(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   5930234,     118983]
NotebookOptionsPosition[   5833034,     117543]
NotebookOutlinePosition[   5833466,     117560]
CellTagsIndexPosition[   5833423,     117557]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["Page curve of a semi-infinite radiation segment", \
"Title"]], "Title",
 CellChangeTimes->{
  3.8426689223719463`*^9, {3.8520971801987534`*^9, 3.8520971870097723`*^9}, 
   3.852695242870948*^9, {3.856244409097702*^9, 3.856244410600194*^9}, {
   3.8562449154184227`*^9, 3.8562449170341406`*^9}, {3.8564103409524612`*^9, 
   3.8564103426958494`*^9}, 3.856423766507983*^9, {3.856425835062744*^9, 
   3.8564258352526627`*^9}, 3.8589182906625414`*^9, {3.8720496808569345`*^9, 
   3.8720497138945665`*^9}, {3.872057042141861*^9, 3.8720570556867476`*^9}, 
   3.8720615335334053`*^9, 
   3.8721349007651353`*^9},ExpressionUUID->"ae5a5eeb-fde1-46fb-92f1-\
5528c756dc20"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Quit", "[", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.8528019036666923`*^9, 3.8528019057473173`*^9}},
 CellLabel->"In[70]:=",ExpressionUUID->"ac2a1c3b-3bdd-4073-bcaf-3506595987da"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["The evaporating black hole solution of JT EOM", \
"Section"]], "Section",
 CellChangeTimes->{
  3.842668942423586*^9, {3.8720497324107475`*^9, 
   3.8720497326779065`*^9}},ExpressionUUID->"c54b4982-d538-4a28-8549-\
9e7af1c08342"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"x_", ",", " ", "k_"}], "]"}], ":=", " ", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"Pi", " ", "T1"}]], 
     RowBox[{"(", 
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"BesselI", "[", 
           RowBox[{"1", ",", " ", 
            RowBox[{"2", "Pi", " ", 
             FractionBox["T1", "k"]}]}], "]"}], " ", 
          RowBox[{"BesselK", "[", 
           RowBox[{"0", ",", " ", 
            RowBox[{"2", "Pi", " ", 
             FractionBox["T1", "k"], 
             SuperscriptBox["E", 
              RowBox[{
               RowBox[{"-", "k"}], " ", 
               FractionBox["x", "2"]}]]}]}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"BesselK", "[", 
           RowBox[{"1", ",", " ", 
            RowBox[{"2", "Pi", " ", 
             FractionBox["T1", "k"]}]}], "]"}], " ", 
          RowBox[{"BesselI", "[", 
           RowBox[{"0", ",", " ", 
            RowBox[{"2", "Pi", " ", 
             FractionBox["T1", "k"], 
             SuperscriptBox["E", 
              RowBox[{
               RowBox[{"-", "k"}], " ", 
               FractionBox["x", "2"]}]]}]}], "]"}]}]}], ")"}]}], ")"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"0", ",", " ", 
          RowBox[{"2", "Pi", " ", 
           FractionBox["T1", "k"]}]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"0", ",", " ", 
          RowBox[{"2", "Pi", " ", 
           FractionBox["T1", "k"], 
           SuperscriptBox["E", 
            RowBox[{
             RowBox[{"-", "k"}], " ", 
             FractionBox["x", "2"]}]]}]}], "]"}]}], "-", " ", 
       RowBox[{
        RowBox[{"BesselK", "[", 
         RowBox[{"0", ",", " ", 
          RowBox[{"2", "Pi", " ", 
           FractionBox["T1", "k"]}]}], "]"}], " ", 
        RowBox[{"BesselI", "[", 
         RowBox[{"0", ",", " ", 
          RowBox[{"2", "Pi", " ", 
           FractionBox["T1", "k"], 
           SuperscriptBox["E", 
            RowBox[{
             RowBox[{"-", "k"}], " ", 
             FractionBox["x", "2"]}]]}]}], "]"}]}]}], ")"}]}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"first", " ", "derivative"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"fd", "[", 
     RowBox[{"x_", ",", " ", "k_"}], "]"}], ":=", 
    RowBox[{
     SuperscriptBox["k", "2"], "/", 
     RowBox[{"(", 
      RowBox[{"4", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"BesselI", "[", 
            RowBox[{"1", ",", 
             FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
           RowBox[{"BesselK", "[", 
            RowBox[{"0", ",", 
             FractionBox[
              RowBox[{"2", " ", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}],
               "k"]}], "]"}]}], "+", 
          RowBox[{
           RowBox[{"BesselI", "[", 
            RowBox[{"0", ",", 
             FractionBox[
              RowBox[{"2", " ", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}],
               "k"]}], "]"}], " ", 
           RowBox[{"BesselK", "[", 
            RowBox[{"1", ",", 
             FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]}], 
         ")"}], "2"]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"second", " ", "derivative"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"fdd", "[", 
    RowBox[{"x_", ",", " ", "k_"}], "]"}], ":=", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"k", " ", "x"}], "2"]}]], " ", 
     SuperscriptBox["k", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}], "-", 
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}]}]}], ")"}]}], 
    RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"BesselI", "[", 
          RowBox[{"1", ",", 
           FractionBox[
            RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
         RowBox[{"BesselK", "[", 
          RowBox[{"0", ",", 
           FractionBox[
            RowBox[{"2", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
            "k"]}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"BesselI", "[", 
          RowBox[{"0", ",", 
           FractionBox[
            RowBox[{"2", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
            "k"]}], "]"}], " ", 
         RowBox[{"BesselK", "[", 
          RowBox[{"1", ",", 
           FractionBox[
            RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]}], ")"}], 
      "3"]}]]}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"simplified", " ", "form", " ", "of", " ", "the", " ", "dilaton"}],
    "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"\[Phi]", "[", 
   RowBox[{"xp_", ",", "ym_", ",", "k_"}], "]"}], ":=", " ", 
  RowBox[{"\[Phi]r", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"ffdd", "[", 
       RowBox[{"ym", ",", "k"}], "]"}], "/", 
      RowBox[{"ffd", "[", 
       RowBox[{"ym", ",", "k"}], "]"}]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{
       RowBox[{"ffd", "[", 
        RowBox[{"ym", ",", "k"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"xp", "-", 
         RowBox[{"ff", "[", 
          RowBox[{"ym", ",", "k"}], "]"}]}], ")"}]}]}]}], ")"}]}]}]}], "Input",
 CellChangeTimes->{
  3.8424163964465*^9, {3.8424168406942377`*^9, 3.8424168412285843`*^9}, {
   3.842593721201146*^9, 3.8425937220582104`*^9}, 3.852801916763814*^9, {
   3.8720497604804225`*^9, 3.8720498045638633`*^9}, {3.8720498737187347`*^9, 
   3.8720498787110434`*^9}, {3.8720499612547007`*^9, 3.8720499722156625`*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"cfa171fb-2aed-4feb-930d-b8155d27bb8e"]
}, Closed]],

Cell[CellGroupData[{

Cell["Setup for Numerics", "Section",
 CellChangeTimes->{{3.8526951752468596`*^9, 3.8526951814540887`*^9}, {
  3.8720500779344053`*^9, 
  3.8720500791127267`*^9}},ExpressionUUID->"4f4d32ea-cb5c-4ea7-8f92-\
5180b9f260a0"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "input", " ", "for", " ", "parameters", " ", "in", " ", 
   "the", " ", "model"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8720501009339333`*^9, 3.8720501133068323`*^9}},
 CellLabel->"In[27]:=",ExpressionUUID->"4e023a72-02c4-40b3-ab8a-cca1d293fad6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"$AssertFunction", "=", 
   RowBox[{
    RowBox[{"k", ">", "0"}], "&&", 
    RowBox[{"T1", ">", "0"}], "&&", 
    RowBox[{"u", ">", "0"}], "&&", 
    RowBox[{"t", ">", "0"}], "&&", 
    RowBox[{"xp", ">", "0"}], "&&", 
    RowBox[{"xm", "\[Element]", "Reals"}], "&&", 
    RowBox[{"yp", ">", "0"}], "&&", 
    RowBox[{"ym", "\[Element]", "Reals"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vvk", "=", 
    FractionBox["1", "1024"]}], ";", 
   RowBox[{"vvT1", "=", 
    FractionBox["1", "\[Pi]"]}], ";", 
   RowBox[{"vvT0", "=", 
    FractionBox["509", 
     RowBox[{"512", " ", "\[Pi]"}]]}], ";", 
   RowBox[{"vv\[Epsilon]", "=", "1"}], ";", 
   RowBox[{"vvc", "=", "1024"}], ";", 
   RowBox[{"vv\[Phi]r", "=", 
    FractionBox["1", 
     SuperscriptBox["1024", "2"]]}], ";", 
   RowBox[{"vvGN", "=", 
    FractionBox["3", 
     SuperscriptBox["1024", "4"]]}], ";", 
   RowBox[{"vvEs", "=", 
    RowBox[{
     FractionBox[
      RowBox[{"vvc", " ", "\[Pi]"}], 
      RowBox[{"12", "vvk"}]], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["vvT1", "2"], "-", 
       SuperscriptBox["vvT0", "2"]}], ")"}]}]}], ";", 
   RowBox[{"vvm", "=", 
    RowBox[{"12", " ", "\[Pi]", " ", 
     FractionBox["vvEs", 
      RowBox[{"vvc", " ", "vv\[Epsilon]"}]]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "f", " ", "and", " ", "derivatives", " ", "of", " ", "f", " ", "used", " ",
     "in", " ", "numerical", " ", "calculations"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"F", "[", 
   RowBox[{"u_", ",", "T1_", ",", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"BesselI", "[", 
        RowBox[{"0", ",", 
         FractionBox[
          RowBox[{"2", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
          "k"]}], "]"}]}], " ", 
      RowBox[{"BesselK", "[", 
       RowBox[{"0", ",", 
        FractionBox[
         RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"BesselI", "[", 
       RowBox[{"0", ",", 
        FractionBox[
         RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
      RowBox[{"BesselK", "[", 
       RowBox[{"0", ",", 
        FractionBox[
         RowBox[{"2", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
         "k"]}], "]"}]}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"\[Pi]", " ", "T1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"0", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"0", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]}], ")"}]}],
     ")"}]}]}], "\n", 
 RowBox[{
  RowBox[{"Fprime", "[", 
   RowBox[{"u_", ",", "T1_", ",", "k_"}], "]"}], ":=", 
  FractionBox[
   SuperscriptBox["k", "2"], 
   RowBox[{"4", " ", 
    SuperscriptBox["\[Pi]", "2"], " ", 
    SuperscriptBox["T1", "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"0", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"0", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]}], ")"}], 
     "2"]}]]}], "\n", 
 RowBox[{
  RowBox[{"Fpprime", "[", 
   RowBox[{"x_", ",", "T1_", ",", "k_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"k", " ", "x"}], "2"]}]], " ", 
    SuperscriptBox["k", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"BesselI", "[", 
        RowBox[{"1", ",", 
         FractionBox[
          RowBox[{"2", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
          "k"]}], "]"}], " ", 
       RowBox[{"BesselK", "[", 
        RowBox[{"1", ",", 
         FractionBox[
          RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"BesselI", "[", 
        RowBox[{"1", ",", 
         FractionBox[
          RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
       RowBox[{"BesselK", "[", 
        RowBox[{"1", ",", 
         FractionBox[
          RowBox[{"2", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
          "k"]}], "]"}]}]}], ")"}]}], 
   RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"0", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"0", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]}], ")"}], 
     "3"]}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Fppprime", "[", 
   RowBox[{"x_", ",", "T1_", ",", "k_"}], "]"}], ":=", 
  RowBox[{"-", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "k"}], " ", "x"}]], " ", 
       SuperscriptBox["k", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"BesselI", "[", 
              RowBox[{"0", ",", 
               FractionBox[
                RowBox[{"2", " ", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                 "T1"}], "k"]}], "]"}], "2"], "-", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"BesselI", "[", 
               RowBox[{"1", ",", 
                FractionBox[
                 RowBox[{"2", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                  "T1"}], "k"]}], "]"}], "2"]}]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"BesselK", "[", 
            RowBox[{"1", ",", 
             FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], "2"]}], 
         "+", 
         RowBox[{"2", " ", 
          RowBox[{"BesselI", "[", 
           RowBox[{"1", ",", 
            FractionBox[
             RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
          RowBox[{"BesselK", "[", 
           RowBox[{"1", ",", 
            FractionBox[
             RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"BesselI", "[", 
              RowBox[{"0", ",", 
               FractionBox[
                RowBox[{"2", " ", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                 "T1"}], "k"]}], "]"}], " ", 
             RowBox[{"BesselK", "[", 
              RowBox[{"0", ",", 
               FractionBox[
                RowBox[{"2", " ", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                 "T1"}], "k"]}], "]"}]}], "+", 
            RowBox[{"3", " ", 
             RowBox[{"BesselI", "[", 
              RowBox[{"1", ",", 
               FractionBox[
                RowBox[{"2", " ", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                 "T1"}], "k"]}], "]"}], " ", 
             RowBox[{"BesselK", "[", 
              RowBox[{"1", ",", 
               FractionBox[
                RowBox[{"2", " ", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                 "T1"}], "k"]}], "]"}]}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"BesselI", "[", 
            RowBox[{"1", ",", 
             FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], "2"], 
          " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"BesselK", "[", 
              RowBox[{"0", ",", 
               FractionBox[
                RowBox[{"2", " ", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                 "T1"}], "k"]}], "]"}], "2"], "-", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"BesselK", "[", 
               RowBox[{"1", ",", 
                FractionBox[
                 RowBox[{"2", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                  "T1"}], "k"]}], "]"}], "2"]}]}], ")"}]}]}], ")"}]}], ")"}], 
     "/", 
     RowBox[{"(", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"BesselI", "[", 
            RowBox[{"1", ",", 
             FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
           RowBox[{"BesselK", "[", 
            RowBox[{"0", ",", 
             FractionBox[
              RowBox[{"2", " ", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}],
               "k"]}], "]"}]}], "+", 
          RowBox[{
           RowBox[{"BesselI", "[", 
            RowBox[{"0", ",", 
             FractionBox[
              RowBox[{"2", " ", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}],
               "k"]}], "]"}], " ", 
           RowBox[{"BesselK", "[", 
            RowBox[{"1", ",", 
             FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]}], 
         ")"}], "4"]}], ")"}]}], ")"}]}]}], "\n", 
 RowBox[{
  RowBox[{"NF", "[", 
   RowBox[{
    RowBox[{"u_", "?", "NumberQ"}], ",", "T1_", ",", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"BesselI", "[", 
         RowBox[{"0", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}]}], " ", 
       RowBox[{"BesselK", "[", 
        RowBox[{"0", ",", 
         FractionBox[
          RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"BesselI", "[", 
        RowBox[{"0", ",", 
         FractionBox[
          RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
       RowBox[{"BesselK", "[", 
        RowBox[{"0", ",", 
         FractionBox[
          RowBox[{"2", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
          "k"]}], "]"}]}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"\[Pi]", " ", "T1", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"BesselI", "[", 
          RowBox[{"1", ",", 
           FractionBox[
            RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
         RowBox[{"BesselK", "[", 
          RowBox[{"0", ",", 
           FractionBox[
            RowBox[{"2", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
            "k"]}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"BesselI", "[", 
          RowBox[{"0", ",", 
           FractionBox[
            RowBox[{"2", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
            "k"]}], "]"}], " ", 
         RowBox[{"BesselK", "[", 
          RowBox[{"1", ",", 
           FractionBox[
            RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]}], 
       ")"}]}], ")"}]}], "//", 
   RowBox[{
    RowBox[{"N", "[", 
     RowBox[{"#", ",", "500"}], "]"}], "&"}]}]}], "\n", 
 RowBox[{
  RowBox[{"NFprime", "[", 
   RowBox[{
    RowBox[{"u_", "?", "NumberQ"}], ",", "T1_", ",", "k_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    SuperscriptBox["k", "2"], 
    RowBox[{"4", " ", 
     SuperscriptBox["\[Pi]", "2"], " ", 
     SuperscriptBox["T1", "2"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"BesselI", "[", 
          RowBox[{"1", ",", 
           FractionBox[
            RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
         RowBox[{"BesselK", "[", 
          RowBox[{"0", ",", 
           FractionBox[
            RowBox[{"2", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
            "k"]}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"BesselI", "[", 
          RowBox[{"0", ",", 
           FractionBox[
            RowBox[{"2", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
            "k"]}], "]"}], " ", 
         RowBox[{"BesselK", "[", 
          RowBox[{"1", ",", 
           FractionBox[
            RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]}], ")"}], 
      "2"]}]], "//", 
   RowBox[{
    RowBox[{"N", "[", 
     RowBox[{"#", ",", "500"}], "]"}], "&"}]}]}], "\n", 
 RowBox[{
  RowBox[{"NFpprime", "[", 
   RowBox[{
    RowBox[{"x_", "?", "NumberQ"}], ",", "T1_", ",", "k_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"k", " ", "x"}], "2"]}]], " ", 
     SuperscriptBox["k", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}], "-", 
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}]}]}], ")"}]}], 
    RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"BesselI", "[", 
          RowBox[{"1", ",", 
           FractionBox[
            RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
         RowBox[{"BesselK", "[", 
          RowBox[{"0", ",", 
           FractionBox[
            RowBox[{"2", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
            "k"]}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"BesselI", "[", 
          RowBox[{"0", ",", 
           FractionBox[
            RowBox[{"2", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
            "k"]}], "]"}], " ", 
         RowBox[{"BesselK", "[", 
          RowBox[{"1", ",", 
           FractionBox[
            RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]}], ")"}], 
      "3"]}]], "//", 
   RowBox[{
    RowBox[{"N", "[", 
     RowBox[{"#", ",", "500"}], "]"}], "&"}]}]}], "\n", 
 RowBox[{
  RowBox[{"NFppprime", "[", 
   RowBox[{
    RowBox[{"x_", "?", "NumberQ"}], ",", "T1_", ",", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "k"}], " ", "x"}]], " ", 
        SuperscriptBox["k", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"BesselI", "[", 
               RowBox[{"0", ",", 
                FractionBox[
                 RowBox[{"2", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                  "T1"}], "k"]}], "]"}], "2"], "-", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"BesselI", "[", 
                RowBox[{"1", ",", 
                 FractionBox[
                  RowBox[{"2", " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                   "T1"}], "k"]}], "]"}], "2"]}]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"BesselK", "[", 
             RowBox[{"1", ",", 
              FractionBox[
               RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], "2"]}], 
          "+", 
          RowBox[{"2", " ", 
           RowBox[{"BesselI", "[", 
            RowBox[{"1", ",", 
             FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
           RowBox[{"BesselK", "[", 
            RowBox[{"1", ",", 
             FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"BesselI", "[", 
               RowBox[{"0", ",", 
                FractionBox[
                 RowBox[{"2", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                  "T1"}], "k"]}], "]"}], " ", 
              RowBox[{"BesselK", "[", 
               RowBox[{"0", ",", 
                FractionBox[
                 RowBox[{"2", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                  "T1"}], "k"]}], "]"}]}], "+", 
             RowBox[{"3", " ", 
              RowBox[{"BesselI", "[", 
               RowBox[{"1", ",", 
                FractionBox[
                 RowBox[{"2", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                  "T1"}], "k"]}], "]"}], " ", 
              RowBox[{"BesselK", "[", 
               RowBox[{"1", ",", 
                FractionBox[
                 RowBox[{"2", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                  "T1"}], "k"]}], "]"}]}]}], ")"}]}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"BesselI", "[", 
             RowBox[{"1", ",", 
              FractionBox[
               RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], "2"], 
           " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"BesselK", "[", 
               RowBox[{"0", ",", 
                FractionBox[
                 RowBox[{"2", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                  "T1"}], "k"]}], "]"}], "2"], "-", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"BesselK", "[", 
                RowBox[{"1", ",", 
                 FractionBox[
                  RowBox[{"2", " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                   "T1"}], "k"]}], "]"}], "2"]}]}], ")"}]}]}], ")"}]}], ")"}],
       "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"BesselI", "[", 
             RowBox[{"1", ",", 
              FractionBox[
               RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
            RowBox[{"BesselK", "[", 
             RowBox[{"0", ",", 
              FractionBox[
               RowBox[{"2", " ", 
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                "T1"}], "k"]}], "]"}]}], "+", 
           RowBox[{
            RowBox[{"BesselI", "[", 
             RowBox[{"0", ",", 
              FractionBox[
               RowBox[{"2", " ", 
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                "T1"}], "k"]}], "]"}], " ", 
            RowBox[{"BesselK", "[", 
             RowBox[{"1", ",", 
              FractionBox[
               RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]}], 
          ")"}], "4"]}], ")"}]}], ")"}]}], "//", 
   RowBox[{
    RowBox[{"N", "[", 
     RowBox[{"#", ",", "500"}], "]"}], "&"}]}]}], "\n", 
 RowBox[{
  RowBox[{"tinfinity", "[", 
   RowBox[{"T1_", ",", "k_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"BesselI", "[", 
    RowBox[{"0", ",", 
     FractionBox[
      RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], 
   RowBox[{"\[Pi]", " ", "T1", " ", 
    RowBox[{"BesselI", "[", 
     RowBox[{"1", ",", 
      FractionBox[
       RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], 
     "]"}]}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ntinfinity", "[", 
   RowBox[{"T1_", ",", "k_"}], "]"}], ":=", 
  RowBox[{"N", "[", 
   RowBox[{
    FractionBox[
     RowBox[{"BesselI", "[", 
      RowBox[{"0", ",", 
       FractionBox[
        RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], 
     RowBox[{"\[Pi]", " ", "T1", " ", 
      RowBox[{"BesselI", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]], ",", 
    "300"}], "]"}]}]}], "Input",
 CellChangeTimes->{
  3.852107591028985*^9, {3.8521077237823496`*^9, 3.8521077261826305`*^9}, {
   3.8521078067038856`*^9, 3.8521078459867487`*^9}, {3.852888577023193*^9, 
   3.852888586058914*^9}, {3.8532081058594537`*^9, 3.853208106577831*^9}, {
   3.8667807646696477`*^9, 3.8667807696082687`*^9}, 3.8667912508623686`*^9, {
   3.872050211147272*^9, 3.8720502463018036`*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"79900afa-59c3-47f0-aed6-e0ff22927643"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Entropy for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{"\[Sigma]1", "=", "3"}], ",", 
     RowBox[{"\[Infinity]", "[", " ", 
      RowBox[{"\[Upsilon]", " ", 
       SubscriptBox["QM", "L"]}]}]}]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "c6605f60-9de8-40af-95ef-030653f2eeea"]
}], "Section",
 CellChangeTimes->{{3.8426690130260844`*^9, 3.8426690219191566`*^9}, {
   3.8426690572761903`*^9, 3.842669065910984*^9}, {3.8520971682604265`*^9, 
   3.852097169879038*^9}, {3.8521075440918765`*^9, 3.8521075497304173`*^9}, {
   3.8526955943668246`*^9, 3.8526955947814913`*^9}, {3.8527065076192446`*^9, 
   3.8527065137296515`*^9}, {3.8532081144901714`*^9, 3.8532081164491205`*^9}, 
   3.8562444211620183`*^9, {3.856244495316131*^9, 3.8562444965786133`*^9}, {
   3.8562456580407295`*^9, 3.856245658229104*^9}, 3.85625943860995*^9, 
   3.8562624571469765`*^9, {3.856410259302713*^9, 3.856410259467448*^9}, 
   3.872050271467066*^9, {3.872050331648571*^9, 3.872050334427205*^9}, {
   3.872052785498088*^9, 3.8720528103730087`*^9}, {3.8720533329189105`*^9, 
   3.872053398653989*^9}, 3.8720607822503247`*^9, {3.872134811116963*^9, 
   3.8721348161357017`*^9}},ExpressionUUID->"e2bbbe26-9799-4dd8-a52e-\
2547d52883bd"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "vv\[Sigma]1", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "vv\[Phi]0", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.8532081212543616`*^9, 3.853208163319719*^9}, 
   3.8721341029608574`*^9},ExpressionUUID->"8d3d7016-6667-4a44-895e-\
02a690da7dd9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"vv\[Phi]0", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vv\[Sigma]1", "=", "3"}], ";"}]}], "Input",
 CellChangeTimes->{{3.8532081576925797`*^9, 3.8532081834526553`*^9}, 
   3.856244872038693*^9, {3.8562513491056223`*^9, 3.856251349293602*^9}, {
   3.856251454896296*^9, 3.856251455132267*^9}, {3.8564102791684284`*^9, 
   3.856410279435342*^9}, {3.8721346227680054`*^9, 3.8721346230632257`*^9}, {
   3.8721347306900983`*^9, 3.8721347309883547`*^9}},
 CellLabel->
  "In[429]:=",ExpressionUUID->"fd83c8ed-2ec7-43ef-bd32-6ee22ddd1bc5"],

Cell[CellGroupData[{

Cell["Quench saddle ", "Subsection",
 CellChangeTimes->{{3.8426690809074535`*^9, 3.842669083766884*^9}, {
   3.842669124165243*^9, 3.84266913363986*^9}, {3.8526955984068947`*^9, 
   3.8526956062522135`*^9}, {3.8562506825577154`*^9, 3.856250693204675*^9}, 
   3.8562515028131638`*^9, 
   3.872134124672882*^9},ExpressionUUID->"0ba7d286-ef94-4c9e-a0b5-\
f3800a9d1b6a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Squench", "[", 
   RowBox[{
   "xqm_", ",", " ", "xqp_", ",", " ", "\[Sigma]1_", ",", "u_", ",", " ", 
    "m_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"2", "m", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
      FractionBox[
       RowBox[{"(", " ", 
        RowBox[{"ff", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}], ")"}], 
       SqrtBox[
        RowBox[{"ffd", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]]]}], "]"}]}], 
   "+", 
   FractionBox[
    RowBox[{"\[Phi]0", "+", 
     RowBox[{"2", "\[Phi]r", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xqp", " ", 
          "xqm"}]}], ")"}], 
       RowBox[{"xqp", "-", "xqm"}]]}]}], 
    RowBox[{"4", " ", "GN"}]]}]}]], "Input",
 CellChangeTimes->{{3.842669845291802*^9, 3.842669850020878*^9}, {
   3.852004495168913*^9, 3.8520045089804983`*^9}, {3.852005697966628*^9, 
   3.8520057016601076`*^9}, {3.852005807012413*^9, 3.852005831780528*^9}, {
   3.852005983509107*^9, 3.8520059839159393`*^9}, {3.852008983787938*^9, 
   3.8520089966094694`*^9}, {3.8520091175693803`*^9, 
   3.8520091580970716`*^9}, {3.8520093082526255`*^9, 3.852009312537238*^9}, {
   3.8520236670644035`*^9, 3.8520236740946836`*^9}, 3.852695319871052*^9, {
   3.853208292032569*^9, 3.853208294845344*^9}, {3.8562509982427187`*^9, 
   3.856251017139915*^9}, {3.856251101157837*^9, 3.8562511304398594`*^9}, 
   3.8562606342560787`*^9},
 CellLabel->
  "In[431]:=",ExpressionUUID->"c13e6f40-60a4-4eaf-add6-480007cf01b3"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "ff", " ", "and", " ", "ffd", " ", "are", " ", "placeholders", " ", "for", 
   " ", "the", " ", "function", " ", "f", " ", "and", " ", "its", " ", 
   "derivative"}], "*)"}]], "Input",
 CellChangeTimes->{{3.87205093029963*^9, 3.8720509614769745`*^9}},
 CellLabel->
  "In[432]:=",ExpressionUUID->"0d5afc00-0d88-4947-8a34-6fbbb3bfe645"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"xqm", " ", "and", " ", "xqp", " ", "are", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QQ"], "-"], " ", "and", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QQ"], "+"], " ", "respectively"}], "*)"}]], "Input",
 CellChangeTimes->{{3.872050701866542*^9, 3.8720507628616304`*^9}, {
  3.872134224240904*^9, 3.87213422795184*^9}},
 CellLabel->
  "In[433]:=",ExpressionUUID->"28698fe6-b8aa-4bdc-96ed-458695f6cb61"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "Extemizing", " ", "the", " ", "generalised", " ", "entropy", " ", 
    "defined", " ", "above"}], ",", " ", 
   RowBox[{
   "gives", " ", "the", " ", "following", " ", "QES", " ", "equations"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8720508005648212`*^9, 3.8720508660013447`*^9}, {
  3.8720508964936924`*^9, 3.872050896682085*^9}},
 CellLabel->
  "In[434]:=",ExpressionUUID->"6fd0b1e8-a634-41cd-9dbc-4c922a462d1f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eq1", "=", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", 
         SuperscriptBox["xqp", "2"]}]}], ")"}], " ", "\[Phi]r"}], 
     RowBox[{"2", " ", "GN", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"xqm", "-", "xqp"}], ")"}], "2"]}]]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eq2", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T0", "2"], " ", 
        SuperscriptBox["xqm", "2"]}]}], ")"}], " ", "\[Phi]r"}], 
    RowBox[{"2", " ", "GN", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"xqm", "-", "xqp"}], ")"}], "2"]}]]}], ";"}]}], "Input",
 CellChangeTimes->{{3.842602024477154*^9, 3.8426020256675167`*^9}, 
   3.842602231375762*^9, {3.8426702310243535`*^9, 3.8426702314270163`*^9}, {
   3.852005992780594*^9, 3.8520060003244257`*^9}, 3.8520093350595417`*^9, 
   3.852009372419916*^9, 3.852009498553649*^9, {3.85200962697518*^9, 
   3.852009637011217*^9}, {3.856251167067095*^9, 3.856251174414603*^9}},
 CellLabel->
  "In[435]:=",ExpressionUUID->"dc3e3277-b8fe-40de-b7d1-93a8360e7c7b"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Notice", " ", "that", " ", "the", " ", "solution", " ", "is", " ", "just", 
   " ", "the", " ", "bifurcation", " ", "surface"}], "*)"}]], "Input",
 CellChangeTimes->{{3.872134233193082*^9, 3.872134246342335*^9}},
 CellLabel->
  "In[437]:=",ExpressionUUID->"8e46d087-2dce-4b94-baf7-9e8fe351e386"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"Numerical", " ", "computation", " ", "of", " ", 
   SubscriptBox["S", "Q"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8720511015457516`*^9, 3.872051160157197*^9}},
 CellLabel->
  "In[438]:=",ExpressionUUID->"f3c3d04b-0ac9-4c60-ac75-e7f2b592a077"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"QESquench", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", 
         SuperscriptBox["xqp", "2"]}]}], ")"}], " ", "\[Phi]r"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", 
         SuperscriptBox["xqm", "2"]}]}], ")"}], " ", "\[Phi]r"}]}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"NSolveQESquench", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"NSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESquench", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xxm"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESquench", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xxm"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xxm", ",", "xxp"}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}]}], "]"}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenquench", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "m_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", 
    "GN_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"2", "m", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
          FractionBox[
           RowBox[{"(", " ", 
            RowBox[{"F", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}], 
            ")"}], 
           SqrtBox[
            RowBox[{"Fprime", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
             "]"}]]]}], "]"}], "]"}]}], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xxp", " ", 
             "xxm"}]}], ")"}], 
          RowBox[{"xxp", "-", "xxm"}]]}]}], 
       RowBox[{"4", " ", "GN"}]]}], "/.", 
     RowBox[{
      RowBox[{"NSolveQESquench", "[", 
       RowBox[{"u", ",", "\[Sigma]1", ",", "T0", ",", "T1", ",", "k"}], "]"}],
       "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"tableSquench", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenquench", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk", ",", 
         "vv\[Epsilon]", ",", "vvm", ",", "vv\[Phi]0", ",", "vv\[Phi]r", ",", 
         "vvGN"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "3", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSquench", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.852005370664754*^9, 3.852005388262289*^9}, {
   3.8520058682924414`*^9, 3.852005917916589*^9}, {3.852006013323366*^9, 
   3.8520060211480675`*^9}, 3.852006353802145*^9, {3.852009584348926*^9, 
   3.8520095921368155`*^9}, {3.852009648788112*^9, 3.852009697544949*^9}, 
   3.852009738840576*^9, {3.8520927401516056`*^9, 3.852092772987393*^9}, {
   3.852092871530015*^9, 3.8520928941543756`*^9}, {3.852094344506401*^9, 
   3.8520943897910852`*^9}, {3.8520944645910115`*^9, 
   3.8520944786007943`*^9}, {3.852094618874651*^9, 3.8520946246092544`*^9}, {
   3.8520959338569517`*^9, 3.8520959352601085`*^9}, 3.852695325550294*^9, 
   3.853208377076434*^9, {3.8562511816635923`*^9, 3.8562513288581085`*^9}, {
   3.8562514079076843`*^9, 3.856251443863267*^9}, 3.8562606399042153`*^9, 
   3.8721342703450766`*^9},
 CellLabel->
  "In[439]:=",ExpressionUUID->"21b3c1ad-9aa7-4971-a415-80f355e68761"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw1znlczXkbxnGDHjzKpEVFixbty6lTnVOdc1yJaISsSVIkjUoSQ0lkSYud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      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 173901.20457565176`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 31.}, {173901.20457565176`, 179511.4037564172}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8452609405405087`*^9, 3.849678089955781*^9, 3.84968174395593*^9, 
   3.8515788638570256`*^9, {3.8520073760942993`*^9, 3.8520074109796658`*^9}, 
   3.852007496751212*^9, 3.8520075690917025`*^9, 3.852008090299803*^9, 
   3.852008306089325*^9, 3.8520084627268105`*^9, 3.852008502139075*^9, {
   3.852008538982934*^9, 3.8520085461704283`*^9}, 3.8520097605944777`*^9, {
   3.8520247952195425`*^9, 3.8520248078417425`*^9}, {3.8520249257504253`*^9, 
   3.852024935252121*^9}, {3.8520926920548487`*^9, 3.852092718993446*^9}, 
   3.8520927825589004`*^9, {3.8520928754978924`*^9, 3.8520928952328186`*^9}, {
   3.8520943588330173`*^9, 3.852094396154471*^9}, 3.852094558396809*^9, {
   3.8520946448709326`*^9, 3.8520946646753454`*^9}, 3.852094979807723*^9, {
   3.8520958047780676`*^9, 3.8520958200901833`*^9}, 3.8521079175259547`*^9, {
   3.8521084886421046`*^9, 3.852108516575409*^9}, 3.8526974180189695`*^9, 
   3.852700203396243*^9, 3.8528019873125553`*^9, 3.8532083898591027`*^9, {
   3.8562513387823296`*^9, 3.85625135458821*^9}, {3.856251417953236*^9, 
   3.856251460855404*^9}, 3.8562606437271347`*^9, 3.856410283403804*^9, 
   3.866780788744275*^9, 3.8721345418377914`*^9, 3.8721346290673103`*^9, 
   3.8721347362595606`*^9},
 CellLabel->
  "Out[443]=",ExpressionUUID->"595741e3-5ab4-43e8-b84b-de519ab445c7"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Scrambling saddle", "Subsection",
 CellChangeTimes->{{3.8426690809074535`*^9, 3.842669083766884*^9}, {
   3.842669124165243*^9, 3.84266913363986*^9}, {3.8526955984068947`*^9, 
   3.8526956062522135`*^9}, {3.85625150121183*^9, 3.856251501589161*^9}, 
   3.87213413325002*^9},ExpressionUUID->"2739ba2a-a522-42fa-8570-\
137c252179f7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sscrambling", "[", 
   RowBox[{
   "xqm_", ",", " ", "xqp_", ",", " ", "\[Sigma]1_", ",", " ", "u_", ",", " ",
     "m_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"2", "m", " ", "xqm", 
      RowBox[{"(", 
       RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
      FractionBox[
       RowBox[{"(", " ", 
        RowBox[{"xqp", "-", 
         RowBox[{"ff", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}], ")"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"xqp", "-", "xqm"}], ")"}], 
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]]}]]}], "]"}]}], 
   "+", 
   FractionBox[
    RowBox[{"\[Phi]0", "+", 
     RowBox[{"2", "\[Phi]r", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xqp", " ", 
          "xqm"}]}], ")"}], 
       RowBox[{"xqp", "-", "xqm"}]]}]}], 
    RowBox[{"4", " ", "GN"}]]}]}]], "Input",
 CellChangeTimes->{{3.842669845291802*^9, 3.842669850020878*^9}, {
   3.852004495168913*^9, 3.8520045089804983`*^9}, {3.852005697966628*^9, 
   3.8520057016601076`*^9}, {3.852005807012413*^9, 3.852005831780528*^9}, {
   3.852005983509107*^9, 3.8520059839159393`*^9}, {3.852008983787938*^9, 
   3.8520089966094694`*^9}, {3.8520091175693803`*^9, 
   3.8520091580970716`*^9}, {3.8520093082526255`*^9, 3.852009312537238*^9}, {
   3.8520236670644035`*^9, 3.8520236740946836`*^9}, 3.852695319871052*^9, {
   3.853208292032569*^9, 3.853208294845344*^9}, {3.8562532639282484`*^9, 
   3.856253302443856*^9}, 3.8562606506630616`*^9},
 CellLabel->
  "In[444]:=",ExpressionUUID->"824aa295-7324-4ab0-bb7d-ab0c7056937f"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"xqm", " ", "and", " ", "xqp", " ", "are", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QS"], "-"], " ", "and", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QS"], "+"], " ", "respectively"}], "*)"}]], "Input",
 CellChangeTimes->{{3.872050701866542*^9, 3.8720507628616304`*^9}},
 CellLabel->
  "In[445]:=",ExpressionUUID->"1773ca01-ec63-466c-a365-243a37a3d645"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "Extemizing", " ", "the", " ", "generalised", " ", "entropy", " ", 
    "defined", " ", "above"}], ",", " ", 
   RowBox[{
   "gives", " ", "the", " ", "following", " ", "QES", " ", "equations"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8720508005648212`*^9, 3.8720508660013447`*^9}, {
  3.8720508964936924`*^9, 3.872050896682085*^9}},
 CellLabel->
  "In[446]:=",ExpressionUUID->"afa46315-64e2-4bf3-b4d2-2309b06cb8e5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eq1", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"k", " ", 
      SuperscriptBox["xqp", "2"]}], "-", 
     RowBox[{"xqm", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"k", " ", "xqp"}], "+", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", 
         SuperscriptBox["xqp", "2"]}]}], ")"}]}]}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eq2", "=", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"k", " ", "xqm", " ", 
      RowBox[{"(", 
       RowBox[{"xqm", "-", "xqp"}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", 
         SuperscriptBox["xqm", "2"]}]}], ")"}], " ", "xqp"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", 
         SuperscriptBox["xqm", "2"]}], "+", 
        RowBox[{"k", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "xqm"}], "+", "xqp"}], ")"}]}]}], ")"}], " ", 
      RowBox[{"ff", "[", 
       RowBox[{
        RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}]}], ")"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.842602024477154*^9, 3.8426020256675167`*^9}, 
   3.842602231375762*^9, {3.8426702310243535`*^9, 3.8426702314270163`*^9}, {
   3.852005992780594*^9, 3.8520060003244257`*^9}, 3.8520093350595417`*^9, 
   3.852009372419916*^9, 3.852009498553649*^9, {3.85200962697518*^9, 
   3.852009637011217*^9}},
 CellLabel->
  "In[447]:=",ExpressionUUID->"736584a2-ce42-461f-8f7c-e5c1c7895608"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "computation", " ", "of", " ", "the", " ", "QES", " ", 
   "location", " ", "and", " ", "the", " ", 
   SubscriptBox["S", "S"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8720510636897583`*^9, 3.8720510915892243`*^9}, {
  3.8720511676068363`*^9, 3.8720511694841504`*^9}},
 CellLabel->
  "In[449]:=",ExpressionUUID->"0156ac97-1b50-4370-b13a-0f828a5537e0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"QESscrambling", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", " ", 
        SuperscriptBox["xqp", "2"]}], "-", 
       RowBox[{"xqm", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"k", " ", "xqp"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqp", "2"]}]}], ")"}]}]}], ")"}], ",", 
     "\[IndentingNewLine]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", " ", "xqm", " ", 
        RowBox[{"(", 
         RowBox[{"xqm", "-", "xqp"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqm", "2"]}]}], ")"}], " ", "xqp"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqm", "2"]}], "+", 
          RowBox[{"k", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "xqm"}], "+", "xqp"}], ")"}]}]}], ")"}], 
        RowBox[{"NF", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}]}], 
      ")"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"NSolveQESscrambling", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"NSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESscrambling", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xxm"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESscrambling", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xxm"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xxm", ",", "xxp"}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}]}], "]"}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenscrambling", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "m_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", 
    "GN_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"-", "2"}], "m", " ", "xxm", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
          FractionBox[
           RowBox[{"(", " ", 
            RowBox[{"xxp", "-", 
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]}], ")"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"xxp", "-", "xxm"}], ")"}], 
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]]}]]}], "]"}], "]"}]}], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xxp", " ", 
             "xxm"}]}], ")"}], 
          RowBox[{"xxp", "-", "xxm"}]]}]}], 
       RowBox[{"4", " ", "GN"}]]}], "/.", 
     RowBox[{
      RowBox[{"NSolveQESscrambling", "[", 
       RowBox[{"u", ",", "\[Sigma]1", ",", "T0", ",", "T1", ",", "k"}], "]"}],
       "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableSscrambling", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenscrambling", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk", ",", 
         "vv\[Epsilon]", ",", "vvm", ",", "vv\[Phi]0", ",", "vv\[Phi]r", ",", 
         "vvGN"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "3", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSscrambling", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.852005370664754*^9, 3.852005388262289*^9}, {
   3.8520058682924414`*^9, 3.852005917916589*^9}, {3.852006013323366*^9, 
   3.8520060211480675`*^9}, 3.852006353802145*^9, {3.852009584348926*^9, 
   3.8520095921368155`*^9}, {3.852009648788112*^9, 3.852009697544949*^9}, 
   3.852009738840576*^9, {3.8520927401516056`*^9, 3.852092772987393*^9}, {
   3.852092871530015*^9, 3.8520928941543756`*^9}, {3.852094344506401*^9, 
   3.8520943897910852`*^9}, {3.8520944645910115`*^9, 
   3.8520944786007943`*^9}, {3.852094618874651*^9, 3.8520946246092544`*^9}, {
   3.8520959338569517`*^9, 3.8520959352601085`*^9}, 3.852695325550294*^9, 
   3.853208377076434*^9, {3.8562533407077165`*^9, 3.8562534274233513`*^9}, 
   3.856260655229526*^9, 3.8721343187019987`*^9},
 CellLabel->
  "In[450]:=",ExpressionUUID->"09009e8a-1550-4f6c-a3da-9bb7cc47f7ee"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw913k01fkfx3Fm0r4IaaHs2blc68X1UpEpwlRDJaRo1yZkiVZTkTaULUKa
YorIXllSkmlqWqZiGjNKfjUp1Qgtv5ruq88/93zP/Xye78c93/M99141/zXf
B3wjJSU1XlpK6vPrlzUYt6a/379lkkxN87XPazC2XSpx/3uiTE3Kkc9rCPqv
bXdy/HQd+N8aCqnEitA8ZZka4X9rGJpl/aXanys5fOkNxw9yy6Ofdis6fOkN
x9Ig0e9yVfIOX3ojsLXxzA312NEOX3ojkZ41QPPX9lEOX3qjEGQYpDYmYYSk
J4vhytfcrzQNk+yXheDIi263dUMlfVl0bD3x+OniIZLzo1H7LLN46b7Bknmj
0e9q0j26c5CkJwfDsPLUzsWDJD05HKsJrt3UO1DSk8MlX6fLSjkDJT15vPLo
dw7zHSjpySNpgl+Zsc5ASU8BvlekL6b1y0h6Cnidd7U7766MpKeAmYUjPPIq
ZCS9McjoSRnrlC0j6Y2B97K14ev3yUh6ijBYE1zgtoU9RWQ7r1XS38ieIiqW
TPq4YSV7Y5Fws/xq8WL2xkKlLupl/EL2xuHuxtc1hV7sjYPMu3L5tjnsjcPc
B2+PPPFgbzym3P94LsONvfHIdWwpaXNlbwIOTw+bm+TC3gQ0PCpNPD6TvQlQ
nVNeITWTPSV0zOmLTJrBnhIq9/T4eM9gTxmnxerq381gTxkfVr2dO3cGe8p4
HnX5XfgM9iZC0OMwpeRrbyJemWTi87wvvUmYOiD2htdM9iYhdFjgsqqvvklo
PbfstY4Leyo4emjtlTQX9lSwrKglVvHr51WF+xO1sYmu3K+KOX0rE8bOYl8V
Ps4/maXP4nlVKPRuW63lxnmqEF14VHXajT016HWXVtm4s6cG7Zas8Y3u7Kl9
up8HEzw92FODQ17P48ce7Kkhsi2wO+R79tQREtgcN2g2e+pYpN+efHg2e+pI
C3/VpzuHPXU0RFzPqvx6/9XRaTYg0nUuexq4NkUn8uFc9jSgqeeWvO4H9jQw
PSSx/ltP9jTw7FnNu0RP9jQw732PtY4Xe5q44hQWWuHFniYm5q4qdJnHniaW
nKpu/2Mee5rwud01ct189jQRO2SQ0bcL2NOCqdMaJC5gTwvVuzqnaXuzp4UQ
k0hRuTd7WvjRKFB15kL2tDAlXuHflq/Px2To/T2+MsiHvcnYNVN7jZQve5Ph
f3Kg3AFf9iYjrS8xW8OPvcmQCq3TKPFjTxtBIbsPOC1iTxsN91903V3Enjbe
9gywXe7PnjZWtT4I6fNnTxsfuhIy9yxmTwf3LtmXKy9hTwdeViNqCpawp4OR
x5TLxAHs6eAFDmVcD2BPB8rnUoP9AtnTxbX0BaKXgezpQsnmfdeWpezp4pXw
ZKLcMvZ0YTc/Tj97GXu6+C26uVC4nD09zJ+drFO/nD09iKfJ75uzgj09pK9a
8aR9BXt66I6+ZLJxJXt6OFPtskpmFXv6GNChfThxFXv6MLLcXKK1mj19vFgY
Ul+ymj19FERYXHIMYk8fXZPaS28HsWeAnik5aQFr2DOAvVvqhjdr2DNA3th/
bHesZc8Aotaqtwrr2DOAl5thXs469gzhHO/nbLaePUMM0AlrqVvPniFsNRMX
z97AniF2vLvb+tcG9gxxNNtv5vpg9ozw285Z+dIb2TPCvH0XpfZvZM8ITbq3
nVVD2DPCEfHJ7adD2DNCpHhhsTiUPWO0qQz7vTmUPWPM9/+1yzuMPWO8lW3s
fxrGnjHy62XfhW9izxj7j9e+GBLOngCm63vvHQ6X7B8vQEPo9VLtCPYFWJDh
s/tchOS8iwB9ARc9HCM5T4DqzhEjb0VKejECtLT5XvCP4nwB8nJ/CXgZJemd
FWCz4XrpmM30CFCi4H9gZLSk91iA4NSScenR9Jlg64lth/Rj6DOBbNNfMhUx
9JlgvW3nKuct9JmguS2/8c7X71cT1LlOVQ7YSp8JhtbWLHm1lT4TfBDYZW/Z
Rp8JjO2v3h21nT4T3JsW9U3GdvpM4Oe2QsNgB32mqFbPFVXsoM8UrSIHZ+ed
9JlCptnD5c5O+kyh3tjptCSWPlMoPlCy6o6lzxQfVvapxPxInylWZyd/GLGL
PlN8elZvpe6i79P8xXMzdXfTZ4oHHw4vLt1NnxAOS9smOu6hT4gNe+2v39xD
nxDO+vWhfnH0CdFbET32eRx9Quhu3fpzRDx9QjyKb7Edspc+IbKL02uT9tIn
hFXybXvNBPqEuJx1sLgwgT4hioZ3qNp//T1khsjWP7Zf20efGX7u2PXnvP30
maG4+V9hx376zHBW2iw6+AB9ZvBrcKuVPkifGa4ae73fe5A+MxhoLhAoH6LP
DAXegQt+OkSfGbQDYzdbJNJnhr+ymo7UJdJnjllOKHBPos8c5327y1qT6DOH
4o3nVSuS6TNH+Jwp5T3J9JnjfURvwfbD9JnDsUg1dfQR+sxhalMfk3GEPnNs
Nnvho59CnznmJ50xL0uhzxxDzUbLOKbSZ4GoqonNN1Lps8CfFW3xPmn0WUCQ
vGz60zT6LHA1qbo3NJ0+C7xueZozIIM+Cyxf+cF5fwZ9FnioLvV44lH6LLC7
rj/i5FH6LJD+T/9Qy0z6LNCoNuxgXSZ9lqioESq4Z9FniQOyMXtbsuizhLew
T3r5MfosEWuSH/TmGH2W8Hxz9NaWbPosMdvloXBkDn2WKO/YEJeSQ58lHnkv
/WNyLn2WqNWq0z2bS58ljLL2Bdkfp88K/vL38puO02cFz+O57Z559FlBd8XH
Me159Flh09wurD1BnxWaHDcHvDtBnxUefSze9uNP9FlBT5CWqnCSPiu8XmFb
kHmSPit0GWSUGZyizworHzRWl52izxrl9ZerpuXTZ41Nqpklv+bTZ43noxac
8C6gzxruGVKJTwros4ZSzeGI4J/ps4aPl7631Gn6rDHI+KJF3Gn6rGHU7zNs
3Bn6rOHnM+p+9hn6rNH56PdjxoX0iTBhWF1AZSF9IiQIb6tPL6JPhJBCxfs3
i+gT4Wbd3j0+Z+kT4XzSNMv/naVPhNNT7Vs3FtMnQvGNHVHSJfSJUGquMi6+
hD4Ryr6XKxh3jj4RRvUF2Oaco88GeU9VG4xL6bOB+Z3vZlSW0meDcM+OK05l
9Nkg5N1Hh5tl9NkgxyGlZGE5fTYQHKzS6CynzwZGrqvjgvn/76wNblQWdX2s
oM8GGUoHXfdU0meDrCMKxxWr6LNF5my73qwq+mwxy0t+umE1fbaIyEtLKKum
zxZOpg9vTj1Pny1cH/wpe/08fbZoDcn7bv4F+myh0mQV9egCfbaYui/l1NqL
9NmiZO3NW/0X6fv0/pDHb3fW0GeH6Z33x8rV0meH+wfOmaTX0meHnvDNTjp1
9Nnh+BCrH87W0WcH7ZQnfuJ6+uwwISIxsLGePjvkPp+6dM4l+uyQrtfr//AS
fXbI96qYt6KBPjsEJ8XNfNNAnxgVb4KtYi7TJ0ZsZJjqsCv0ieGilfZt0hX6
xBj0sL1NtZE+MZbGe1aeaqRPjGeDexMsrtInxnCVX3xrrtInhseBB3ouTfSJ
ET1h8ss7TfSJUbikqGjRNfrssUl+x5pnn67/Dx9r2AI=
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 169644.13348535247`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 31.}, {169644.13348535247`, 182683.09304158972`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8452609405405087`*^9, 3.849678089955781*^9, 3.84968174395593*^9, 
   3.8515788638570256`*^9, {3.8520073760942993`*^9, 3.8520074109796658`*^9}, 
   3.852007496751212*^9, 3.8520075690917025`*^9, 3.852008090299803*^9, 
   3.852008306089325*^9, 3.8520084627268105`*^9, 3.852008502139075*^9, {
   3.852008538982934*^9, 3.8520085461704283`*^9}, 3.8520097605944777`*^9, {
   3.8520247952195425`*^9, 3.8520248078417425`*^9}, {3.8520249257504253`*^9, 
   3.852024935252121*^9}, {3.8520926920548487`*^9, 3.852092718993446*^9}, 
   3.8520927825589004`*^9, {3.8520928754978924`*^9, 3.8520928952328186`*^9}, {
   3.8520943588330173`*^9, 3.852094396154471*^9}, 3.852094558396809*^9, {
   3.8520946448709326`*^9, 3.8520946646753454`*^9}, 3.852094979807723*^9, {
   3.8520958047780676`*^9, 3.8520958200901833`*^9}, 3.8521079175259547`*^9, {
   3.8521084886421046`*^9, 3.852108516575409*^9}, 3.8526974180189695`*^9, 
   3.852700203396243*^9, 3.8528019873125553`*^9, 3.8532083898591027`*^9, 
   3.8562534493233767`*^9, 3.8562606618081803`*^9, 3.8564102962433305`*^9, 
   3.8667807930298862`*^9, 3.872134548191159*^9, 3.8721346350756807`*^9, 
   3.8721347514157505`*^9},
 CellLabel->
  "Out[454]=",ExpressionUUID->"24556677-fecc-4f2c-aaee-4eaa84347d08"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Late saddle", "Subsection",
 CellChangeTimes->{{3.8426691822904034`*^9, 3.8426692050263343`*^9}, {
   3.852695609430878*^9, 3.8526956125257435`*^9}, {3.8562515044634476`*^9, 
   3.856251504958026*^9}, 
   3.872134138754116*^9},ExpressionUUID->"0bd3fbe5-eaa0-4e53-b44c-\
81b15bb76532"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Slate", "[", 
   RowBox[{
   "xqp_", ",", " ", "yqm_", ",", " ", "\[Sigma]1_", ",", " ", "u_", ",", " ",
     "m_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{
      FractionBox["2", "\[Epsilon]"], 
      RowBox[{"(", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"u", "+", "\[Sigma]1"}], ")"}], "-", "yqm"}], ")"}], 
      RowBox[{"(", 
       FractionBox[
        RowBox[{"xqp", "-", 
         RowBox[{"ff", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}], 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"ff", "[", 
           RowBox[{"yqm", ",", "k"}], "]"}]}], "+", "xqp"}]], ")"}], 
      FractionBox[
       SqrtBox[
        RowBox[{"ffd", "[", 
         RowBox[{"yqm", ",", "k"}], "]"}]], 
       SqrtBox[
        RowBox[{"ffd", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]]]}], "]"}]}], 
   "+", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{"\[Phi]0", "+", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"xqp", ",", "y1m", ",", "k"}], "]"}]}], ")"}], 
    RowBox[{"4", " ", "GN"}]]}]}]], "Input",
 CellChangeTimes->{{3.8424965674898205`*^9, 3.8424965868456593`*^9}, {
   3.84249848256709*^9, 3.84249848425171*^9}, {3.842498544930966*^9, 
   3.842498605006705*^9}, {3.8424999647265654`*^9, 3.8424999762935295`*^9}, {
   3.842500582137726*^9, 3.842500598452011*^9}, {3.842501232871512*^9, 
   3.84250128638992*^9}, {3.8425013344793177`*^9, 3.842501440723002*^9}, {
   3.8425014744394646`*^9, 3.8425014894350615`*^9}, {3.84250153216424*^9, 
   3.842501553524506*^9}, {3.842501617068799*^9, 3.8425016488350277`*^9}, {
   3.8425016844270678`*^9, 3.842501811692194*^9}, {3.8425036671947765`*^9, 
   3.842503678079094*^9}, {3.8425154820020247`*^9, 3.842515512409803*^9}, {
   3.842515614752411*^9, 3.8425156340421*^9}, {3.8425172813489895`*^9, 
   3.842517281550864*^9}, 3.8425857419105844`*^9, {3.8426723927155485`*^9, 
   3.842672413856292*^9}, {3.8426724814682393`*^9, 3.8426724818438425`*^9}, 
   3.843019893980151*^9, {3.8430200469615827`*^9, 3.8430200779764028`*^9}, {
   3.8430286727590227`*^9, 3.8430286754268894`*^9}, {3.843192015792981*^9, 
   3.8431920169726896`*^9}, {3.8520237722157197`*^9, 3.85202379167873*^9}, {
   3.852023829015052*^9, 3.8520238964561105`*^9}, 3.8520240046566525`*^9, {
   3.852024179497323*^9, 3.852024180138853*^9}, 3.8526957329339533`*^9, {
   3.8532085653623343`*^9, 3.8532085822921343`*^9}, {3.8539122376392365`*^9, 
   3.853912239906605*^9}, 3.85625349582139*^9, {3.8562535280606756`*^9, 
   3.856253557084466*^9}, {3.8562536651014533`*^9, 3.85625366554451*^9}, {
   3.856258500782219*^9, 3.8562585265553007`*^9}, 3.85625921644693*^9, 
   3.8562606787622747`*^9, {3.8721343750587378`*^9, 3.872134390990763*^9}},
 CellLabel->
  "In[410]:=",ExpressionUUID->"9bf07cae-bc3a-4cb9-9998-ddc236447a58"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"xqp", " ", "and", " ", "yqm", " ", "are", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QL"], "+"], " ", "and", " ", 
   SuperscriptBox[
    SubscriptBox["y", "QL"], "-"], " ", "respectively"}], "*)"}]], "Input",
 CellChangeTimes->{{3.872050701866542*^9, 3.8720507628616304`*^9}, {
  3.872051298079467*^9, 3.872051308811003*^9}, {3.8720580806804047`*^9, 
  3.8720580902896*^9}},
 CellLabel->
  "In[411]:=",ExpressionUUID->"332bcb78-442d-486a-87b0-d11755a5dd1a"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "computation", " ", "of", " ", "the", " ", "QES", " ", 
   "location", " ", "and", " ", "the", " ", 
   SubscriptBox["S", "L"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8720510636897583`*^9, 3.8720510915892243`*^9}, {
  3.8720511676068363`*^9, 3.8720511694841504`*^9}, {3.8721343375991125`*^9, 
  3.8721343380547523`*^9}},
 CellLabel->
  "In[412]:=",ExpressionUUID->"886eacbd-9652-476a-a0e1-da573ec58a72"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"QESlate", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k"}], "  ", 
        SuperscriptBox[
         RowBox[{"NF", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], "+", 
       RowBox[{"k", " ", 
        RowBox[{"NF", "[", 
         RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{"xqp", "+", " ", 
          RowBox[{"NF", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
         ")"}]}], "+", 
       RowBox[{"xqp", " ", 
        RowBox[{"NFprime", "[", 
         RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "-", " ", 
       RowBox[{
        RowBox[{"NF", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"k", " ", "xqp"}], "+", 
          RowBox[{"NFprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]}], ")"}], 
     ",", 
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", "k", " ", 
         RowBox[{"NFprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], 
        RowBox[{"xqp", "-", 
         RowBox[{"NF", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}]], "+", 
       FractionBox[
        RowBox[{"2", 
         SuperscriptBox[
          RowBox[{"NFprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"xqp", "-", 
           RowBox[{"NF", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}], "2"]], "-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"NFpprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"], 
        SuperscriptBox[
         RowBox[{"NFprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]], "+", 
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "k"}], " ", "xqp"}], "+", 
           RowBox[{"k", " ", 
            RowBox[{"NF", "[", 
             RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"u", "-", "yqm", "+", "\[Sigma]1"}], ")"}], " ", 
            RowBox[{"NFpprime", "[", 
             RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "-", "yqm", "+", "\[Sigma]1"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"xqp", "-", 
           RowBox[{"NF", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"k", " ", 
          RowBox[{"NFpprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "+", 
         RowBox[{"NFppprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], 
        RowBox[{"NFprime", "[", 
         RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]]}], ")"}]}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"NSolveQESlate", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESlate", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"yqm", "\[Rule]", "yym"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESlate", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"yqm", "\[Rule]", "yym"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"yym", ",", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "2"}], " ", "\[Pi]", " ", "TT1", " ", 
               RowBox[{"(", 
                RowBox[{"uu", "-", "\[Sigma]\[Sigma]1"}], ")"}]}]], " ", 
             "\[Pi]", " ", "TT1"}], 
            RowBox[{"3", " ", "kk"}]], "]"}], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"\[Pi]", " ", "TT1"}], ")"}]}]]}], ",", "0", ",", "uu"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xxp", ",", 
        RowBox[{
         RowBox[{"+", 
          FractionBox["1", "3"]}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"NF", "[", 
             RowBox[{
              RowBox[{"uu", "-", "\[Sigma]\[Sigma]1"}], ",", "TT1", ",", 
              "kk"}], "]"}]}], "+", 
           RowBox[{"4", 
            RowBox[{"Ntinfinity", "[", 
             RowBox[{"TT1", ",", "kk"}], "]"}]}]}], ")"}]}], ",", 
        RowBox[{"Ntinfinity", "[", 
         RowBox[{"TT1", ",", "kk"}], "]"}], ",", 
        FractionBox["1", 
         RowBox[{"\[Pi]", " ", "TT0"}]]}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}], ",", 
      RowBox[{"MaxIterations", "\[Rule]", "200"}]}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenlate", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", "GN_", ",", 
    "m_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      FractionBox["\[Phi]0", 
       RowBox[{"4", "GN"}]], "+", 
      RowBox[{
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"Fpprime", "[", 
             RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], 
            RowBox[{"Fprime", "[", 
             RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]], "+", 
           RowBox[{"2", " ", 
            FractionBox[
             RowBox[{"Fprime", "[", 
              RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], 
             RowBox[{"xxp", "-", " ", 
              RowBox[{"F", "[", 
               RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]}]]}]}], ")"}], "+", 
         RowBox[{"2", "k", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{
             FractionBox[
              RowBox[{"2", 
               RowBox[{"(", 
                RowBox[{"xxp", "-", 
                 RowBox[{"F", "[", 
                  RowBox[{
                   RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
                  "]"}]}], ")"}], 
               RowBox[{"(", 
                RowBox[{"u", "+", "\[Sigma]1", "-", "yym"}], ")"}]}], 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"xxp", "-", 
                 RowBox[{"F", "[", 
                  RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]}], ")"}], " ", 
               "\[Epsilon]"}]], 
             SqrtBox[
              FractionBox[
               RowBox[{"Fprime", "[", 
                RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], 
               RowBox[{"Fprime", "[", 
                RowBox[{
                 RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
                "]"}]]]}], "]"}], "]"}]}]}], ")"}]}]}], "/.", 
     RowBox[{"NSolveQESlate", "[", 
      RowBox[{"u", ",", "\[Sigma]1", ",", "T0", ",", "T1", ",", "k"}], 
      "]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"tableSlate", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenlate", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk", ",", 
         "vv\[Epsilon]", ",", "vv\[Phi]0", ",", "vv\[Phi]r", ",", "vvGN", ",",
          "vvm"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "7", ",", "35", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSlate", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.856258870205453*^9, 3.85625897391785*^9}, 
   3.8562590471675825`*^9, 3.8562590839752874`*^9, 3.8562592217964687`*^9, {
   3.856260770184602*^9, 3.856260770309568*^9}, {3.8564103044653993`*^9, 
   3.856410304935154*^9}, {3.87213440607106*^9, 3.872134500091731*^9}, {
   3.872134649744234*^9, 3.872134666132324*^9}, {3.872134772138269*^9, 
   3.8721347796623926`*^9}},
 CellLabel->
  "In[460]:=",ExpressionUUID->"5ba463d7-d760-422f-8235-b3884a88c67f"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw11HlY1NUex3HQhn1HgUEGGJaBAQZmmH3lM7JvGu7aVXHLFVwy1xQTSUMp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      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{6.416666666666667, 172059.73782374288`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{6.416666666666667, 35.}, {172059.73782374288`, 
   174558.29275578496`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.856259102696186*^9, 3.856259239295721*^9, 3.8562607873587923`*^9, 
   3.85641032362084*^9, 3.866780805985741*^9, 3.872134562593989*^9, {
   3.872134647499749*^9, 3.87213467835325*^9}, {3.8721347763912582`*^9, 
   3.872134793718837*^9}},
 CellLabel->
  "Out[464]=",ExpressionUUID->"f7bee2aa-0aab-4ae4-927a-9da211a9d9e8"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Combined plot of entropy saddles", "Subsection",
 CellChangeTimes->{{3.8520948469373627`*^9, 3.852094853690384*^9}, 
   3.8721341479607587`*^9},ExpressionUUID->"3cb277c4-1925-409b-8133-\
7896afd31e4b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"tableSquench", ",", "tableSscrambling", ",", "tableSlate"}], 
    "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Quench Saddle\>\"", ",", "\"\<Scrambling Saddle\>\"", ",", 
      "\"\<Late Saddle\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.852094902376432*^9, 3.8520949133800535`*^9}, {
   3.8520949455883093`*^9, 3.852094988411781*^9}, {3.852095030618146*^9, 
   3.852095056243488*^9}, {3.852095095517909*^9, 3.8520952361858664`*^9}, 
   3.8520959643905706`*^9, 3.852096292911257*^9, 3.8520964906643963`*^9, {
   3.8526954360650625`*^9, 3.852695458913207*^9}, {3.8526956902470865`*^9, 
   3.852695691203472*^9}, {3.8526957525850973`*^9, 3.8526957788100295`*^9}, {
   3.8526958931614494`*^9, 3.8526958940055485`*^9}, 3.852697560149099*^9, {
   3.852802056007625*^9, 3.8528021022000504`*^9}, 3.8528021564664955`*^9, {
   3.853209061932117*^9, 3.8532092167638464`*^9}, {3.856259101730157*^9, 
   3.856259137124148*^9}, 3.872134530242072*^9},
 CellLabel->
  "In[465]:=",ExpressionUUID->"85f42523-d07d-43ab-96ff-ee336c94613e"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw1znlczXkbxnGDHjzKpEVFixbty6lTnVOdc1yJaISsSVIkjUoSQ0lkSYud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         "]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw913k01fkfx3Fm0r4IaaHs2blc68X1UpEpwlRDJaRo1yZkiVZTkTaULUKa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         "]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw11HlY1NUex3HQhn1HgUEGGJaBAQZmmH3lM7JvGu7aVXHLFVwy1xQTSUMp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         "]]}}, {{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {}, {}, {}, {}, {}, {}, {}}, {{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 165570.31545908772`}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 35.}, {165570.31545908772`, 184756.06411007367`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"Quench Saddle\"", "\"Scrambling Saddle\"", "\"Late Saddle\""}, 
      "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.8532091252296963`*^9, 3.8532091368855147`*^9}, 
   3.8532092176873846`*^9, 3.856259137856351*^9, 3.8562592590704775`*^9, 
   3.856260787502478*^9, 3.856410332589328*^9, 3.866780806170963*^9, 
   3.872134562687909*^9, 3.8721346838448095`*^9, 3.8721347939231644`*^9},
 CellLabel->
  "Out[465]=",ExpressionUUID->"aaea882d-1b66-4349-9953-dc471fc9ea5c"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Entropy for [\[Sigma]1=3,\[Infinity][", "Section",
 CellChangeTimes->{{3.8426690130260844`*^9, 3.8426690219191566`*^9}, {
   3.8426690572761903`*^9, 3.842669065910984*^9}, {3.8520971682604265`*^9, 
   3.852097169879038*^9}, {3.8521075440918765`*^9, 3.8521075497304173`*^9}, {
   3.8526955943668246`*^9, 3.8526955947814913`*^9}, {3.8527065076192446`*^9, 
   3.8527065137296515`*^9}, {3.8532081144901714`*^9, 3.8532081164491205`*^9}, 
   3.8562444211620183`*^9, {3.856244495316131*^9, 3.8562444965786133`*^9}, {
   3.8562456580407295`*^9, 3.856245658229104*^9}, {3.856259544268481*^9, 
   3.856259544679162*^9}, 3.8720502669294157`*^9, 3.8720503080002794`*^9, {
   3.872053344438205*^9, 3.872053349276932*^9}, 
   3.8720607854518137`*^9},ExpressionUUID->"b81e5d51-2219-4313-b83e-\
f2b14732b248"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "vv\[Sigma]1", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "vv\[Phi]0", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.8532081212543616`*^9, 3.853208163319719*^9}, 
   3.8720518219990005`*^9},ExpressionUUID->"40c59f29-ea46-4308-9a87-\
c68633f02afe"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"vv\[Phi]0", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vv\[Sigma]1", "=", "3"}], ";"}]}], "Input",
 CellChangeTimes->{{3.8532081576925797`*^9, 3.8532081834526553`*^9}, 
   3.856244872038693*^9, {3.8562513491056223`*^9, 3.856251349293602*^9}, {
   3.856251454896296*^9, 3.856251455132267*^9}, {3.8562593027257786`*^9, 
   3.85625930294125*^9}, {3.8562600879747143`*^9, 3.856260106962125*^9}},
 CellLabel->
  "In[466]:=",ExpressionUUID->"bade9a1d-e2d1-4e35-9117-811b6f0df78c"],

Cell[CellGroupData[{

Cell["Quench saddle", "Subsection",
 CellChangeTimes->{{3.8426690809074535`*^9, 3.842669083766884*^9}, {
   3.842669124165243*^9, 3.84266913363986*^9}, {3.8526955984068947`*^9, 
   3.8526956062522135`*^9}, {3.8562506825577154`*^9, 3.856250693204675*^9}, 
   3.8562515028131638`*^9, {3.8720504690233097`*^9, 3.8720504725555363`*^9}, {
   3.872051728225667*^9, 
   3.8720517283667755`*^9}},ExpressionUUID->"ff28c2c0-21c6-4ad6-8f39-\
9b5faea71c98"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Squench", "[", 
   RowBox[{"\[Sigma]1_", ",", "u_", ",", " ", "m_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{"2", " ", "k", " ", 
   FractionBox["\[Phi]r", 
    RowBox[{"4", "GN"}]], 
   RowBox[{"Log", "[", 
    RowBox[{"m", " ", 
     RowBox[{"(", 
      RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
     FractionBox[
      RowBox[{"(", " ", 
       RowBox[{"ff", "[", 
        RowBox[{
         RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}], ")"}], 
      SqrtBox[
       RowBox[{"ffd", "[", 
        RowBox[{
         RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]]]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.842669845291802*^9, 3.842669850020878*^9}, {
   3.852004495168913*^9, 3.8520045089804983`*^9}, {3.852005697966628*^9, 
   3.8520057016601076`*^9}, {3.852005807012413*^9, 3.852005831780528*^9}, {
   3.852005983509107*^9, 3.8520059839159393`*^9}, {3.852008983787938*^9, 
   3.8520089966094694`*^9}, {3.8520091175693803`*^9, 
   3.8520091580970716`*^9}, {3.8520093082526255`*^9, 3.852009312537238*^9}, {
   3.8520236670644035`*^9, 3.8520236740946836`*^9}, 3.852695319871052*^9, {
   3.853208292032569*^9, 3.853208294845344*^9}, {3.8562509982427187`*^9, 
   3.856251017139915*^9}, {3.856251101157837*^9, 3.8562511304398594`*^9}, {
   3.8562602783722486`*^9, 3.8562602971363797`*^9}, {3.856343082946061*^9, 
   3.856343083072483*^9}, 3.8564196692237916`*^9, {3.872050667431196*^9, 
   3.8720506690323515`*^9}},
 CellLabel->
  "In[468]:=",ExpressionUUID->"060b21c5-1cb0-4b3a-8126-cc2031c6bb6b"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "ff", " ", "and", " ", "ffd", " ", "are", " ", "placeholders", " ", "for", 
   " ", "the", " ", "function", " ", "f", " ", "and", " ", "its", " ", 
   "derivative"}], "*)"}]], "Input",
 CellChangeTimes->{{3.87205093029963*^9, 3.8720509614769745`*^9}},
 CellLabel->
  "In[469]:=",ExpressionUUID->"021b6959-2117-4fb5-b53b-ddbacc0720fa"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"Numerical", " ", "computation", " ", "of", " ", 
   SubscriptBox["S", "Q"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8720511015457516`*^9, 3.872051160157197*^9}},
 CellLabel->
  "In[470]:=",ExpressionUUID->"a23d881a-6c8e-413c-b4b3-efd3efb0bf14"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"NSgenquench", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "m_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", 
    "GN_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"2", " ", "k", " ", 
     FractionBox["\[Phi]r", 
      RowBox[{"4", "GN"}]], 
     RowBox[{"Log", "[", 
      RowBox[{"Abs", "[", 
       RowBox[{"m", 
        RowBox[{"(", 
         RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
        FractionBox[
         RowBox[{"(", " ", 
          RowBox[{"F", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}], 
          ")"}], 
         SqrtBox[
          RowBox[{"Fprime", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]]]}],
        "]"}], "]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"tableSquench", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenquench", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk", ",", 
         "vv\[Epsilon]", ",", "vvm", ",", "vv\[Phi]0", ",", "vv\[Phi]r", ",", 
         "vvGN"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "3", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSquench", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.852005370664754*^9, 3.852005388262289*^9}, {
   3.8520058682924414`*^9, 3.852005917916589*^9}, {3.852006013323366*^9, 
   3.8520060211480675`*^9}, 3.852006353802145*^9, {3.852009584348926*^9, 
   3.8520095921368155`*^9}, {3.852009648788112*^9, 3.852009697544949*^9}, 
   3.852009738840576*^9, {3.8520927401516056`*^9, 3.852092772987393*^9}, {
   3.852092871530015*^9, 3.8520928941543756`*^9}, {3.852094344506401*^9, 
   3.8520943897910852`*^9}, {3.8520944645910115`*^9, 
   3.8520944786007943`*^9}, {3.852094618874651*^9, 3.8520946246092544`*^9}, {
   3.8520959338569517`*^9, 3.8520959352601085`*^9}, 3.852695325550294*^9, 
   3.853208377076434*^9, {3.8562511816635923`*^9, 3.8562513288581085`*^9}, {
   3.8562514079076843`*^9, 3.856251443863267*^9}, {3.8564102065487833`*^9, 
   3.8564102103168907`*^9}, 3.8564196710650487`*^9, 3.87213428655138*^9},
 CellLabel->
  "In[471]:=",ExpressionUUID->"e8c56417-d2d0-4bae-b972-125fb9e04c43"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw1zmlAzWkbx/ESQiGVctKiRdrrrJ3TqdMvFKYFWaYxIqkoQ7bQKNqkptJG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      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 31.}, {0, 5654.439970934965}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8452609405405087`*^9, 3.849678089955781*^9, 3.84968174395593*^9, 
   3.8515788638570256`*^9, {3.8520073760942993`*^9, 3.8520074109796658`*^9}, 
   3.852007496751212*^9, 3.8520075690917025`*^9, 3.852008090299803*^9, 
   3.852008306089325*^9, 3.8520084627268105`*^9, 3.852008502139075*^9, {
   3.852008538982934*^9, 3.8520085461704283`*^9}, 3.8520097605944777`*^9, {
   3.8520247952195425`*^9, 3.8520248078417425`*^9}, {3.8520249257504253`*^9, 
   3.852024935252121*^9}, {3.8520926920548487`*^9, 3.852092718993446*^9}, 
   3.8520927825589004`*^9, {3.8520928754978924`*^9, 3.8520928952328186`*^9}, {
   3.8520943588330173`*^9, 3.852094396154471*^9}, 3.852094558396809*^9, {
   3.8520946448709326`*^9, 3.8520946646753454`*^9}, 3.852094979807723*^9, {
   3.8520958047780676`*^9, 3.8520958200901833`*^9}, 3.8521079175259547`*^9, {
   3.8521084886421046`*^9, 3.852108516575409*^9}, 3.8526974180189695`*^9, 
   3.852700203396243*^9, 3.8528019873125553`*^9, 3.8532083898591027`*^9, {
   3.8562513387823296`*^9, 3.85625135458821*^9}, {3.856251417953236*^9, 
   3.856251460855404*^9}, 3.8562593107121735`*^9, 3.8564102130318007`*^9, 
   3.856419675166289*^9, 3.8667814733051367`*^9, 3.8720517699488153`*^9, 
   3.8720518463563166`*^9, 3.872134823995403*^9},
 CellLabel->
  "Out[473]=",ExpressionUUID->"7c57056b-e77d-429f-89bf-b90107254da2"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Scrambling saddle", "Subsection",
 CellChangeTimes->{{3.8426690809074535`*^9, 3.842669083766884*^9}, {
  3.842669124165243*^9, 3.84266913363986*^9}, {3.8526955984068947`*^9, 
  3.8526956062522135`*^9}, {3.85625150121183*^9, 3.856251501589161*^9}, {
  3.872050484806076*^9, 3.872050488825404*^9}, {3.8720517262799463`*^9, 
  3.872051726476617*^9}},ExpressionUUID->"8aac2ea4-0736-45b0-bf3f-\
43af0b6c00a2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sscrambling", "[", 
   RowBox[{
   "xqm_", ",", " ", "xqp_", ",", " ", "\[Sigma]1_", ",", " ", "u_", ",", " ",
     "m_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"2", "m", " ", "xqm", 
      RowBox[{"(", 
       RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
      FractionBox[
       RowBox[{"(", " ", 
        RowBox[{"xqp", "-", 
         RowBox[{"ff", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}], ")"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"xqp", "-", "xqm"}], ")"}], 
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]]}]]}], "]"}]}], 
   "+", 
   FractionBox[
    RowBox[{"\[Phi]0", "+", 
     RowBox[{"2", "\[Phi]r", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xqp", " ", 
          "xqm"}]}], ")"}], 
       RowBox[{"xqp", "-", "xqm"}]]}]}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{"\[Phi]0", "+", 
      RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "T0"}]}], ")"}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", "2", "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.842669845291802*^9, 3.842669850020878*^9}, {
   3.852004495168913*^9, 3.8520045089804983`*^9}, {3.852005697966628*^9, 
   3.8520057016601076`*^9}, {3.852005807012413*^9, 3.852005831780528*^9}, {
   3.852005983509107*^9, 3.8520059839159393`*^9}, {3.852008983787938*^9, 
   3.8520089966094694`*^9}, {3.8520091175693803`*^9, 
   3.8520091580970716`*^9}, {3.8520093082526255`*^9, 3.852009312537238*^9}, {
   3.8520236670644035`*^9, 3.8520236740946836`*^9}, 3.852695319871052*^9, {
   3.853208292032569*^9, 3.853208294845344*^9}, {3.8562532639282484`*^9, 
   3.856253302443856*^9}, 3.856419681903228*^9},
 CellLabel->
  "In[474]:=",ExpressionUUID->"8e472d98-fc50-4053-9a50-2bd8348f6ad3"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"xqm", " ", "and", " ", "xqp", " ", "are", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QS"], "-"], " ", "and", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QS"], "+"], " ", "respectively"}], "*)"}]], "Input",
 CellChangeTimes->{{3.872050701866542*^9, 3.8720507628616304`*^9}},
 CellLabel->
  "In[475]:=",ExpressionUUID->"c602ab61-9409-479a-90e5-861d4bb5154e"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "Extemizing", " ", "the", " ", "generalised", " ", "entropy", " ", 
    "defined", " ", "above"}], ",", " ", 
   RowBox[{
   "gives", " ", "the", " ", "following", " ", "QES", " ", "equations"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8720508005648212`*^9, 3.8720508660013447`*^9}, {
  3.8720508964936924`*^9, 3.872050896682085*^9}},
 CellLabel->
  "In[476]:=",ExpressionUUID->"7e94c0f3-eb6e-4d03-b579-59029fe6bec0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eq1", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"k", " ", 
      SuperscriptBox["xqp", "2"]}], "-", 
     RowBox[{"xqm", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"k", " ", "xqp"}], "+", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", 
         SuperscriptBox["xqp", "2"]}]}], ")"}]}]}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eq2", "=", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"k", " ", "xqm", " ", 
      RowBox[{"(", 
       RowBox[{"xqm", "-", "xqp"}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", 
         SuperscriptBox["xqm", "2"]}]}], ")"}], " ", "xqp"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", 
         SuperscriptBox["xqm", "2"]}], "+", 
        RowBox[{"k", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "xqm"}], "+", "xqp"}], ")"}]}]}], ")"}], " ", 
      RowBox[{"ff", "[", 
       RowBox[{
        RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}]}], ")"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.842602024477154*^9, 3.8426020256675167`*^9}, 
   3.842602231375762*^9, {3.8426702310243535`*^9, 3.8426702314270163`*^9}, {
   3.852005992780594*^9, 3.8520060003244257`*^9}, 3.8520093350595417`*^9, 
   3.852009372419916*^9, 3.852009498553649*^9, {3.85200962697518*^9, 
   3.852009637011217*^9}},
 CellLabel->
  "In[477]:=",ExpressionUUID->"4ec167d0-94cb-4a41-9aa0-8a5bdee03dec"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "computation", " ", "of", " ", "the", " ", "QES", " ", 
   "location", " ", "and", " ", "the", " ", 
   SubscriptBox["S", "S"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8720510636897583`*^9, 3.8720510915892243`*^9}, {
  3.8720511676068363`*^9, 3.8720511694841504`*^9}},
 CellLabel->
  "In[479]:=",ExpressionUUID->"85737d5d-eefb-466f-a450-87a9094e3ac9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"QESscrambling", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", " ", 
        SuperscriptBox["xqp", "2"]}], "-", 
       RowBox[{"xqm", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"k", " ", "xqp"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqp", "2"]}]}], ")"}]}]}], ")"}], ",", 
     "\[IndentingNewLine]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", " ", "xqm", " ", 
        RowBox[{"(", 
         RowBox[{"xqm", "-", "xqp"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqm", "2"]}]}], ")"}], " ", "xqp"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqm", "2"]}], "+", 
          RowBox[{"k", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "xqm"}], "+", "xqp"}], ")"}]}]}], ")"}], 
        RowBox[{"NF", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}]}], 
      ")"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"NSolveQESscrambling", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"NSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESscrambling", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xxm"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESscrambling", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xxm"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xxm", ",", "xxp"}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}]}], "]"}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenscrambling", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "m_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", 
    "GN_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"-", "2"}], "m", " ", "xxm", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
          FractionBox[
           RowBox[{"(", " ", 
            RowBox[{"xxp", "-", 
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]}], ")"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"xxp", "-", "xxm"}], ")"}], 
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]]}]]}], "]"}], "]"}]}], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xxp", " ", 
             "xxm"}]}], ")"}], 
          RowBox[{"xxp", "-", "xxm"}]]}]}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"\[Phi]0", "+", 
         RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "T0"}]}], ")"}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", "2", "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"NSolveQESscrambling", "[", 
       RowBox[{"u", ",", "\[Sigma]1", ",", "T0", ",", "T1", ",", "k"}], "]"}],
       "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableSscrambling", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenscrambling", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk", ",", 
         "vv\[Epsilon]", ",", "vvm", ",", "vv\[Phi]0", ",", "vv\[Phi]r", ",", 
         "vvGN"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "3", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSscrambling", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.852005370664754*^9, 3.852005388262289*^9}, {
   3.8520058682924414`*^9, 3.852005917916589*^9}, {3.852006013323366*^9, 
   3.8520060211480675`*^9}, 3.852006353802145*^9, {3.852009584348926*^9, 
   3.8520095921368155`*^9}, {3.852009648788112*^9, 3.852009697544949*^9}, 
   3.852009738840576*^9, {3.8520927401516056`*^9, 3.852092772987393*^9}, {
   3.852092871530015*^9, 3.8520928941543756`*^9}, {3.852094344506401*^9, 
   3.8520943897910852`*^9}, {3.8520944645910115`*^9, 
   3.8520944786007943`*^9}, {3.852094618874651*^9, 3.8520946246092544`*^9}, {
   3.8520959338569517`*^9, 3.8520959352601085`*^9}, 3.852695325550294*^9, 
   3.853208377076434*^9, {3.8562533407077165`*^9, 3.8562534274233513`*^9}, {
   3.8562601228442287`*^9, 3.8562601324354615`*^9}, 3.8564196858702416`*^9, 
   3.872051641996812*^9},
 CellLabel->
  "In[480]:=",ExpressionUUID->"670e1394-711c-4efd-b604-e83d17af4fcf"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw913dUk2cbx3EUrLMOZAUE2XtkkIQkJPwiKFPAsPeQDRZZAqIMfaUIONCq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      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 343501.0972708346},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 31.}, {343501.0972708346, 356540.056827072}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8452609405405087`*^9, 3.849678089955781*^9, 3.84968174395593*^9, 
   3.8515788638570256`*^9, {3.8520073760942993`*^9, 3.8520074109796658`*^9}, 
   3.852007496751212*^9, 3.8520075690917025`*^9, 3.852008090299803*^9, 
   3.852008306089325*^9, 3.8520084627268105`*^9, 3.852008502139075*^9, {
   3.852008538982934*^9, 3.8520085461704283`*^9}, 3.8520097605944777`*^9, {
   3.8520247952195425`*^9, 3.8520248078417425`*^9}, {3.8520249257504253`*^9, 
   3.852024935252121*^9}, {3.8520926920548487`*^9, 3.852092718993446*^9}, 
   3.8520927825589004`*^9, {3.8520928754978924`*^9, 3.8520928952328186`*^9}, {
   3.8520943588330173`*^9, 3.852094396154471*^9}, 3.852094558396809*^9, {
   3.8520946448709326`*^9, 3.8520946646753454`*^9}, 3.852094979807723*^9, {
   3.8520958047780676`*^9, 3.8520958200901833`*^9}, 3.8521079175259547`*^9, {
   3.8521084886421046`*^9, 3.852108516575409*^9}, 3.8526974180189695`*^9, 
   3.852700203396243*^9, 3.8528019873125553`*^9, 3.8532083898591027`*^9, 
   3.8562534493233767`*^9, 3.8562593274914603`*^9, {3.856260098748516*^9, 
   3.8562601386667547`*^9}, 3.85641022648271*^9, 3.856419692482189*^9, 
   3.866781477833029*^9, 3.8720517995814643`*^9, 3.8720518581293545`*^9, 
   3.872134829876192*^9},
 CellLabel->
  "Out[484]=",ExpressionUUID->"079531e7-57a0-435c-b9c3-4fb374592832"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Late saddle", "Subsection",
 CellChangeTimes->{{3.8426691822904034`*^9, 3.8426692050263343`*^9}, {
  3.852695609430878*^9, 3.8526956125257435`*^9}, {3.8562515044634476`*^9, 
  3.856251504958026*^9}, {3.8720505026478705`*^9, 3.8720505046735315`*^9}, {
  3.872051718538455*^9, 
  3.872051718711228*^9}},ExpressionUUID->"b49ad0c3-e430-4300-9c65-\
df4dca60e4d7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Slate", "[", 
   RowBox[{
   "xqp_", ",", " ", "yqm_", ",", " ", "\[Sigma]1_", ",", " ", "u_", ",", " ",
     "m_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{
      FractionBox["2", "\[Epsilon]"], 
      RowBox[{"(", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"u", "+", "\[Sigma]1"}], ")"}], "-", "yqm"}], ")"}], 
      RowBox[{"(", 
       FractionBox[
        RowBox[{"xqp", "-", 
         RowBox[{"ff", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}], 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"ff", "[", 
           RowBox[{"yqm", ",", "k"}], "]"}]}], "+", "xqp"}]], ")"}], 
      FractionBox[
       SqrtBox[
        RowBox[{"ffd", "[", 
         RowBox[{"yqm", ",", "k"}], "]"}]], 
       SqrtBox[
        RowBox[{"ffd", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]]]}], "]"}]}], 
   "+", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{"\[Phi]0", "+", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"xqp", ",", "yqm", ",", "k"}], "]"}]}], ")"}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{"\[Phi]0", "+", 
      RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "T0"}]}], ")"}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", "2", "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8424965674898205`*^9, 3.8424965868456593`*^9}, {
   3.84249848256709*^9, 3.84249848425171*^9}, {3.842498544930966*^9, 
   3.842498605006705*^9}, {3.8424999647265654`*^9, 3.8424999762935295`*^9}, {
   3.842500582137726*^9, 3.842500598452011*^9}, {3.842501232871512*^9, 
   3.84250128638992*^9}, {3.8425013344793177`*^9, 3.842501440723002*^9}, {
   3.8425014744394646`*^9, 3.8425014894350615`*^9}, {3.84250153216424*^9, 
   3.842501553524506*^9}, {3.842501617068799*^9, 3.8425016488350277`*^9}, {
   3.8425016844270678`*^9, 3.842501811692194*^9}, {3.8425036671947765`*^9, 
   3.842503678079094*^9}, {3.8425154820020247`*^9, 3.842515512409803*^9}, {
   3.842515614752411*^9, 3.8425156340421*^9}, {3.8425172813489895`*^9, 
   3.842517281550864*^9}, 3.8425857419105844`*^9, {3.8426723927155485`*^9, 
   3.842672413856292*^9}, {3.8426724814682393`*^9, 3.8426724818438425`*^9}, 
   3.843019893980151*^9, {3.8430200469615827`*^9, 3.8430200779764028`*^9}, {
   3.8430286727590227`*^9, 3.8430286754268894`*^9}, {3.843192015792981*^9, 
   3.8431920169726896`*^9}, {3.8520237722157197`*^9, 3.85202379167873*^9}, {
   3.852023829015052*^9, 3.8520238964561105`*^9}, 3.8520240046566525`*^9, {
   3.852024179497323*^9, 3.852024180138853*^9}, 3.8526957329339533`*^9, {
   3.8532085653623343`*^9, 3.8532085822921343`*^9}, {3.8539122376392365`*^9, 
   3.853912239906605*^9}, 3.85625349582139*^9, {3.8562535280606756`*^9, 
   3.856253557084466*^9}, {3.8562536651014533`*^9, 3.85625366554451*^9}, {
   3.856258500782219*^9, 3.8562585265553007`*^9}, 3.85625921644693*^9, 
   3.8564196947196255`*^9, {3.8720512740180817`*^9, 3.872051293214716*^9}},
 CellLabel->
  "In[485]:=",ExpressionUUID->"38fec559-d927-4c2d-8db4-090f685063e6"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"xqp", " ", "and", " ", "yqm", " ", "are", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QL"], "+"], " ", "and", " ", 
   SuperscriptBox[
    SubscriptBox["y", "QL"], "-"], " ", "respectively"}], "*)"}]], "Input",
 CellChangeTimes->{{3.872050701866542*^9, 3.8720507628616304`*^9}, {
  3.872051298079467*^9, 3.872051308811003*^9}, {3.8720580806804047`*^9, 
  3.8720580902896*^9}},
 CellLabel->
  "In[486]:=",ExpressionUUID->"db5b8a0a-2d78-45a7-8b1b-40b968f31208"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "Extemizing", " ", "the", " ", "generalised", " ", "entropy", " ", 
    "defined", " ", "above"}], ",", " ", 
   RowBox[{
   "gives", " ", "the", " ", "following", " ", "QES", " ", "equations"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8720508005648212`*^9, 3.8720508660013447`*^9}, {
  3.8720508964936924`*^9, 3.872050896682085*^9}},
 CellLabel->
  "In[487]:=",ExpressionUUID->"01d9e78e-af96-47b4-a66a-23140288fd18"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eq1", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "k", " ", "\[Phi]r"}], 
       RowBox[{"\[Sigma]1", "+", "u", "-", "yqm"}]]}], "+", 
     FractionBox[
      RowBox[{"2", " ", "k", " ", "\[Phi]r", " ", 
       RowBox[{"ffd", "[", 
        RowBox[{"yqm", ",", "k"}], "]"}]}], 
      RowBox[{"xqp", "-", 
       RowBox[{"ff", "[", 
        RowBox[{"yqm", ",", "k"}], "]"}]}]], "+", 
     FractionBox[
      RowBox[{"k", " ", "\[Phi]r", " ", 
       RowBox[{"ffdd", "[", 
        RowBox[{"yqm", ",", "k"}], "]"}]}], 
      RowBox[{"ffd", "[", 
       RowBox[{"yqm", ",", "k"}], "]"}]], "+", 
     RowBox[{
      SuperscriptBox["\[Phi]", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "1", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"xqp", ",", "yqm", ",", "k"}], "]"}]}], 
    RowBox[{"4", " ", "GN"}]]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"eq2", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["xqp", "2"], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"1", ",", "0", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"xqp", ",", "yqm", ",", "k"}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"ff", "[", 
        RowBox[{"yqm", ",", "k"}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "k", " ", "\[Phi]r"}], "+", 
         RowBox[{"xqp", " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", 
            TagBox[
             RowBox[{"(", 
              RowBox[{"1", ",", "0", ",", "0"}], ")"}],
             Derivative],
            MultilineFunction->None], "[", 
           RowBox[{"xqp", ",", "yqm", ",", "k"}], "]"}]}]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"ff", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\[Sigma]1"}], "+", "u"}], ",", "k"}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "k", " ", "\[Phi]r"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "xqp"}], "+", 
            RowBox[{"ff", "[", 
             RowBox[{"yqm", ",", "k"}], "]"}]}], ")"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", 
            TagBox[
             RowBox[{"(", 
              RowBox[{"1", ",", "0", ",", "0"}], ")"}],
             Derivative],
            MultilineFunction->None], "[", 
           RowBox[{"xqp", ",", "yqm", ",", "k"}], "]"}]}]}], ")"}]}]}], ")"}],
     "/", 
    RowBox[{"(", 
     RowBox[{"4", " ", "GN", " ", 
      RowBox[{"(", 
       RowBox[{"xqp", "-", 
        RowBox[{"ff", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[Sigma]1"}], "+", "u"}], ",", "k"}], "]"}]}], ")"}],
       " ", 
      RowBox[{"(", 
       RowBox[{"xqp", "-", 
        RowBox[{"ff", "[", 
         RowBox[{"yqm", ",", "k"}], "]"}]}], ")"}]}], ")"}]}]}], ";"}]}], \
"Input",
 CellChangeTimes->{{3.8720513343158092`*^9, 3.8720514235912642`*^9}},
 CellLabel->
  "In[488]:=",ExpressionUUID->"2cb7da51-5b1b-4e56-a993-b6ee3d9824a9"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "computation", " ", "of", " ", "the", " ", "QES", " ", 
   "location", " ", "and", " ", "the", " ", 
   SubscriptBox["S", "L"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8720510636897583`*^9, 3.8720510915892243`*^9}, {
  3.8720511676068363`*^9, 3.8720511694841504`*^9}, {3.8721343375991125`*^9, 
  3.8721343380547523`*^9}},
 CellLabel->
  "In[490]:=",ExpressionUUID->"1fecf30e-a19c-45c0-bbaf-0123633571dd"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"QESlate", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k"}], "  ", 
        SuperscriptBox[
         RowBox[{"NF", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], "+", 
       RowBox[{"k", " ", 
        RowBox[{"NF", "[", 
         RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{"xqp", "+", " ", 
          RowBox[{"NF", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
         ")"}]}], "+", 
       RowBox[{"xqp", " ", 
        RowBox[{"NFprime", "[", 
         RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "-", " ", 
       RowBox[{
        RowBox[{"NF", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"k", " ", "xqp"}], "+", 
          RowBox[{"NFprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]}], ")"}], 
     ",", 
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", "k", " ", 
         RowBox[{"NFprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], 
        RowBox[{"xqp", "-", 
         RowBox[{"NF", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}]], "+", 
       FractionBox[
        RowBox[{"2", 
         SuperscriptBox[
          RowBox[{"NFprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"xqp", "-", 
           RowBox[{"NF", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}], "2"]], "-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"NFpprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"], 
        SuperscriptBox[
         RowBox[{"NFprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]], "+", 
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "k"}], " ", "xqp"}], "+", 
           RowBox[{"k", " ", 
            RowBox[{"NF", "[", 
             RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"u", "-", "yqm", "+", "\[Sigma]1"}], ")"}], " ", 
            RowBox[{"NFpprime", "[", 
             RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "-", "yqm", "+", "\[Sigma]1"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"xqp", "-", 
           RowBox[{"NF", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"k", " ", 
          RowBox[{"NFpprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "+", 
         RowBox[{"NFppprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], 
        RowBox[{"NFprime", "[", 
         RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]]}], ")"}]}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"NSolveQESlate", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESlate", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"yqm", "\[Rule]", "yym"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESlate", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"yqm", "\[Rule]", "yym"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"yym", ",", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "2"}], " ", "\[Pi]", " ", "TT1", " ", 
               RowBox[{"(", 
                RowBox[{"uu", "-", "\[Sigma]\[Sigma]1"}], ")"}]}]], " ", 
             "\[Pi]", " ", "TT1"}], 
            RowBox[{"3", " ", "kk"}]], "]"}], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"\[Pi]", " ", "TT1"}], ")"}]}]]}], ",", "0", ",", "uu"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xxp", ",", 
        RowBox[{
         RowBox[{"+", 
          FractionBox["1", "3"]}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"NF", "[", 
             RowBox[{
              RowBox[{"uu", "-", "\[Sigma]\[Sigma]1"}], ",", "TT1", ",", 
              "kk"}], "]"}]}], "+", 
           RowBox[{"4", 
            RowBox[{"Ntinfinity", "[", 
             RowBox[{"TT1", ",", "kk"}], "]"}]}]}], ")"}]}], ",", 
        RowBox[{"Ntinfinity", "[", 
         RowBox[{"TT1", ",", "kk"}], "]"}], ",", 
        FractionBox["1", 
         RowBox[{"\[Pi]", " ", "TT0"}]]}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}], ",", 
      RowBox[{"MaxIterations", "\[Rule]", "200"}]}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenlate", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", "GN_", ",", 
    "m_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      FractionBox["\[Phi]0", 
       RowBox[{"4", "GN"}]], "+", 
      RowBox[{
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"Fpprime", "[", 
             RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], 
            RowBox[{"Fprime", "[", 
             RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]], "+", 
           RowBox[{"2", " ", 
            FractionBox[
             RowBox[{"Fprime", "[", 
              RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], 
             RowBox[{"xxp", "-", " ", 
              RowBox[{"F", "[", 
               RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]}]]}]}], ")"}], "+", 
         RowBox[{"2", "k", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{
             FractionBox[
              RowBox[{"2", 
               RowBox[{"(", 
                RowBox[{"xxp", "-", 
                 RowBox[{"F", "[", 
                  RowBox[{
                   RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
                  "]"}]}], ")"}], 
               RowBox[{"(", 
                RowBox[{"u", "+", "\[Sigma]1", "-", "yym"}], ")"}]}], 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"xxp", "-", 
                 RowBox[{"F", "[", 
                  RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]}], ")"}], " ", 
               "\[Epsilon]"}]], 
             SqrtBox[
              FractionBox[
               RowBox[{"Fprime", "[", 
                RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], 
               RowBox[{"Fprime", "[", 
                RowBox[{
                 RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
                "]"}]]]}], "]"}], "]"}]}]}], ")"}]}], "+", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"\[Phi]0", "+", 
         RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "T0"}]}], ")"}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", "2", "]"}]}]}], "/.", 
     RowBox[{"NSolveQESlate", "[", 
      RowBox[{"u", ",", "\[Sigma]1", ",", "T0", ",", "T1", ",", "k"}], 
      "]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"tableSlate", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenlate", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk", ",", 
         "vv\[Epsilon]", ",", "vv\[Phi]0", ",", "vv\[Phi]r", ",", "vvGN", ",",
          "vvm"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "7", ",", "35", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSlate", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.856258870205453*^9, 3.85625897391785*^9}, 
   3.8562590471675825`*^9, 3.8562590839752874`*^9, 3.8562592217964687`*^9, {
   3.8562593433464336`*^9, 3.856259343724373*^9}, 3.856419699322685*^9, {
   3.872051494721513*^9, 3.8720515967862673`*^9}, 3.8720519213802633`*^9, {
   3.872051967493064*^9, 3.872051996795974*^9}},
 CellLabel->
  "In[491]:=",ExpressionUUID->"e5a84b0c-bd2e-4ad6-8246-49005e40da09"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw90Hlczfkex/FjbDMSTaRpoc7SWTudfd/ep8yMRnMZJNIilESkJlsTx5Kt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      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{6.416666666666667, 345916.70160922507`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{6.416666666666667, 35.}, {345916.70160922507`, 
   348415.2565412672}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8720519868417873`*^9, 3.8720520167335205`*^9}, 
   3.872134843712968*^9},
 CellLabel->
  "Out[495]=",ExpressionUUID->"205e05c0-dbfa-45b4-b711-ddacb4689b3a"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Combined plot of entropy saddles", "Subsection",
 CellChangeTimes->{{3.8520948469373627`*^9, 3.852094853690384*^9}, {
  3.8720517023189473`*^9, 
  3.872051722854995*^9}},ExpressionUUID->"11282bb8-ff0c-4159-b7b4-\
02edc1cb1c55"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"tableSquench", ",", "tableSscrambling", ",", "tableSlate"}], 
    "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Quench Saddle\>\"", ",", "\"\<Scrambling Saddle\>\"", ",", 
      "\"\<Late Saddle\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.852094902376432*^9, 3.8520949133800535`*^9}, {
   3.8520949455883093`*^9, 3.852094988411781*^9}, {3.852095030618146*^9, 
   3.852095056243488*^9}, {3.852095095517909*^9, 3.8520952361858664`*^9}, 
   3.8520959643905706`*^9, 3.852096292911257*^9, 3.8520964906643963`*^9, {
   3.8526954360650625`*^9, 3.852695458913207*^9}, {3.8526956902470865`*^9, 
   3.852695691203472*^9}, {3.8526957525850973`*^9, 3.8526957788100295`*^9}, {
   3.8526958931614494`*^9, 3.8526958940055485`*^9}, 3.852697560149099*^9, {
   3.852802056007625*^9, 3.8528021022000504`*^9}, 3.8528021564664955`*^9, {
   3.853209061932117*^9, 3.8532092167638464`*^9}, {3.856259101730157*^9, 
   3.856259137124148*^9}, {3.872051681010758*^9, 3.8720516974823933`*^9}},
 CellLabel->
  "In[496]:=",ExpressionUUID->"37205247-22ce-4975-9e0e-d1f205a8da8f"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw1zmlAzWkbx/ESQiGVctKiRdrrrJ3TqdMvFKYFWaYxIqkoQ7bQKNqkptJG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         "]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw913dUk2cbx3EUrLMOZAUE2XtkkIQkJPwiKFPAsPeQDRZZAqIMfaUIONCq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         "]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw90Hlczfkex/FjbDMSTaRpoc7SWTudfd/ep8yMRnMZJNIilESkJlsTx5Kt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         "]]}}, {{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {}, {}, {}, {}, {}, {}, {}}, {{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 35.}, {0, 631513.964159573}},
      PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"Quench Saddle\"", "\"Scrambling Saddle\"", "\"Late Saddle\""}, 
      "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.8532091252296963`*^9, 3.8532091368855147`*^9}, 
   3.8532092176873846`*^9, 3.856259137856351*^9, 3.8562592590704775`*^9, 
   3.8562593670313315`*^9, 3.8564102462318444`*^9, 3.856419721147932*^9, 
   3.8667814913337584`*^9, 3.872052024743224*^9, 3.8721348438383408`*^9},
 CellLabel->
  "Out[496]=",ExpressionUUID->"752a08c0-38bb-4050-8d80-f045fa847506"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Combined plot of entropy saddles for very late times", "Subsection",
 CellChangeTimes->{{3.85477086043675*^9, 3.8547708609014053`*^9}, {
   3.854772552339243*^9, 3.8547725556086597`*^9}, {3.8547831933868065`*^9, 
   3.8547831965543737`*^9}, {3.855053962008681*^9, 3.855053963359034*^9}, {
   3.8551418137853627`*^9, 3.8551418197670016`*^9}, {3.855218469413508*^9, 
   3.8552184722570143`*^9}, 3.8562454765975943`*^9, {3.8562455828993797`*^9, 
   3.856245586681523*^9}, {3.856245625421676*^9, 3.856245625625599*^9}, {
   3.8720521696084857`*^9, 3.872052181051553*^9}, {3.8720523512397685`*^9, 
   3.872052355825314*^9}, 
   3.872052659510254*^9},ExpressionUUID->"28739bf6-9d93-4554-9585-\
08a1ddd44d66"],

Cell[CellGroupData[{

Cell["Asymptotics of Squench and Slate", "Subsubsection",
 CellChangeTimes->{{3.8720525240127993`*^9, 3.8720525573974905`*^9}, {
  3.8720525963557806`*^9, 
  3.8720525981782246`*^9}},ExpressionUUID->"6459af4a-7a46-4bb0-80d5-\
e3a0c3be4581"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Squench", "[", 
    RowBox[{
    "c_", ",", "Es_", ",", "\[Epsilon]_", ",", "u_", ",", "\[Sigma]1_", ",", 
     "k_", ",", "T1_"}], "]"}], ":=", 
   RowBox[{
    FractionBox["1", "6"], " ", "c", " ", 
    RowBox[{"Log", "[", 
     FractionBox[
      RowBox[{"6", " ", "Es", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Ntinfinity", "[", 
          RowBox[{"T1", ",", "k"}], "]"}], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"4", " ", "\[Pi]", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "T1"}], "+", 
               SqrtBox[
                RowBox[{
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                   RowBox[{"-", "k"}], " ", "u"}]], " ", 
                 SuperscriptBox["T1", "2"]}]]}], ")"}]}], "k"]], " ", 
          RowBox[{"Ntinfinity", "[", 
           RowBox[{"T1", ",", "k"}], "]"}]}]}], ")"}], " ", 
       SqrtBox["\[Pi]"], " ", 
       RowBox[{"(", 
        RowBox[{"u", "+", "\[Sigma]1"}], ")"}]}], 
      RowBox[{"c", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"4", " ", "\[Pi]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "T1"}], "+", 
              SqrtBox[
               RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{
                  RowBox[{"-", "k"}], " ", "u"}]], " ", 
                SuperscriptBox["T1", "2"]}]]}], ")"}]}], "k"]], " ", 
         RowBox[{"Ntinfinity", "[", 
          RowBox[{"T1", ",", "k"}], "]"}], " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "k"}], " ", "u"}]], " ", 
           SuperscriptBox["T1", "2"]}]]}]], " ", "\[Epsilon]"}]], "]"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8547708675532875`*^9, 3.8547708999923253`*^9}, {
  3.854771127899994*^9, 3.8547712847500486`*^9}, {3.8547713667677855`*^9, 
  3.8547714281517286`*^9}, {3.8547714624864545`*^9, 3.854771474172124*^9}, {
  3.8547715534113164`*^9, 3.8547715821958313`*^9}, {3.8547724045488014`*^9, 
  3.854772407799864*^9}, {3.854774653730817*^9, 3.854774733323243*^9}, {
  3.8547749146042356`*^9, 3.854774915043619*^9}, {3.854775025143156*^9, 
  3.8547750453568225`*^9}, {3.855218321667795*^9, 3.8552183369872055`*^9}, {
  3.8552183963087893`*^9, 3.8552183966904125`*^9}, {3.872052262791836*^9, 
  3.8720522632349606`*^9}},
 CellLabel->
  "In[497]:=",ExpressionUUID->"c28b7d30-098b-4060-8bf8-53a67af32753"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Slate", "[", 
    RowBox[{
    "\[Phi]0_", ",", "\[Phi]r_", ",", "T0_", ",", "T1_", ",", "u_", ",", 
     "\[Sigma]1_", ",", "k_", ",", "GN_", ",", "c_", ",", "\[Epsilon]_"}], 
    "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"12", " ", "\[Phi]0"}], "-", 
      RowBox[{"3", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"k", " ", "u"}]], " ", "k", " ", "\[Phi]r"}], "+", 
      RowBox[{"12", " ", "\[Pi]", " ", 
       RowBox[{"(", 
        RowBox[{"T0", "+", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "k"}], " ", "u"}]], " ", 
           SuperscriptBox["T1", "2"]}]]}], ")"}], " ", "\[Phi]r"}], "+", 
      RowBox[{"4", " ", "c", " ", "GN", " ", 
       RowBox[{"Log", "[", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"k", " ", "u"}]], " ", "k", " ", 
           RowBox[{"(", 
            RowBox[{"k", "-", 
             RowBox[{"8", " ", "\[Pi]"}]}], ")"}], " ", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
             RowBox[{"3", " ", "k"}]], "]"}]}], 
          RowBox[{"4", " ", 
           SqrtBox["6"], " ", 
           SuperscriptBox["\[Pi]", 
            RowBox[{"5", "/", "2"}]], " ", 
           SuperscriptBox["T1", "2"], " ", 
           SqrtBox[
            FractionBox["k", 
             SqrtBox[
              RowBox[{
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                 RowBox[{"-", "k"}], " ", "u"}]], " ", 
               SuperscriptBox["T1", "2"]}]]]], " ", "\[Epsilon]"}]]}], 
        "]"}]}]}], 
     RowBox[{"24", " ", "GN"}]], "+", 
    RowBox[{"2", " ", "k", " ", 
     FractionBox["\[Phi]r", 
      RowBox[{"4", "GN"}]], 
     RowBox[{"Log", "[", "2", "]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8547715887742863`*^9, 3.8547718066539164`*^9}, {
   3.854772168984798*^9, 3.854772396278157*^9}, {3.854772877397279*^9, 
   3.8547728813377743`*^9}, {3.85478285060114*^9, 3.8547828594497557`*^9}, {
   3.854793309310928*^9, 3.8547933142804995`*^9}, 3.8550428077648764`*^9, 
   3.855218424121727*^9, 3.856419637731759*^9, {3.872052209239549*^9, 
   3.872052212488242*^9}, 3.8720522683051367`*^9},
 CellLabel->
  "In[498]:=",ExpressionUUID->"c31f3caa-2c84-4874-9abf-cd0bce4930d4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tableSquench", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"Squench", "[", 
        RowBox[{
        "vvc", ",", "vvEs", ",", "vv\[Epsilon]", ",", "U", ",", "vv\[Sigma]1",
          ",", "vvk", ",", "vvT1"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "3", ",", "3500", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.854772544160694*^9, 3.8547726604293923`*^9}, {
   3.854772706758175*^9, 3.8547727538716*^9}, {3.854772792383484*^9, 
   3.854772824377592*^9}, {3.8547729078590593`*^9, 3.854772963367386*^9}, {
   3.854774440344708*^9, 3.8547744462058353`*^9}, {3.8547747802141914`*^9, 
   3.8547747810180507`*^9}, {3.8547748356851172`*^9, 
   3.8547748374402113`*^9}, {3.8547750820893364`*^9, 3.854775082560252*^9}, {
   3.8547904497350893`*^9, 3.854790451692643*^9}, {3.8697373091938686`*^9, 
   3.869737309376563*^9}, 3.8720524434706078`*^9, {3.872134874195966*^9, 
   3.872134874368883*^9}},
 CellLabel->
  "In[499]:=",ExpressionUUID->"deffc5f1-7809-443e-a611-aff2c488add6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tableSlate", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"Slate", "[", 
        RowBox[{
        "vv\[Phi]0", ",", "vv\[Phi]r", ",", "vvT0", ",", "vvT1", ",", "U", 
         ",", "vv\[Sigma]1", ",", "vvk", ",", "vvGN", ",", "vvc", ",", 
         "vv\[Epsilon]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "7", ",", "3500", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.854772544160694*^9, 3.8547726604293923`*^9}, {
  3.854772706758175*^9, 3.8547727538716*^9}, {3.854772792383484*^9, 
  3.854772824377592*^9}, {3.8547729078590593`*^9, 3.854772963367386*^9}, {
  3.854774440344708*^9, 3.85477444949059*^9}, {3.854774839817083*^9, 
  3.8547748407327366`*^9}, {3.8547750843978167`*^9, 3.8547750849142456`*^9}, {
  3.854790455453775*^9, 3.8547904556970015`*^9}, {3.869737314222762*^9, 
  3.8697373197039905`*^9}, {3.872052215424031*^9, 3.872052216240139*^9}, {
  3.872052436436816*^9, 3.872052445377206*^9}},
 CellLabel->
  "In[500]:=",ExpressionUUID->"62b14149-fa7e-4ce1-8f7e-b3e80b310321"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"tableSquench", ",", "tableSlate"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Quench Saddle\>\"", ",", "\"\<Late Saddle\>\""}], "}"}]}]}],
   "]"}]], "Input",
 CellChangeTimes->{{3.854772544160694*^9, 3.8547726604293923`*^9}, {
   3.854772706758175*^9, 3.8547727538716*^9}, {3.854772792383484*^9, 
   3.854772824377592*^9}, {3.8547729078590593`*^9, 3.854772963367386*^9}, {
   3.854774440344708*^9, 3.85477444949059*^9}, {3.872052439591015*^9, 
   3.872052455912166*^9}, {3.8720525620287757`*^9, 3.8720525683322463`*^9}, 
   3.8720527179733644`*^9},
 CellLabel->
  "In[501]:=",ExpressionUUID->"db3ffbf0-6c40-455e-a905-2d1363edbeed"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw013dcjf//BvCsSFlFZDRESJTSHq72Ou15mmeVnYgSqawKUYQUKaLSTkYp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         "]]}, {
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw813dcDY7+P/DslZGRMlKikkqJBsWroaG9d519SISQkLJCtlBRRBTZomQk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         "]]}}, {{
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {}, {}, {}}, {{
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 3500.}, {0, 347708.15065800404`}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"\"Quench Saddle\"", "\"Late Saddle\""}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "360"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "360"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.8547726083597307`*^9, 3.854772635666048*^9}, 
   3.8547727723789454`*^9, 3.854772827326779*^9, {3.8547728881251173`*^9, 
   3.8547729000255213`*^9}, {3.854772933539762*^9, 3.854772982363901*^9}, 
   3.8547748288416643`*^9, 3.854775078685414*^9, 3.8547751379424834`*^9, 
   3.8547831762573075`*^9, 3.854786455560959*^9, 3.8547905365261607`*^9, 
   3.8550428858459806`*^9, 3.855047208216403*^9, 3.855054017736889*^9, 
   3.8552184583684473`*^9, 3.85624570792708*^9, 3.856419664034206*^9, 
   3.8667857043101645`*^9, 3.8697374004297705`*^9, 3.872052680724347*^9, 
   3.872052730414335*^9, 3.872134907056839*^9},
 CellLabel->
  "Out[501]=",ExpressionUUID->"ad459cc1-a8e5-49b1-b382-f24d51fa3d50"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Including  Sscrambling (figure 6)", "Subsubsection",
 CellChangeTimes->{{3.8426690989985094`*^9, 3.842669104644435*^9}, {
   3.84266913753671*^9, 3.8426691527898674`*^9}, {3.8426692265354176`*^9, 
   3.8426692400310106`*^9}, {3.842669836873858*^9, 3.84266984272097*^9}, {
   3.847253669519057*^9, 3.847253670839306*^9}, {3.8520046254289446`*^9, 
   3.8520046270527782`*^9}, {3.8520089214540644`*^9, 3.852008926096468*^9}, {
   3.852009138383671*^9, 3.852009142263199*^9}, {3.8520152745770245`*^9, 
   3.8520152756397767`*^9}, {3.852027842581872*^9, 3.8520278427967978`*^9}, {
   3.8520501098397427`*^9, 3.852050113374024*^9}, {3.8520933702998066`*^9, 
   3.852093371747097*^9}, {3.8526952724845533`*^9, 3.852695294485505*^9}, 
   3.8562532599080315`*^9, {3.869737256125493*^9, 3.8697372567819195`*^9}, {
   3.872052577011097*^9, 3.872052583810478*^9}, {3.8720526430669737`*^9, 
   3.8720526466459937`*^9}},ExpressionUUID->"18727193-1a39-452f-981b-\
15a0d1cabca5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sscrambling", "[", 
   RowBox[{
   "xqm_", ",", " ", "xqp_", ",", " ", "\[Sigma]1_", ",", " ", "u_", ",", " ",
     "m_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"2", "m", " ", "xqm", 
      RowBox[{"(", 
       RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
      FractionBox[
       RowBox[{"(", " ", 
        RowBox[{"xqp", "-", 
         RowBox[{"ff", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}], ")"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"xqp", "-", "xqm"}], ")"}], 
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]]}]]}], "]"}]}], 
   "+", 
   FractionBox[
    RowBox[{"\[Phi]0", "+", 
     RowBox[{"2", "\[Phi]r", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xqp", " ", 
          "xqm"}]}], ")"}], 
       RowBox[{"xqp", "-", "xqm"}]]}]}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{"\[Phi]0", "+", 
      RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "T0"}]}], ")"}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", "2", "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.842669845291802*^9, 3.842669850020878*^9}, {
   3.852004495168913*^9, 3.8520045089804983`*^9}, {3.852005697966628*^9, 
   3.8520057016601076`*^9}, {3.852005807012413*^9, 3.852005831780528*^9}, {
   3.852005983509107*^9, 3.8520059839159393`*^9}, {3.852008983787938*^9, 
   3.8520089966094694`*^9}, {3.8520091175693803`*^9, 
   3.8520091580970716`*^9}, {3.8520093082526255`*^9, 3.852009312537238*^9}, {
   3.8520236670644035`*^9, 3.8520236740946836`*^9}, 3.852695319871052*^9, {
   3.853208292032569*^9, 3.853208294845344*^9}, {3.8562532639282484`*^9, 
   3.856253302443856*^9}, 3.856419681903228*^9},
 CellLabel->
  "In[502]:=",ExpressionUUID->"5dadae5d-925b-4320-88d2-9c36f4207229"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eq1", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"k", " ", 
      SuperscriptBox["xqp", "2"]}], "-", 
     RowBox[{"xqm", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"k", " ", "xqp"}], "+", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", 
         SuperscriptBox["xqp", "2"]}]}], ")"}]}]}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eq2", "=", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"k", " ", "xqm", " ", 
      RowBox[{"(", 
       RowBox[{"xqm", "-", "xqp"}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", 
         SuperscriptBox["xqm", "2"]}]}], ")"}], " ", "xqp"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", 
         SuperscriptBox["xqm", "2"]}], "+", 
        RowBox[{"k", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "xqm"}], "+", "xqp"}], ")"}]}]}], ")"}], " ", 
      RowBox[{"ff", "[", 
       RowBox[{
        RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}]}], ")"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.842602024477154*^9, 3.8426020256675167`*^9}, 
   3.842602231375762*^9, {3.8426702310243535`*^9, 3.8426702314270163`*^9}, {
   3.852005992780594*^9, 3.8520060003244257`*^9}, 3.8520093350595417`*^9, 
   3.852009372419916*^9, 3.852009498553649*^9, {3.85200962697518*^9, 
   3.852009637011217*^9}},
 CellLabel->
  "In[503]:=",ExpressionUUID->"f7cfaf75-9809-41e2-bdc1-21f4777989da"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Now", " ", "let", " ", "us", " ", "do", " ", "some", " ", "numerics", " ", 
   "to", " ", "make", " ", "a", " ", "plot"}], "*)"}]], "Input",
 CellChangeTimes->{{3.852004674981899*^9, 3.852004687564067*^9}},
 CellLabel->
  "In[505]:=",ExpressionUUID->"bcc03908-266b-4602-ab01-a63a4e519232"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "The", " ", "equations", " ", "that", " ", "we", " ", "ame", " ", "to", " ",
    "solve"}], "*)"}]], "Input",
 CellChangeTimes->{{3.849680583396035*^9, 3.8496805987815065`*^9}, {
  3.8496806913774147`*^9, 3.8496806942924366`*^9}, {3.852005259524232*^9, 
  3.852005266820465*^9}},
 CellLabel->
  "In[506]:=",ExpressionUUID->"5a7e5bff-7cd6-4fd7-a69f-6df148c6c0d5"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"QESscrambling", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", " ", 
        SuperscriptBox["xqp", "2"]}], "-", 
       RowBox[{"xqm", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"k", " ", "xqp"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqp", "2"]}]}], ")"}]}]}], ")"}], ",", 
     "\[IndentingNewLine]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", " ", "xqm", " ", 
        RowBox[{"(", 
         RowBox[{"xqm", "-", "xqp"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqm", "2"]}]}], ")"}], " ", "xqp"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqm", "2"]}], "+", 
          RowBox[{"k", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "xqm"}], "+", "xqp"}], ")"}]}]}], ")"}], 
        RowBox[{"NF", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}]}], 
      ")"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"NSolveQESscrambling", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"NSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESscrambling", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xxm"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESscrambling", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xxm"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xxm", ",", "xxp"}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}]}], "]"}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenscrambling", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "m_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", 
    "GN_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"-", "2"}], "m", " ", "xxm", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
          FractionBox[
           RowBox[{"(", " ", 
            RowBox[{"xxp", "-", 
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]}], ")"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"xxp", "-", "xxm"}], ")"}], 
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]]}]]}], "]"}], "]"}]}], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xxp", " ", 
             "xxm"}]}], ")"}], 
          RowBox[{"xxp", "-", "xxm"}]]}]}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"\[Phi]0", "+", 
         RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "T0"}]}], ")"}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", "2", "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"NSolveQESscrambling", "[", 
       RowBox[{"u", ",", "\[Sigma]1", ",", "T0", ",", "T1", ",", "k"}], "]"}],
       "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableSscrambling", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenscrambling", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk", ",", 
         "vv\[Epsilon]", ",", "vvm", ",", "vv\[Phi]0", ",", "vv\[Phi]r", ",", 
         "vvGN"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "3", ",", "3500", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"tableSquench", ",", "tableSlate", ",", "tableSscrambling"}], 
    "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Quench Saddle\>\"", ",", "\"\<Scrambling Saddle\>\"", ",", 
      "\"\<Late Saddle\>\""}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.852005370664754*^9, 3.852005388262289*^9}, {
   3.8520058682924414`*^9, 3.852005917916589*^9}, {3.852006013323366*^9, 
   3.8520060211480675`*^9}, 3.852006353802145*^9, {3.852009584348926*^9, 
   3.8520095921368155`*^9}, {3.852009648788112*^9, 3.852009697544949*^9}, 
   3.852009738840576*^9, {3.8520927401516056`*^9, 3.852092772987393*^9}, {
   3.852092871530015*^9, 3.8520928941543756`*^9}, {3.852094344506401*^9, 
   3.8520943897910852`*^9}, {3.8520944645910115`*^9, 
   3.8520944786007943`*^9}, {3.852094618874651*^9, 3.8520946246092544`*^9}, {
   3.8520959338569517`*^9, 3.8520959352601085`*^9}, 3.852695325550294*^9, 
   3.853208377076434*^9, {3.8562533407077165`*^9, 3.8562534274233513`*^9}, {
   3.8562601228442287`*^9, 3.8562601324354615`*^9}, 3.8564196858702416`*^9, {
   3.86973727311084*^9, 3.8697372742381043`*^9}, {3.8697373719886727`*^9, 
   3.869737394295446*^9}, {3.8720524729823046`*^9, 3.8720524897520957`*^9}, 
   3.8720525882083893`*^9},
 CellLabel->
  "In[507]:=",ExpressionUUID->"1f601214-8bc6-490e-b769-3def4192510c"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw013dcjf//BvCsSFlFZDRESJTSHq72Ou15mmeVnYgSqawKUYQUKaLSTkYp
SiUatGgQIrIys+fvfH+f133++Tx6nHOe93Vf99X7EwXeOueA4SIiIsfjRET+
99//XmOgmtxdPiruIG43/+81BvEnyzVmdB9Easr/XmK4nqcy7dm8Qwj8/9dY
7LrgprQ87BA0/v8lDqlK8Sm59YfwnycBe7X910umJJEngdQJcW47BEnkjUPm
wtmBcqVJ5I3HxzEe4+KHHSZvAjqfVf5tdDhM3kSs7Io/9ijtMH1+Iu7Hpn+8
9eYw+RPRNerds326R+j7k3BMU3zGgtgjdL1J2Lbi86TTd4+QJ4kC+RjF7wpH
yZPEweqOvSrrjpInCWnvIytQeZQ8KZiG36tfKpZMnhT4Y4adGOueTN5kzF67
6XbN6WTyJsM8K3OJ3/tk8iYjyuLBwYf6x8ibAqu85jzjuGPkTcFYqRb1fXeP
kSeNaZ8+t16RTyFPGs/Ev81rW5NCnjR6nf603SlLIW8qHG1teRdGppI3FT/r
7gbscEwlbxpmlFzj655IJW8atq1vedjzIpW8aXi5tM1RoHGcPBnIHn+5tCfy
OHkyCF3/5I9O43HypmPJ2JAZu6acIG86fgRt+3GFc4K86fi4GSKP8k6QNwOK
+fsPv/16grwZ2JDwZepr4zTyZqJzxseXHfFp5M3EjbrR/LyuNPJm4nXMp0fB
s0+SNwvK7Mrzc9aeJG8Wntn1Lbl5+SR5sojMCijwHJ5Oniz2TPoZ0sNKJ08W
5aZj262T08mTw6gpPZNyn6STJ4fO042Gf6ZkkCeP0aMu587Sz6DPy2O2Qcd6
LU4G+fI48M3lguXuDPq+PPbf2HPIKTeDriePz76vFrq2MJ4C1HZLpTt8ZjwF
PDvQK2Ymc4o8BRyOcdmzxOgUeQpYNrJBdxr/FHkK0D5/T+t77CnyZuNLHOd4
W/4p8maDc+PM9jNtjDcbW9K0R6z/ynizoXJ5nK72jNPkzUa8IFr/27LT5Cni
To7z7BLBafIUUTXm0siAPafJU8TWBQ4/JAtPk6eId8v0pCvaGU8Rm1wmrPf9
xnhz0OA2IPtzRiZ5c+Ao6b30IDLJm4OrXxNvzA7IJG8O7l3SGijck0neHIy6
veecZmEmeXMR1MOefbmd8eZiqE+cr/GN8ebi7Nq0bbkzzpA3FyKHsnfOxBny
5kK1lRuzR3CGPCWkD5w5+jHuDHlK+LXjbZ1rwRnylFDc66dQ2sZ4ShDXuVEh
8ZXxlNDlfCyTO/0sefMQU/HnRYnRWfLm4bJUU/If3lny5uG7Udx1s9iz5M3D
scj1IbF5Z8mbB6Ot4RU3WhhvPqYa2mb/G2K8+dCXYplpTssibz5+rkpLDzTI
Im8+ypJl65M4WeTNx4t9QXWVu7LIW4DrO99mPcnJIm8BrE9fCx9+m/EWYOL2
Biu5j4y3AG6lFXI6U7LJW4DnBmPH2ulmk6cMoz+fJP18s8lTBndCpPnq7dnk
KaNKNip/49ls8pSRXXLUeUsD4ynj+EoNk4i3jLcQg7pJu7dMyiFvIQYO1ylt
0swhbyGGJ2arrmHnkLcQzv/enfPflkPeQuyNU0h3OJVDngreFKROM7jBeCrw
aNsnN/cV46ngkeqfyrHjzpGngu/37vwYVDtHngoq4ssfNbmeI28RzKsdNmZv
PkfeIiT6/62JOnGOvEX4dnFch2s14y3CIaPT+UrPGG8R8tdf9fgyOpe8xdgW
b9RbvTCXvMXwdek33uOQS95iZNyxSrQPySVvMfSHD96ZmJxL3mKEZyiPar3C
eKq4edlUL/4R46nigbfnJvPheeSpwtFmzdVfc/PIU8XDvYEyRdZ55KmCJS6Z
6L82jzw1uGvLzh93kD4voybMK/fy8oU88tUgqZzY6d9N32epIcy39cfI38z1
1FCjPM8zWy7/Py9aDY/aar5ZmObT9dVg6Vj+qD8w/z+vVA3Bj8dIRe7Npzxq
GBF8LHVKYf5/3oAafinobM1tI09kCa6Vn7pi8IU8mSVwkQz3a55WQPmW4GI8
aw3boIDyLcGGiCOv+v0LKN8SHD9Y9mD1zgLKtwTTIGr1MauA8i3BzjkVGhsb
yStdgthAkTOf35LXvAQD0wbTNkwqpHxLhH9PbVd6t7SQ8qnD4EmJyXLPQsqn
jsjP3t8ebi2kfOpQVbSzdk4vpHzqCFtpbFhXQ16gOpKq+7s0BsiLVodY8J1Z
p8SKKJ86/vjsk5JYVET51HHe4/DVjY5FlE8d+std5B+EFFE+dURIKWJZchHl
00Bwgb3CqSvkyWig64jkLZFH5GloQN7YfmaRSDHl04Bl3+4KH8liyqeBbZVl
pmJziimfBmzDXl66oFlM+TSw9PGEqf6WxZRPAwnjFQPHsMlr1sCFPROyileR
N6CBHT6V3R4R5IkshY72WJG/+8mTWYoreztmZaaTp7EUqmcGNSxLmHxLMfGW
otnrGibfUhxjGTvG32XyLUVx6WivRQNMvqUwrdPg3/7G5FsKqcyItWvESijf
Uvx6nbRl7IwSyrcU1+vmxmerlFA+TXj87c40NSqhfJrIVnCofeRQQvk08WHv
nMHNXPJYmsLz/oOcZAh5gZpINzLn5O4iL1oTKXLFhcZHyUvRhE5auUR3Nnml
mtgQ9Hzr2nImnyb0U87/GdbE5NNE9+7jSUd6mXxauDdJetn8d0w+LRw8nTTs
yj8mnxY2aW/vtZl0nvJp4eZWy7b7s89TPi0s6LZ5snLpecqnhSs734z7bn6e
8mnh1eHdnrs9zlM+LbyetL5m0krymrXwTGS4XdoW8ga0UB8W92NePHki2mjL
c2woSSNPRhsPRDKv6hWRp6ENw2l1XTXVTD5tRD/+PM2mncmnjeqTG3a09jP5
tNEkGjbF/QuTTxvfjHQ67ouWUj5tXP30stJvWinl08YE/7KOJwtKKZ82Vvm3
TxPol1I+HVzc4r//OauU8umg6/0u9UA/8jR0IFMjEBtYRx5LB3Y3ZkkFbCcv
UAdXzjU59h8iL1oHHaNjazlnyEvRQenqgDUPLzL5dLCKE85i32Ty6UBqa7vg
bjeTTwcXArZdsn/N5NPFx1c7TW79YvLpIv7XoJjxuAuUTxeXayrHlcteoHy6
UMv6bK+mdoHy6WKZW9KdLOMLlE8XG9oO75/pcoHy6cJk86f4gwLySnWxTSLz
9qhQ8pp1kVCV6hgeS96ALjL0mqQHj5EnoofYbEUFv1zyZPSQWp4Y3FLB5NOD
06Xfo3CbyaeH29scnhY9YvLpYVFSkKjcByafHhrnGIbsH3aR8umBNfnEgl+S
FymfHpL/rlReMeci5dPDCdOdoXc1L1I+PYwZXzMelhcpnz5ue/0dyvUkT0Yf
h0XGz5uyijwNfYy8XJcTuZU8lj4+z/oc/iKevEB9bK5bfdzhJHnR+uhS/THu
chGTTx++T5e3z7rO5NPHZN72VzvbmXz64Cwb5/qqn8mnjx0z2iTtvzD5DPCn
MFHpvOglymeAvpZxiVOmXaJ8BvgbNsZx84JLlE/4c6PR8vt6lyifATgz13bq
sy5RPgMEfLE7ecKXvBQDPJieWvU7iLxSA3QdGqPvE01eswHccu0nVRwkb8AA
NT/lTGUyyRMxxPp1i9tCLzD5DPHNRrmy4waTzxChKjUj1bqYfIZonZyZt+8l
k88Q9as3lwz8YPIZYtSoQWlj8cuUzxDT5mb1ps68TPkM4RRjN+LzosuUzxCp
vrH7WMsuUz5DqPh/23TG8TLlM4JZ7bLaX1zyZIxQajNso3MIeRpGWGf6IC5n
F3ksI/yLXz387xHyAo3w8oT9E+ds8qKNILJTTim7jMlnhIK3YW0/G5h8RpBd
/KHf7gGTzwirDeT8MgaZfEbIrUjFpz9MvmX48ufrPtMJZZRvGfzG3MRh+TLK
twwdR0/4P1tSRvmW4bfcmFcapmWUbxn+dR97uMO1jPItA8p7DdsCyEtZBvFI
zli5MPJKl0GrsMh0TRx5zctwKc31dVkKeQPLILe+++/IPPJEAEWF2u2OlfR5
CeDXtuMhx28zeYF69Rd3nz+i7ysBj24pZ6l+YPIDcnmvXmweVg7iMHtBVup1
yXK6H2DdlifXxOaU/+exgbTrM9ycNMvp/oTvT7jre8yi/D8vBOgPiOt55EFe
NKBWcfHWnJXkxQvz/O5auGoLeSmAhuSqEUX7yMsCJvY9dxg6QV4p0GFTN0m7
kLxq4KzuNustVeQ1Awopsd8qW8nrAaT92DP/PSFvANCMW16GIfKGgKtzlJq3
j7xC/RljmtMYz5opV6g/Y4QZRvsMn3eF+jMGW/Vfj7HOFerPGNK7vrRGW1+h
/ozhWdpuXOVFHoxx0GnUoj+ryWMZQyD565DeNvLYxpBokt8YdoC8QGNc2Pi0
tTSdvBBjNC/OO/e+mLxoY7gbP/+rXENevDHmyv1sDeggL8UYciuc5TOekZdl
jDVv3N72fCGv1Bg551brSI2uoP6MMabrxzDWtArqzxibHgbY7FpQQf0ZI9dv
smSlXgX1ZwwTrZXsIdsK6s8YVVtvyiv7kidigqO7Dq7gBJEnYQKFgflLjkaR
J2OC9LB3W5oSyVMygZyriYXIafI0TLCqd2fS0lLyYIKXZZP4K+rIY5kg4oH1
xeP3yGObwGf7nr13BsgLNEH/0kX9It/JCzGBd0tilbpYJfVngtotE+QF0yup
PxMklY4YdWRhJfVngmCbm0E3DCqpPxMMBJT6frGrpP5MhM9bvn2OP3nVJuBF
BDa7BJPXbIIJ23tZO7aT1yP8vnyPS/Eh8gZM0GZ1/snDTPKGTLDO/OrXsRfJ
EzHF6Tr7JO168iRMMbvrymV+F3kypvj70VWQ8JI8JVPIfViXcuUHeRqmaJDy
83g+9ir1Z4pJY9afnDDzKvVnCpenP4J0F12l/kyRqWjdwDO6Sv2ZQvNKYcE+
h6vUn9AbvmXmBQ550aYY2/hjSu968uJN8cEuInXETvJSTCGzzCFX+TB5WaaQ
r6kydzpLXqkp3gdPXxt2ibxqU4zzyZNPu0lesyneil/j1HST12OKxTvSFr14
Rd6AKZ7qHY4V/0XekCmaFw0GqUpco/7McLLlXb/zrGvUnxlUpJ4PbFp8jfoz
Q+aqqZuPLbtG/Znhyq3byVccr1F/Znh8ysGil0sezOD3tn/nnw3kscywT6nN
UXYXeWwzPLXzLTA6Ql6gGea9vp3il0VeiBl2iq2QjrxMXrQZ0kyCFdNukRdv
hpKLytcreshLEb4/7sH7ntfkZZnhe3Rd0bdf5JWaYXrHgmFTxlVRf2aY72b3
bIlsFfVnBukXwWx71SrqzwzF3+9xVqGK+jNDyt6rP3c7VVF/ZjBXXTHvFI88
EXP8EJd+URFCnoQ5anpE9Tp3kSdjjhUD4fIfjpCnZA7elMJUsWzyNMzR0Pck
Z3YZeTCHsZeLrX4DeSxzPFuIHS73yWObY3HKc7vVb8gLNMeTqOjCHb/JCzFH
SL5Se7NoNfVnjmMz66Z6Tqim/szBWqk1v39qNfVnDo7e8RFB8tXUnznei07M
/T6/mvozR/uU8zN2LiGv2hyikSc9x+mR12wOyXmfOMkm5PWYY3NDw1IFW/IG
zDH5vfHdXBfyhsyxeyh02VIf8kQscGjk7tCrAvIkLHBgdly4xVryZCxQLn/C
qmUTeUoWOHO2t98jkjwNCyQsDLDtiyEPFmgWcYpakUAeywLTrSqiPiSTx7bA
yB/XWJszyAu0gHFf6MC/HPJCLDAm4w8rtoTpzwIhxWujx19h+rPAXf8n0Udq
mP4sMKFjg/3MJqY/C3wYZfDqdAfTnwVimtydFvQy/Vkg7E5vTNEzpj8LuB18
sUfzLdOf8PtBiV4VX5j+LFCc+uE7/jL9WeCJvEJAveh16s8SYi/00m0nXKf+
LKGZ757dOvU69WcJO7H929zkr1N/luCv/6pwf/516s8S/5bkHfZbQh4sERRS
e++pLnksS0zQ9XgeaEIe2xLp3Mja1zbkBVpid7ZjcJALeSGWmHXq+ZuP3uRF
Wwqju2ptEpAXbwlr94sO39eQl2KJ9/GyOls3kZdlia9rs9//2UZeqSVqHweG
RseQV20JblZI8/AE8pqF7/OffdyVTF6PJcYfaxkQzSBvwBJdp2zz4nLIG7LE
mmtBy8aWMP1ZYfJYh8x95Ux/VnCOHt4lUcP0Z4X5v0/e39/I9GcFFx29wvEd
TH9WSGp55ZTwgOnPCv0GtTcmPGP6s0LVgwdiiYNMf1bwfmklO/EL058VXkXJ
jUj8w/RnhZaMjWUTRGuoP+H7yr5GCeNrqD8rXH/89vD4qTXUn/DzPP3K/XI1
1J8VinS9LkjMr6H+rODf7Ldtnxp51VYIC/CdOlaXvGYr8NVX7YgzJq/HCmmm
KddEbcgbsEJf/N+mXc7kDVlh5fOC3OHe5IlYQ3FMhVc0nzwJa7xI0u39s5o8
GWsUiBuqbt1InpI1aju7Xb5HkKdhjeHG8jabdpMH4c9blSQ/7SePZQ3H1L95
QUfJY1sjPaVi6puT5AVa469nsNvybPJCrCF6UjWgv4jpzxqTJ0tY+pcx/Vlj
PWvar/vVTH/WiL8WuN29genPGkq3xO63tTH9WWNHgdQou/tMf9ZISTk6/NZT
pj9rWJw8027yhunPGhsvOGy6OsT0Zw2nynOvtX8z/VkjfFud+vmRtdSfDeZk
l9ipjKul/mzg1rpDP2tKLfVngxGbrX/LydZSfzawGzU1MUWplvqzQdrN318l
VcmDDXq/ii+J1yaPZYOjpW5Go0Ae2wYLR7+RjbQiL9AG3/p72786khdig4i5
Bl7r2ORF22BfoszFF1zy4m2wrmN3v/8q8lJsMDXm4POuDeRl2cBQ2a7CYSt5
pTbYv7BBcHMnedU2aHs85alRPHnNNpgca6px6TB5PTa4bcvzXJRG3oANRpru
cDpzlrwhG2xdUyo7o5DpzxZ3zo+qPniJ6c8Wp9/EaY6pYvqzRV0XKyryJtOf
LRwVuWmfW5j+bHEv4F7Cqm6mP1tEzi537+tj+rOF6q0Zn9xeMf3ZoqhEgtf0
kenPFk1zj2fhJ9OfLUI9OqsuDq+j/mzxLuB2gbJ4HfVniyc+CcHpUnXUny32
Ll04ZvLMOurPFvfbijbGzamj/myRJKpy6bcKedW2CD5Y2BysSV6zLSBrUfbM
kLweW4yzGBbuaUHegC10E96Nb7Ynb8gW6WtnblnmQZ4IC+dNUq6c9ydPgoVM
35DWuSvIk2Eh7FdZxbFg8pRYULXcHCEeTp4GC0/ZVZKR28kDCw/1TkR+2EMe
iyU8v2dW8w6Rx2YhV8Wh624qeYEs6H5GnUUmeSEs3Pz2L6Ysj+mPhdAXKXLK
F5j+WHDlzTxwvJLpj4VNXw+3S9xg+mNhksKkt9tuM/2xcNr+5MN395j+WPhz
3/qM/yOmPxY2TFIwbh1g+mPhmcqSC3jP9MfCC4/YP8XfmP6E95evNktB5Ab1
Z4dxWnpSB8fcoP7sUPO2+LHIpBvUnx14107tCJa5Qf3Z4cAOmd+PFW5Qf3bQ
HDWX5aBMHuxwcVjbhmvq5LHs8EFROXiRPnlsO6waY2h2wpS8QDv4Gki/H8si
L8QO3YY1weGu5EXb4d5Wu4YXPuTF28HFve67WwB5KXZYI6vxr3YteVl2CJbO
6l0SSl6pHUQ2LDiYHkletR3k3Rtmjoslr9kOTj0Ho7YkkNdjh4IRCeUvkskb
sMP3O82NrhnkDdnhqpJH6fUcpj97+L/UDVlcwvRnD+3+6LHHy5n+7JHVrR0+
uobpzx4qEauqQhqZ/uyxPWTOw8ftTH/2OOe+vt32AdOfPcSKfdIv9zP9CT//
+6Op4iDTnz225RlUH/jM9GePiXJWk3/+Zvqzx/B8OQSMqqf+7DGYcse0dVw9
9WcPW0WOnL50PfVnj6RNj9vPytZTf/YwL/Hwmzivnvqzx6jXHde3qJLXbI88
Jf8/z7TJ67GHN3fkJAeQN2CP5Ng7v8usyBuyh+uWW9WzncgTcYD4+D8+8Wzy
JBzQNjas7QuXPBkHBKoYy/qvIk/JAQ6zA01vbSBPwwGPEj5gyVby4AAXiTfS
qTvJYzng6WzOjeHx5LEdcMfZi7X6MHmBDgif8Cyv4wR5IQ4IrR79TP8sedEO
SLve8jmzgOnPATJ8i0fil5j+HLDj1aaMkGtMfw54vn+F/oN6pj9hvm3zi0xa
mP4ccPZB1a9zXUx/DlC4pqMwqY/pzwE/1dLkNr9k+nNA7tJvXx99YPpzwL5r
jtnmP5j+HPG2rFQtf9jN/z4v6oi5I5STJMfepD4dcWL91TubJW/+930pRzy5
Hdb/aPpN6tcR5Z28NjPFm/958o5YgrhjuQvJU3JEQelHnYlLyVNxxNeWnPOb
DMjTcITDgsujHpiRp+uI7dZK6rAjD454VfRP+6wbeRaOSGxjTR3rRx5LeD2Z
qa1BgeS5OIL1YjmvI4g8tiP0Dlnd0Q4jj+MIjcAaqRNR5AU6IuDsI3WROPLW
OOJfbNZCQSJ5IY4wNVD8e/MYeeGOSBjwzV14irxoR4Sc8ldLOEdejLCPbUsS
P5WQF++IzTt6G9yukJfkCIWClQ/LashLcUT8xyeNM5rIy3DEaD37Q5Ed5GUJ
8y2/rPHkAXn5jhB3UioyfUZeqSP+1GWOzBokr9wR72J1lo75Ql61I2zd3hqu
+kNevSNsHjcqNI+6RftxFJ5PPY8Xjb/1n9fhCPO62ZsTpG/Rnhwh5V74+oPs
rf+8PkcYS+7Wdp53i/bliLJtRX6lquQNOiJishZnsg55Q464YK1gsAnk/RB+
Pjb80z0r8kScoKBmuVPLiTxRJ7QdP/TuKJs8CSeMmCFY+o1LnpQTXL/Uunqs
Ik/GCXdXXnG4vIE8eSeML3KYO3UreUpOmDq0717oTvJUnJDsHcbp3EeehhO6
R02v1zxMnq4T2kUjRI+cIA9OWLr6rMLnM+RZOGGD9smpLgXksYR5lwe9LLlI
nosT1n+YdXjiNfLYTmBfvTB9XT15HCfsPK8XcfsOeYFOeJF3uWxhF3lrnBCz
TaN1z2PyQpwQNnSx5sUL8sKd8K7NItH8A3nRTrC791Yn8zt5MU5YcP58pciw
Btqf8PpT0mb4iTXQ/pzwN/OCW8WkBtqfEw79Elk9bXoD7c8Jb0v2eG+a3UD7
c4KLm/u8dmXy8p0QtSbozmIN8kqdkB/a47hPn7xyJ2S8OVn4wpS8aidc1K9/
Ycoir94JAy3uv9NdyWt2QpeY5+AvH/I6nPDYtO2yRwB5PU6QamvwK11LXp8T
nP9YPRkfSt6AE6zHuS9bFUneoLBfo++bb8SQN+SEdTe1DsgnkPfDCWu6pkVt
TSZPxBltR8/adqaTJ+qMb0rPhtRyyJNwhunpB2H7ismTcobazKSu52XkyTjD
/dQkKVwnT94Zodp+yqkN5Ck5Y8fDqFmf28hTcUbWvm2DdvfJ03CGi4ZfcvZT
8nSdYV41X3bYG/LgjP1Sz6K9hsizcMbJcclVpb/IYznDfpfVfYmRjbQ/Z7y0
/NcaINFI+3PGotk1mdcmN9L+nMHpTHaeOquR9ucMJ4XYh+vmNtL+nMErP2p2
axF5Ic44YH87Vl6LvHBnbNm7JHuzEXnRztgwsfF0qwV5Mc6I2Ja2Zb4DefHO
8FxxfnG0B3lJwvvhTqjq8icvxRnBQ1cWqq4gL8MZi09XbIwJJi/LGS1vpqY+
3ExevjPMrDqPL91OXqkzVi/4E75vD3nlzpD5dWjp04PkVTtDUfFkk04qefXO
4A6buyzhNHnNzqh4vyjheS55HcLna1JVoV9KXo8zeiwe1x2sIK/PGT/MD+e+
qCVvwBm/tj9bY9hM3qDweWt3iifdJW9ImC9tXezLXvJ+OKP72aXHhs/JE3GB
pu75yUlvyRN1AaqXK738Qp6ECyalPpxs+Jc8KRcoPJHpOyjaRPtzgVPu7LiB
8U20PxcMjfwroT+1ifbngqafJUEJck20P+H3E80K+uc10f5cUFlbcUtbjTxd
F3w6MOv6Ph3y4ILc5+uOPgZ5Fi5YfqnMSsOaPJYLbF//6YpxIs/FBbIB5mb3
2eSxXcAedWT/Ih55HBfMO/OpNHoVeYEuCJkiuNyxgbw1Lng+732y0lbyQoT3
cybFLXwneeEueOS48kPTPvKiXVDzmr9C9jB5MS44rJJwNfgEefEuWNT04X3N
GfKShH2FHvg3uYC8FBeUdq8dDLxIXoYLfiUfvlR2lbwsF7S5jvEbW09evvD6
uXeeet8hr9QF7WpvzQo6ySt3wYbNK3f9fURetQuSxlufcnhBXr0L5m89eDzj
PXnNLrAytgr5+I28DmHexxvmm4g00/5cYHZHuuLQmGbanwuUd+ou7J/YTPtz
Qdnavs0aMs20PxeI/ph4ZqdCM+1PmGdfa37HAvJ+uOBMzJwkRXXyRFyRbCnp
EaJHnqgrTiilf68xIU/CFdyw1jBJW/KkXPEtLu8u14U8GVd0ndWcUOJNnrwr
BqQ2zhMRkKfkiqjJa2Y5rCFPxRWbns3+mLaRPA1XTK1MOz0YQZ6uKwxanizR
300eXGFs9/nknv3kWbhiMvf+q64j5LFcobUkRVLpJHkurqh5rCmzMYs8titC
9l78c72QPI4rsmxmVU+4TF6gKwSaGzi+VeStcQXPu/xR7k3yQlwh3vBN73sL
eeGu2Bmjvsm8m7xoV+QlB+0/1EdejCuUfxfvfPySvHhXrC3666HykbwkVxTm
+IwN/0Feiqvw3+MtqTeG3ab9uWKZpq+Y5NjbtD/h/Z0Wc/eTvE37c0XMmPvR
udNv0/5cUW7Tsefr7Nu0P1eYWf4MNllIXrUr9ne7aB3QIK/eFe/vPuvp0Sev
2RVXx5/3nmtGXocrWK7VFcEs8npc8Wnd5J8VruT1uUJifqn0aF/yBlwxatmp
Sc4B5A26wiek//WJteQNueJUVOTpF5vI++GKHdPDdNQjyRNxQ9PXtvyIGPJE
3bC2Nulf/QHyJNywfeF1tUnJ5Em5wabTD97p5Mm4wXj5+sVns8mTd8PEyD8/
3xWRp+SGjEujs3TKyFNxw+Rzh1V3VJOn4YZ7r3KSm26Rp+uGJDHrR5PbyIMb
LI+Ej/DrIc/CDUbSy0ZnPyGP5YapkidfvX9Fnosbbo09nqvziTy2G7Ij9Wy2
/ySP44YVL6NvNQy/Q/tzg1LVhrmS4ndof24ICJ3M9ZK6Q/tzw5TIVVtPz7hD
+3NDqkn4xteKd2h/bmhUMWepq5AX44Yfp9qHb1lKXrwbvoxQOnbdgLwkYT8l
phJi5uSluEF+pJq/ox15GW6IdX2fmOxGXpYb1L/uPvXIl7x8N5zW/Z44N5C8
Uje8WW3jL/yTkPbnhqud0RKloeRVu4FfnX7sRyR59W5oXp03ArHkNbshblqO
XUwCeR1uaB+eGtqcTF6PGw7xd0dKZpDX5wZOcFCAZw55A8K83uyFJ4vJG3TD
WFeb1v4y8obckLPb3HXBdfJ+uOHxNIfLQQ3kibjjvfrqH6Vt5Im6o+9L2vQf
PeRJuGNH9JvpRk/Jk3LHpnceP3e8Jk/GHfM8X5Td/ESevDsetae5S/wiT8kd
l4OjOhxHtND+3JGLRNUj4i20P3ck2t9d1SPVQvtzx+xMh92zZrbQ/twx0kw0
ijunhfbnjmsavz3OqpDHckfjes2Jr5aS5+KOhJ8Xs1UMyWO7Y/XN7bLB5uRx
3FFy58TGUjvyAt1RNEI896sbeWvccd699ZquH3kh7hhz8cP5iEDywt0xQiw4
piqIvGh3/NV11h0eRl6MO3xVjjeZRZEX747D1+0NY2PJS3LHgu7gAw0J5KUI
+7EdVSV+jLwM4fP4PKHFLoO8LHecPHf4WkIOefnCfAbJ+9uKySt1h3bkDAOp
cvLK3eGvP7fR9Tp51e7Cfw+UaR9tIK9eeH2H7l1dbeQ1C/tV31My7T55He74
knPnKvspeT3umBKSfy71NXl97ihlKW168Im8AXd4vF8mP/MXeYPu6I+LdCsc
1kr7E/oXivfeGdVK+xP271RW9E6slfbnAQ3d5Lrx41tpfx7YBIeGxZKttD8P
iBk8vWovTZ6UB+b9czodNJ08GQ+c984IPSBLnrwHtGa36BXOJk/JA68V+t7d
ViJPRfj5+fcOvVUmT8MDc0YUK41TJU/XA9ERG3JVNMiDB676ycqytMmzEL6/
4eL21frksTygFKV7b+8y8lw8cM0mf1quKXlsD0imTmA1WJLH8UC6WsC6l7bk
BXogo7Vwx2hH8tZ4YIz+u91KruSFeCBOdW64uSd54R7Yv8bNR+BDXrQHzIui
VXdyyIvxQFppzqdTAvLiPWC6tOVs9Qrykjxw7vUXq8dryEvxwIgE2d4/weRl
eMC+28Z/5ibysjxgExHRrhdOXr4Hdqhe1GRvI6/UA1Znv8aFbSev3AMVCSbN
R3aTV+2BmvTUf6V7yKv3gPRuEcX2/eQ1e0D33SatDwfJ6xD6cb91xx8lr8cD
k0WOLlJJJa/PAy/+mU6yOUnegAduLBnzfPlp8gY9YGf0LGd3FrM/Dww19/hk
5jL7E97vrtci1wuZ/XkiY8y0I4/OM/vzxM2/fJnfl5j9ecJBrHW/TAWzP0+8
bvD9pFXF7M8TC56Mt3StZfbnic3vnu1bf5PZnyfmJj6pPtDE7M8TvnzRgbwW
Zn+eWDzS7detDmZ/ntgzrkVkoIvZnydMZEK/Du9l9ueJKdW2vXJ9zP48kZ7i
dN7gGbM/T6w02LOZ/ZLZnyeeGH5eHDrI7M8T/uqH7x36wOzPE/MKVq0p+szs
zxPLET7U9J3Znyf0tl1f9fI3sz9P5AyZtY8c1kb780Su+ihlhVFttD+hd2vE
BkOxNtqfJ77DJJc9ro3254kX82vaN01qo/154vzY3W8OTiEvwxPiwfGfC2TI
y/JE6pOetw2zyMv3xM+BoK7nCuSVeqJG1K5kmBJ55Z6Iqt+0dZYyedWeuJT7
WlN3MXn1wuenVdDnqk5esyeOvL22NViLvA5PqDsqjI7XI6/HE1qP7+3INiKv
zxPS0x+9qzEhb8ATFlH6to8syBv0hEH8++QfNuQNeWLN1V93JzuQ98MTTge4
w9VcyBNhIyB8trytB3mibCh/X7Y40Js8CTbm7qxQ2e5PnhQb/QePzjjBJ0+G
jW+p7T8vLSdPno0/Uusb21aTp8RG6vqQvYPryFNhY9u8B3qjN5KnwQYv59wD
hc3k6bIxPrBvjUEEeWDDrS36nXs0eRZsTPOK56zfRR6LDat1I2v3xZHnwsaz
yNdTsuLJY7Px78sydnUieRw2yiG6//5h8gLZsG40Kvl8jLw1wvv5/frG+DTy
QtiQM5Fomn+KvHA2NIafqTY5y+yPjatnSrN8zjH7Y8Mr0WBbaAGzPzZqlGGW
WMLsj4367qpf5y4y+2PD/m9lZm05sz82/P/qGDy8yuxPeL/6mje+Xmf2x8bF
KaVGE+uZ/bGR8K40Z0Ejsz82Zs3VHWF6h9kfG5+nmtn7tDP7Y6NpTueeTZ3M
/tgIy/lw8cB9Zn9svP97uD37EbM/Nlg76x5XP2X2x8bthOiHPQPM/tho3dbY
9Ok1sz827p/NzBV/z+yPjWP+47bMGWL2x0b3MDE9w2/M/rxw5Gnya7dfzP68
MOhesS/oH7M/L8wv3TgrdkQ77c8LV2xupKePbqf9eWFZcKFkmXg77c8LUZuW
hLZOaKf9eSEoz6HxpVQ77c8LC3ljJwybRp6GF0a94pnJzCRP1wthB7xWLZEn
D15YnPEp2noOeRZeGLlaJY47nzyW8Pv6YtHhKuS5CK/nvXfFQTXy2F4okC4x
PreUPI4XAi5Fil/XIS/QC6t3fr7RbUDeGi803JBa/wHkhXihqu6hxBhz8sK9
cL3eJUXOmrxoL2ydFCatbUdejBdaXlntsnciL94LPUmNTwPcyEvywlvnP0u2
sclL8ULyyqfrD/uSl+GFDJmtp/O45GV5QezMrdqaAPLyvTDJuvlez0rySr2w
1Cq2+8Na8sq9MK/vZ9PoDeRVe+Gp/fxi2VDy6r1wrG3ibs0t5DV7ofLMRRtW
JHkdXhg+ctow/g7yerzgp6ybEx5DXp+wb+fpSNxL3oCw7wuVt7IOkDfoBZe9
CiZXD5E35IUScZv8jqPk/fBC4zrt0a9TyRPxhuLb184i6eSJeiOuPCBBOpM8
CW+Ijz1XqZLN7M8bI6Uu3TfJY/bnDckxB155FjH788asmeqvgkqZ/XnDfXtm
z67LzP68obWy/0pqBbM/b2wfORRfXMXszxvmOzsc6muZ/Xmjd3LMiN6bzP68
8faFeM7HJmZ/3lihHGg4upXZnzcSxI7WzrzL7M8b70pO6Kl3M/vzBtdh62nL
XmZ/3pAap/HLp4/Znzeiptww2/CM2Z831h9Sj4p9yexPeP8FEbknBpn9eSNr
/5n6kg/M/rwxzSevo/4zsz9vrF12qO3Bd2Z/3hDz86r+8JvZnzfOPRyZMWpY
B+3PGz79h4Knj+qg/Xljd9IodVWxDtqfNx5N8ntmOq6D9ueNLdvTYj0nddD+
vHFt5I0Za6eQV+0t/P/fvYztMuTVeyO1uVX66Czymr1R7nx5W64CeR3eSFq3
9961ueT1eMPWxFa2YwF5fcL+Xv30eLGIvAFvFOxI3fFrCXmD3ghcuPDkBC3y
hoR7ECnMVdQj74c3qmbOydE2Ik/EB6knDhy1NSFP1Aceqe82+VuQJ+GDf6rm
FiE25En54Hto0uhYe/JkfCAed7881Zk8eR/4bZ3hW+hOnpIPtqzw+HjdizwV
H1gHJoTe8yNPwwdT9tUNvuSRp+uD+MFvLr8DyYMPqtOV8yesJs/CB3PKfb/M
XkceywcHWYdUtULIc/GB2doGL+sw8tg+eLRoZJjPVvI4PlieYbprXRR5gT5g
dcbt2LGTvDU+4PXdXX8klrwQHzy/M985Zx954T7YXLJbsSKBvGgfKCUPPr+d
RF6MD/gH/FL6ksmL98H4s72GQ8fJS/LB2pfLO0ZlkJfiA/WAYV7TzjD7E/Y1
L7dNOYfZnw+a9fh6hvnM/nwwK3fRYYdiZn8+aIoa+5h7gdmfDzJv/Jy+sYzZ
nw/6dv2zjKlk9ueDBfUygceqmf354MhBm025dcz+fJDz7tCmylvM/oR7eDYU
eKeZ2Z8PRoUHWfe1MvvzQdz5EbM+3WX254PZRy88GdHD7E/4POfvSJ7ykNmf
D96uXWs07wmzP188WhnWqfOc2Z8v1sqd8rd5xezPFzIH3/R4v2X254vOag/z
tR+Z/flConjgVOQXZn++OOKf8j7hB7M/X9S1BC8+9YfZny/8RIL8zg+7S/vz
RcaHg1G1o+7S/nxhmP7w4F2xu7Q/X/iPdT7yfNxd2p8vzqp+2PN10l3any+U
JcrXjZYmz8UX204UWEybTh7bFzm9d8YvkCWP44tFt2bd0p1NXqAvxLyOb7BR
Im+NL87HW433ViYvxFf496bS8dWLyQv3RVaFpkyEOnnRvjDNDYuL1yIvxhfO
sm9fntAjL94XxROS9QqMyEvyxZVNoduumpCX4gtLy/iS2xbkZfiiYEtP50Mb
8rJ8UT3K/+1be/LyfdH2cNaXP87klfqi5Jv0u3Ee5JULr2dp2z3Lm7xqX6Rd
ryhd5E9evS9ueq6MNuST1+yLf/9cjeyWk9chfH7not76rCavxxc+lq/3r1lH
Xp+w/8YjchEh5A34wmrOztP7wsgbFF7PrFT6+FbyhnwROWNeRG4UeT98YX3s
cXv5TvJE/PD03MPpDbHkifqh0Gi2a/c+8iT8kGxWGPkigTwpP4w/tyP1axJ5
Mn4QZWdkjzpGnrwffmNM1uQT5Cn54T2r4ohiBnkqfli+4kqo+hlmf37YEClq
bZzD7M8PZ8IzJBzzmf35YabZnut+xcz+/BB58/rytReY/fnh26DNv61lzP78
YJQ2N25vJbM/Pxyqdh6eUs3szw+VRh1rs+uY/flh4r/sxou3mP35YfXLtml1
zcz+/KDxxMmzvZXZnx/8Wubv6bvL7M8PK4955L3rZvYnfF/h8bXfvcz+/HDP
vrp27BNmf374MPJ3+bTnzP78wJmXdErpFbM/P3BTYrYsfcvszw9Vhl1mJh+Z
/fmh/etuEccvzP78sDMrqcD3B7M/P1gtHsZa/YfZnx/mrGt5sHnYPdqfH4qs
//nEjLpH+/OD+MmDLUli92h/fnhrG6txatw92p8fjqs/iSucdI/254c3ahkt
FVPIG/CD2dwboxtkyBv0w8m3jks6Z5E35IeY5WasfgXyfvhhanCG54e55In4
Y9izAPc/C8gT9Uds+hHzsYvJk/BHZKSa0lR18qT84eSj/V1RizwZf/yWyqtQ
0yNP3h+S0fHBhkbkKfmjbEuvtI0JeSr+yH14vNDdgjwNf+juaNLm25Cn6w9b
4zXn19mTB3/4DkXKRjiTZ+GP6OCREXHu5LH84Zf4p/GwF3ku/tBWXi1+yo88
tj/6J9sbFvDI4/ijVSmbUx5IXqA/RLXCNt1YRd4af8yZVrW1LYi8EH/wTkeF
PNxAXrg/Es+V+7wKJS/aH9OGB2l/2UJejD/+RqWNGBZFXrw/Hn+1ui6xk7wk
f3zSXR88LZa8FH+IzZw6ac4+8jL8cXCdfqZqAnlZ/jgk+lhJP4m8fH8Unh9+
wiKZvFJ/KJlnD3c+Tl65PzoO3PbyTSev2h8qnNAzKzKZ/fnDcs/pxyHZzP6E
n+9xlojKY/bnD1mFOOW9Rcz+/DFlsanekVJmf/5Y1rJLP+Mysz9/1LfbLc6r
YPbnj3Wi6ZKXqpj9+SNdO/xldS2zP3+wNR4WNd1k9seBcX3Tis4m+vwIDlIq
zaWetDB75MDsqW3Rmw76vhgHdcMfG3ztYvbJgeGrfxUiveRN5CCEU6Qi3sfs
lYMm9XcHpjwjT5oDlvLVp3Ivmf1ykDZx1nzlQfJmciBWNN5/6QdmzxxE3DkU
a/SZPEUOdmvnnrL6zuybA7fzbgXOv8lbwMF10aO5PiKdtHfh/f1enRI4svM/
T42DD+zu8OAxnbR/Dg4MPLDdItH5n6fFQeSKsAm7JnbS7wMHDWfz6vZPJs+A
g+mC8NXJ08iDsI8VT0acmkmeKQfXNj/bnytPngUHZzx3il2YQ541B+XN10Kv
ziePxcHzY8n36lXIc+TgUvR4pVY18lw44FvOWdGzlDx3DuqLeo4/1SGPzYEg
QvX6GwPyfDhYsU6p+zPI43CQaVPV98eMPD4HiS0/74takxfIgVNVT/0EO/JW
cnD+vs+ZaU7kreFA6emuEAU38oI5aDzivFSZTV6IMN/F+gF1X/JCOeCKPN2r
zyUvnIOHmmflzQLIi+AgdfKkHNZK8qI5EPVWUnBbS95ODrRvPt/nu568GA4+
Sju+DNhE3h4OTo0O1AoKJy+eA3/3+aGh28hLFH6+Kjk7cjt5ScK+RC42xuwm
7ygHP+9GPz6wh7wU4X6+/3p+dD95J4T7VJr36ORB8jI4GDZ9xK2sI+RlCvd0
IDGzMIW8LA7iDFuDL6WRd44Dkac1qtdOkZfPQbTmyr4bZ8kr5mDfx9odt8+R
V8qBa0uH9L0C8i4J9xObcqK3hLxyDjw6pkx+dpG8SuH9rrLe9qacvGrh/kZq
dn+6Sl4tB7O9eub8vE5ePQc3FbT5w+rJa+CgSNIhaUwjec0cxPYrXJxwh7xW
Dgpsim9Jt5PXwYHK35+3Z3WS18nBjdLhN+bcJ69HuF/5WwULH5HXy0HhT9s4
9afk9Qmfx5cDrroD5PVzsOTmQUm8Jm+Ag7Oz3Wos3pH3igONyh6+3SfyBjkI
tZT/5vKVvA/C35+wBRFeP8kb4uD3vy+fOH/J+yq83qEY7+XDu+i84+Dv0wcX
14p2/ef95kDv9NdhG8d20fnHRciOrmVbxnfR+cfFAs2oddGSXXT+cZG4+l1i
jDR5YsKfO+eeiZ9OngQXt5SUzh2SJW8iF3ESH9KPzSZPiotu7V1xJ5XIk+Zi
o2c/74wyeTJc3J41XjV3MXkzuRirPeptkTp58lyIuTScuKhFniIX3vLeRhV6
5ClxYWNX0VZtRN4CLu7FvnavNyFPhYvSba9uN1mQp8aFY2+ZVpsNeRpctDmy
D3bak6fFxcS4pocPnMnT5SJj8cSZT9zJM+Ci+cM81oAXeeDi6BapoDd+5Jly
URbWsf0DjzwLLs4mrYj9EkieNRex4R2RP1eRx+LC9O7kFf+CyHPkItR+kenI
EPJchH0dmjVRLIw8dy7sbAbujNtKHpuLRrm4KMko8ny4WFM5YvbUneRxuAhu
YF+aEUsen4um93sN5PeRF8jF4u7kC3MSyFvJxYiF22UXJJG3hov1iZZbFiWT
F8yFR/Gbm0uOkxci7FM9aLRWOnmhXFy42qKjl0leOBeHf0z0McomL4KLa/Hq
603yyIvm4soszc0WReTt5KLFWWa9TSl5MVz8bXvsbX+ZvD1cjDLeo+NcQV48
F37m0qPdq8hL5AK7Ym+ya8lLEj6/0w/DfW+Sd5QLVXMZWW4TeSnCPU3UvyBo
Ie+E8H5yTA1WdJCXwcWPYo1Lq7vIy+Ti123x2esekJclvJ/TzVEbHpN3jgtB
e2jLpn7y8oX7+jd2UvgL8oq5yLy9xyziDXmlXBg8GloZ9Z68S1yUd1hv3zFE
Xrnw+g7xe3d/I69SuLfPFbvjfpFXzcV7Xs+Gff/Iq+VC1uC504ER3XT+cSGi
0Df74OhuOv+4UDvf+DxJvJvOP+HvW+LZ1KMTuun84yLPa71xilQ3nX9cvCtZ
fP/4VPI6hXvQfCQ4OYO8Hi6SdkU/yZAjr1d4nhhJO2YqktfHxcdhGcVn55HX
z0XRWtkROQvJG+Bikvwhy1xV8l4J+7j8a1u+BnmDXEi3eWcVapP3gQtr8dLq
Yn3yhrhYNmL47fPLyPvKxXx366YLpuT94OJTxp6KS5bk/ebCKbo2rcyWPBEe
riR+W3/FgbwRPCwPUtKpdCFPlAeXi44frnqQJ8aD0bCw1Cpv8iR4yH2bonXd
n7yJPDyecqWuhk+eFA8vJneb1S0nT5qHxN2fL91YTZ4MD0HDJ864uY68mTx0
zl24/lYIefI8DOyxKG8II0+Rh223eEONW8lT4gFbo+Wao8hbwEOKfobh7Z3k
qfBQdrrG7k4seWo8HLR+6dCyjzwNHh7emmTWmkCeFg+zypcptyWRp8vD0fMb
hrcnk2cg7MMur7n9OHngYa7C67iOdPJMeThzQ1X7biZ5Fjwsbo/ouptNnrWw
j4dtK+/lkcfioSJK9d29IvIcefCxPyroLCXPhQfjPtHbnZfJc+ehoGn7vK4K
8tg8nM0avbGrijwfHn6KppzvqiWPI/z+Dq3+rpvk8XnoLugb1d1EXqAwj+yx
6d0t5K3kwWuVr0J3B3lreHg5Z8n07i7ygnmY1C81qvsBeSE8TNcVfdr1mLxQ
HqZUjCnp6icvnIee3zM2dL0gL4KH0Ycwt+sNedE8iI8Pa+x8T95OHqaNrOZ2
DpEXw4PK6Jlv7n0jbw8PErn7Au/9Ii+eB+uoCXfv/iMvUbhPmRyNuyN66Pzj
YdxY990do3vo/BP21S/T0C7eQ+cfD9e0P/9tm9BD5x8PD5KfK7VJ9dD5J/SP
vEPrVPIyeZC9PsGuZQZ5WTwsy7e2vSNH3jkePF6c0L+tSF4+D33Dx8o2zyOv
mIeZCQc/NS4kr5SHGTOXljeokneJh8u6n9bf0iCvnIcjYc0zb2qTV8nD/IDa
8hv65FXzkH+wy6puGXm1wr7ixRprTMmr5yGin2143ZK8BmFepYbTVbbkNfPw
9KnHz6sO5LXycCpb1KzShbwOHnYM74y64kFeJw/e2+sLyrzJ6+GhqaT79iV/
8np5MFEY13eBT16fcI8+gmfnl5PXz8Ofj4/uF68mb4AH+bXbagvXkfdKuA9v
nMwPIW+QhzlW81fnhpH3gYeL1ZrKOVvJG+LhluPKB2ejyPvKg86u2sjMneT9
4KFowGzyqVjyfguf/4h3x0/uI0+ED05g1ZQTCeSN4ONzSvn2lCTyRPmwWPDw
8dFk8sT4GJOurHb4OHkSfFTuPr3hYDp5E/koWW6efSCTPCk+xFqk7uzLJk+a
j/Pm41/E5ZEnw8dqN81Pu4vIm8nH9dg973eUkifPx+RA8cdRl8lT5ONgeEV1
RAV5Snxo2qYeDq8ibwEfLfwcr9Ba8lT4+G07IBlykzw1vnAfrlfXNZGnwceJ
/CH2mhbytPjw1ax7uaKDPF0+7AvrVwZ0kWfAh3z6r17uA/LAh3sC38TvMXmm
fJiI/kvx6ifPQtjXvjv97i/Is+bj5Jl2OZc35LH4aOwRt3d4T54jH3NKtgTZ
DpHnwse0Erntlt/Ic+fjsf+v3aa/yGPzEWc6ftuyf+T58PHpiWeg/oj7dP7x
0Vr9wFh79H06//g4E5A8QUP8Pp1/fNS5xbcsnnCfzj8+vKQrtitL3afzjw+u
yhwlpankBfORNfNWpcIM8kKE+Vdnm8+SIy+UD+OTNdXTFMkL58NRZ/riyfPI
i+BD6lrh/gkLyYvmY2Np9OOxquTt5EPrRKKiqAZ5MXy8+fWIPUybvD18/HRb
s+O3Hnnxwj4X6aZ9MyIvkY8XoyxyP5mQl8THZW7SubcW5B3lo7ZW4fhLG/JS
+DhW+DGy3568E3wcPjPC7ZEzeRl8vJrnOavHnbxMPjKuvO/q8CIvi4+jjxp3
3fEj7xwfW6a8VmzgkZfPR3uf3cXaQPKKhfmvf9W5toq8Uj7k9J4XlgWRd4kP
q0aZqaUbyCvnw27o8PqCUPIq+Xik6XEtewt51XxES3L/nIokr5aPfWKli0/s
IK+eD9Xjds5HY8hr4GOD5ZIViXvJaxa+f8AveO8B8lr5mPr+3qpdh8jr4KP4
VbJH5FHyOvnw+HNGa3MqeT3C533uz+gNJ8nr5SN0zemm1afJ6+Oj80bS9oAs
8vr5kFnavsA/l7wBPpo0/eo8C8l7JdyLtY6T83nyBvnoH+S02l4i74Ow75Pd
xuZXyBviw6k3/azRNfK+8nFX8fIv7Rryfgif/ydZsyX15P3mI7C+K1K5kTwR
AZRnPs1TvEPeCAFk1xs1zWwnT1QAbZO3vVM6yRMTwFTifd/4++RJCDBga9Y1
+hF5EwU4vu1tlchT8qQEKJ/1JvXHc/KkBViVY7ji0yvyZAS4kPJ83pu35M0U
YOPa/p7+j+TJC+Cfrh3Z+4U8RQFG5j2dfO8HeUoC3BJ/nnb7D3kLBHhtsEym
ftgDOv8E2FX+MebaqAd0/gmw+/fvgUtiD+j8E+ByNFe3aNwDOv8EuFotF5k9
6QGdfwJIaetcTJ9CnoEA4/3yHiXLkAcBHhWF/0yYRZ6pAHuyMsfEKZBnIcDH
igVi0XPJsxagbaXE77AF5LEEqFrAerJuEXmOAizY9Kps+RLyXATwuPFsh78m
ee4CrE4yWuahSx5bAL7nt7f2huT5CDBl/4QEC2PyOAKo58bONjInjy+A+XxO
jqY1eYHC/qNS5BfZkbdSmGf+0n1znMhbI8D242ovZ7iRFyzAe4cEbSk2eSEC
3L/qGD7Wl7xQAd76bCoYxiUvXIDCM386vgvIixAgSuL14PsV5EUL9yKu/31g
DXk7BZgu8/HLw2DyYoTXy5MYuLuRvD0CvNQ7cKtpM3nxAhQZhKbVRJCXKEDD
vBuC8mjykgRI3rBVtngXeUcFcE9KacyKIy9FuHcR+ZVp8eSdEKB/8YSfSYnk
ZQgQdmT5tr2HycsU7ufcgqHoY+RlCXC0z8077AR55wSYUDx4cW0GefnC/ve/
Gy44Q16xADPeept45ZBXKkCdmeZGx3zyLgkgKrb1mEUxeeUCHCpcVGRwgbxK
AX6esytTLyOvWoBz6x6Uzq8kr1a4/5CuU7LV5NUL8EzZZMfkOvIaBEgdM9Nt
7C3ymoXPKzpgukgzea0CpI2Wa//SQl6HAGYTrSPedJDXKYD3+GfTnnSR1yOA
7qYP2Z0PyOsVQLIsaEHzY/L6BPhm7Z92vZ+8fgF60mpGXH5B3oAAO5VSfPLf
kPdKgNPu/dmn3pM3KPx9zDj1/OgQeR8EMAy7OyX+G3lDAgSyInS2/yLvqwA+
h1LsQv+R90MA+QoVt9Ujeun8E/apo+XAGd1L518A1kdc0ncT76XzLwDs7wXT
bSb00vkXgPpZswaNpHrp/AuApN/IYo2p5EkEIFRZEDh/BnkTAyD22WDCLDny
pAJQszAhd5IiedIBCDPx1hGdR55MAB7knCr7qUzezADsbOEtfL+YPPkAPFVK
T+xXJ08xAFZyHi+7tMhTCsCr+fvUm/XIWxCAe6X666qNyFMJwC/VlScvmJCn
FgCVcZOrcyzI0wjAtAqDuydsyNMKgN25/vuJ9uTpBkDfUuzuLmfyDAKgNrKw
arM7eQiAj0N72hov8kwD0JwcGsTxI88iAMGs40tceeRZB0BY3QvLQPJYwvcv
Lk/QX0WeYwDGWk5UVg0izyUA7v/0Ls/eQJ57AM6wXmpJh5LHDsCctGnnxLaQ
5xOAF37N4/5sI48TgCf/RgR82E4ePwD9b6sK+3eTFxiA00dF3nTuIW9lgPDv
93qZxv3krQlAzJ1J+lcPkhcsfH46/fbFR8gLCUClpL5bZgp5oQEIapSxP5pG
XngAdjdH6e45RV5EAB7+H831HZbj28dxPEqKjIZI/YisBkp24ZtsCUVEKHTv
PRBFlIgkRcosEZGRChEiMgotkVkaKqGkEslzHcfzuf7s6O51n9c53tfZTnFf
/zPwAn3Jfl3FZ0kSvCBfsigoP+9zEV6IL4125HsvSYEX6kvpvTfrzE6HF+ZL
v28aJUzKgBfhS+ZnJ9na3IYX5UujnGovD7gHL9qX9JotBus/hBfrS8Gj6kI0
n8A75kvk6fihOQ9enC89L+s/oiYfXoIvnbQNWf+mGF6iL2mlbY3Kew0vyZfs
SrTS77yDl+xLUzqbPLlSBu8KM76EWy9OVcJLZZ7H4uvjgzXwrjHz+e1iWkg9
vAxfKpR0RG5qgJfpSwE9P64T/ISXxXgTFw33+gUvmxmPh9v7Be3wcpj9U1i1
c5rGe/TPlwb17T7ITus9+sec9/D7lwbrvEf/fOlFvN5oI7336B8z/lu18V16
v0f/mPMwY0XXVkN4pcx5TFy9pqYvvHe+lD2vNanUFF6ZL/04MuTz04HwKpjz
+K/aONMCXjVzfj9NnXRxOLxaX7qQbON6whpevS8Z5lxZun80vAZfKjmcuzDQ
Hl6TL4XvCXCUT4DX4kvXtR+ZrnWA1+ZLaapzX92mwWv3pceOg686O8PT4JDZ
o7H8sbPhaXLozpYyg6Hz4Wlz6MT9oZf7LISny6FIzS5Ttd3h6XHILXHr3RYP
eL055G8QZf95BTxDDh24PP3Iq9XwjDnUVrmv6dFaeCYc6jBRT7vBgWfGoRfp
vwLOCeCZcyhwoMnlGAk8Cw7p3ikp3K2AN4xDs3/Z1W7aAM+SQ+1jrX/wNsOz
Ybw3978u3wrPlkPzF7W9nbMDnj2Hyv88z5wYAm88h6qcZ0SM2ANvEoeiwj09
+oXDc+RQt+m9eulEwiMOLXzge7P1EDxnDs3bsmr551h4szjM37XUlByHN5dD
eweMEeXEw3Ph0ICSXp/Sz8BbxKEunhHzziTBc+fQGb20MwcvwvPg0FyPLU1B
KfA8OTToaLW9Mh2eF4emUwtnbQY8bw6dO38+bPFteOs4NHaa1hm6B4/DoYtr
Na+MfgiPz6Esv3MXBzyBJ+KQRm3T8R7P4Mk4VG1UHdieD0/JoQKfbR5fiuFt
4JD22KwBb17D8+NQyvdzpY/fwfPnUMWvSbuul8ELZOY3VTk8sRJeEIfigjxu
HqyBF8KsX96naUH18EI5lPuj3w15A7wwDg31bBvs/RNeBIeWrgsOdP0FL4pD
N1U38x3b4UVz6EjDUUNrjQ/oHzN/ky3nmmh9QP845JO2Vt5V5wP6x6El9+eE
NXf/gP5x6F3O29iKXh/QPw7dHWJ2pMAQXhIzn1O77bvbF14yhxw2JioumsK7
wuwv28Z5RwfCS+VQ7+d1fUIt4F1j5i8lqmjDcHgZHPrjUB+03hpeJod0Cn4O
cxsNL4tDIwsvZk6zh5fNjDe+78yRE+DlcMglbkxWfwd4T5j9aPtvpM40eHkc
UqcFhDdPh5fP/D7sUvmnWfCKOORkGjk8fx68Eg4NvzfC+7YrvFLm+T8q9p53
g/eOGc9rWdJhD3hlzPntbnEzeAW8Cg5deBN6W74aXjWHwhPPpK5eC6+WQ99e
bDg2nwOvnkMbr//dOFEAr4HZn7cnzxoqgdfEoTnOo7oaKOC1cEh57vXNDjW8
NqY/Cyb7fPGD186hV5Huv18FwNPgEvf1kJAH2+FpcmnW1ktaKTvhaXPJt7JB
fTwUni6XjgvqS0P3wdPj0mVZvO2GA/B6c2mGR+/Naw/BM+TS982TrrnGwjPm
ks3U/6omH4dnwqXV/25pD4+HZ8alov+MTQ3PwDPn0t1f1oP/nYNnwaXp3/+a
fkmGN4xLa73DdF5dgWfJJYMLrz7fT4NnwyWrUWUZl27As+WSeE7i1iOZ8Oy5
tGu51fiQLHjjudTjtqhM/gDeJC5tLRYHrHoMz5FLTn9H9pibB4+4dPbQxf1j
8+E5c6n+T72WeTG8WVwaE14v6v4a3lzm+84nP2p5C8+FS58ujezz6SO8RVyy
aJMufVYBz51LfT4rd9/4DM+DS8KSSZcSvsDz5NKDIfdzwr/D8+LSmdE9Cv2a
4HlzKXCJaf76VnjruJTSUJ+18A88Dpf8fXacnvwPHp9LvbXebR6q+RH949LO
cb+de3f9iP5x6YPb+3+/u31E/7ikm7HzUlXPj+gfl94/aFqYb/AR/eNS/6Lh
lTeN4flzSUSDhWf6wwvkEp9fUbl/ALwgLkWcFy7ePBheCJcWeN+6sn4YvFAu
NVUXdl5oBS+MS9lHrs6eNApeBJeqXq3YZjEGXhSXJL9zk3qMhxfNpVWrtR+1
ToIXy6Vja7q9Kp8C7xiX/nq+Ls11ghfHJUqSvUifCS+BS72Siq6fnAsvkfl8
Wqeo0AXwkri0Z8Qfb+VieMlcMl+TNWjVUnhXuGSUtvjlLE94qcx67bi8xXYV
vGtc+jf0jVF/H3gZXJrYVhCn6Qsvk0uLlh0e+JUHL4tL9ketDpSI4GVz6ebA
sOa7Mng5XEqclumSpIL3hPm+pbeiIzfBy+PS4szQoi3+8PK5NPL5cE3fQHhF
XDpfdWioazC8EmZ/riqePGE3vFIufQyvmG4eBu8dMz8vs6foRsAr41JhqNr6
RxS8Ci7ZdW3r/vYwvGouDTrr+jH7KLxaLu3I3nAm+SS8eub31+SrDyXAa+DS
9dfTum09C6+JS9XB5ec4F+C1MOtltGzywsvw2rg0tSzuzoRUeO1cmjf97jjz
6/A0eHQt6upJnVvwNHl0f+SW9oY78LR5FMs3cSm9D0+XR+5x+8Lv5cDT41Gz
1evspKfwevNItLbty4Hn8Ax5dPhko/bmQnjGPJricM9obQk8Ex4ZhPP6zHsD
z4xHNxo+64z5AM+cR7duTftu8gmeBY+iZ8sed6qGN4xHl+v9DtbWwrPk0TLN
Ve4FX+HZ8OhFhUmXjEZ4tjxyqr6SFNcMz55HOWsHO+1ugzeeR2tTJLnSv/Am
8Uirz/zTFzTK0D8ezYt08TrZuQz945Gg/VaPKK0y9I9HU7fF3gjRLkP/mPmb
VeW1WacM/ePRzK0nf4u7wXPh0b/Fjw/46MFbxKOtX9cMXtoTnjuPxP6c5Dm9
4XnwSGr1brSjATxPHg2wuJc82gieF490I/tYWBjD8+ZR+qnSSON+8NbxKC6w
R7tuf3gcZrzLUlb/NYXH51Hr4oc3G/6DJ+LRqGNze1cOhCfj0USfqWteDYKn
5NH6vISzTy3gbWD+Xmdz7e2h8Px4ZD393pCU4fD8eWSf4Od52hJeIOMtS9h1
2BpeEI88Q6de3jMSXgiPktfPzw8YDS+UR9OMntbJ7OCF8cg4+2bHOnt4ETyy
Ovaf3rJx8KKY+Xr6w2DeBHjRPMrdNNlwyiR4sTwaWPhTz9YB3jEeTe80WMNi
Crw4Zn1s79f3mQYvgUemYS8LdZzgJfLIbYrX1T/T4SXxaKnUY++3GfCSefTc
5cGq8lnwrvBopUaiZfEceKk8OpT251vOPHjXeNTt4MOLGS7wMpjnfaLJSXaF
l8ns963X+p5cBC+L2d8f3t8/4AYvm1l/o83c4CXwcnh0Z87eLhs94D3h0eyz
+sf5y+Hl8einZ49RXivg5fNIb+/WG65e8IqY8a/3dXRaDa+ERxL9+xn23vBK
edT/1kHbYWvhveNRy973cf3Wwyvj0X+XjnXrzoFXwey/+YXiv1x41TzaG771
6Xc+vFoefYyLN/8khFfPo6hkB1mxGF4Dj2LeumTkSOE18ah42cs/N+TwWng0
fP7LCReU8Np4xPnoIj6uhtfOozVTHY/t3whPg0+vDiQ82O4HT5NPoZpB1cot
8LT5ZHX7TSdOADxdPq2vOW+8fBs8PT69vdQ0ZN52eL35ZDk53cYxCJ4hnz6m
fh85aic8Yz7tmpkwwnwXPBM+xffLNzMIhWfGp0SPDd209sIz51NXy+jG5jB4
Fsx4MkYXfg6HN4xPUlvn5NIIeJZ8Gnkjf1tuJDwbPl31e+1y+yA8Wz7NOrHC
8HI0PHs+DVm4rCguBt54PgWnPw+LPAJvEp+ifmdNCz7G9o9P6tmj6tUn2P7x
ac5D40huHNs/Ppkf32zneYrtH5+6/fJ8Ou802z8+6f5L83JMZPvHp/5v99aM
PMf2j0926R/EA8+z/ePTpGsX63sns/3jk3HXtvWdL7H941NCflZJ02W2f3xK
c+gyvSqF7R+fjOQ5iSWpbP/4FBKr1eVxOts/Pj18f9cr4zrbP+b5Ob8uns9g
+8cnidelX0dvsf3j0/Cacsd9t9n+Mc8/Jmrz1rts//jEWXc/RXqP7R+fup+W
fvLOZvvHp5tmR/XcHrL949O35hm2zo/Y/vHJdLl4wdgnbP/4lCw0Wj80l+0f
n7Q8J6uMn7H949PWOR8Dur5g+8fsh7Wa23/ls/3jk8WLxIDaQrZ/fHp37Yny
TTHbPz69dhKtyy1h+8eneTHhLpmv2f7xac0n29EX37D945PjHPfuJ96x/eNT
R2NzWfgHtn/M83U1ubKtjO0fM76UzE2yT2z/+LSwb/lkn0q2f3yy9glpWVzN
9o9POteTL0yvYfvHpxJassK+ju0fn/yHBXQeUs/2jxn//uGnjb6x/eNT9mn3
aV0a2P7xSW9fp+LmRrZ/fAqQ2a2tbmL7x6eXGypqS5rZ/vHpxaO+wketbP+Y
9dj7vOp6G9s/PvnWdF1x7g/bP+Z5uj54FPOX7R+fVL00R4f+Y/vHJ+6Ih/v9
OpWjf3xK9+tWx9csR//4VGFVNGVFl3L0j0/idQP3zutajv7x6em87wWTdcvR
P8bTcTaw7g6vidkf2f1dTHvAa+FTa8KGbd17wWvj06l8j+Q/veG186lddqvw
iwE8DQG5Jp/+8dYInqaA3iUZ6OUZw9MW0MeILgMz+8HTFdCe3QHWyf3h6Qmo
243NdsfM4PUWUNCsv7ZhA+AZCshgZRcrf3N4xgJ6ZhZlJhoMz0RAD64m6ngN
gWcmoL/O9G3+MHjmAvJrXfPMYQQ8CwHZ/eySaG0Fb5iA+vqM2WRqA89SQMa+
Vc7dR8GzEVDv4QN1/4yGZyugT88+Pqqzg2cvIJ/A4YFv7OGNF5CXb4vd03Hw
JgkoNsHlfcYEeI4CeuVjtSNpEjwS0Iuc/eaxDvCcBTS2zf/G7inwZgno0sAf
czdNgzeX+X7v78VcJ3guAhJWqDyXOcNbJKCyZztezZoJz11Az2eZLBw/G56H
gDJVE7OGzoXnKSDrrWVWfebD8xJQVKj+fq0F8LwFxLudW9/kCm+dgAyp14yK
RfA4Avo94d3BQjd4fAFtzh3z8d4SeCIB1ZgbWqR4wJMJKHp1gHfccnhKAT09
Lz+8fwW8DQJ6bN3waKsXPD8BPena1iheDc9fQJ18w/qs8oYXKKAT/PNjXNbC
CxJQjoP7XIf18EIEFNNpl6cVB16ogEaWz1xnwoMXxoxHI4KjI4AXwezXnb7r
WoXwogSkdzjHs1oML1pAJitS576UwosVUMdPa/sHcnjHBHRhn61xqhJenIB0
5937Ea+Gl8DM18IPjyM2wksUkOfDXTHb/OAlMfv3xW0fyRZ4yQJKPRQ4ZFUA
vCsCcnbML5u/DV6qgCS1ydGTt8O7JqBv941nWQbByxDQxm89vvfdCS9TQNcP
RB7Q3gUvS0BuhadHNu+Gly2gLy9nZFfsgZfDPO99hVthGLwnApJmjnqbFQ4v
j1nvuk2rLkfAyxfQHfni0uOR8IqY/bbxhmvYQXgljD/o0u3N0fBKmc8fGjOM
HwPvnYDifs3cvewIvDIBtUhrKmYeY/snoP8G9Z809gTbP2Y8dm93DY5j+yeg
KTnW+b1Psf0TUKGWnsG/BLZ/AlIY+C/4eobtH3Nejfx3vD3L9k9Aj0brpTxJ
YvsnoKpQm9LrF9j+Cah89vvfZy6y/RMy/78PMD54me2fkP4GNVjtSGH7JyR3
F/dJslS2f0L6qTfbaXU62z8h1dblTne5zvZPSBO7f5oyOYPtH+NHho4ZcYvt
n5BKEu+bG99m+yek3qJ9Olp32f4JaWPXutrGLLZ/Qmo8/vrBx/ts/4S0eoln
7LMHbP+EdGihiHsrh+2fkARp+qOTHrP9E1LS2bkN0U/Z/gmpn6vRheA8tn/M
9+XJ1yies/0T0rbZa3t457P9E1JlRVXagkK2f8x85LQvdShm+yckleHZhhEl
bP+EVPO9Mtj4Nds/Ic0JvGag9Ybtn5Csa02PNL5l+yekgQv7mH58z/ZPSMkl
pw7lfWT7J6Qlpx/o3ixn+yekg+82bzxbwfZPSJ8SHn44WMX2T0iXB5yZtuMz
2z8hrZObHJHWsv0T0vqswd+8vrD9E1Iv23sO876y/RPS7cqfOyZ8Z/snpLud
72QPaWT7JyTvS2Yd+k1s/5jn7a4/5t9Ptn9Cip52dE19C9s/IZ0W3wop/cX2
T0gzb8rP5vxm+8esz9w791Lb2f4JqXVa/Mu4DrZ/Qlp8r3/FPo1P6J+Qihut
6jZ3/oT+MevfXFDH1fqE/gkpsaFX1RLtT+gfs7+6Vr120vmE/gmp1Gtxzqhu
8GKF9K/P0oumevCOCWmLR8M+nZ7w4oRE0y14zb3gJQjJ4e9Xh0/68BKZ9bmw
SPeFIbwkIYlk8/Nv9YGXLKQ1sg8R5/rCuyIkzRe68w+ZwEsV0ogrzzq2m8K7
JqSYCVbJkv/gZQipb+hA95UD4WUKifP4YtPsQfCyhORo8nLfWAt42UJyOXlo
0KCh8HKY+d76/VKP4fCeCOlF6adxv0fAyxPS3pfSa9VW8PKF1OdQtG2RDbwi
IXVxXHb67ih4JUKq/5qin2wLr5R5/ueJm2LGwHsnpAca40uDx8IrE1LmuTX2
8vHwKoSUXmuxa9VEeNVCGvp5R/HcyfBqhbT5gb/peEd49cz5OKPvNXgqvAYh
bUh2iu5J8JqYvvzVe/rbCV6LkK5mKlurneG1CWm63oYBRTPhtQvpXS+jaXdn
w9MQ0ZO6BZ4X5sLTFNG8LAvx4fnwtEV0PPXQ5qAF8HRF9PtzwnbpQnh6IjoQ
6Lpj5WJ4vUW0P+6Q/2x3eIYi6i/0k9kvhWcsoqWav1cNXAbPREQrw/rO7O4J
z0xE0y0Lh7augGcuItO/lhoVXvAsRNRoNbD4+Wp4w0T09GVK/E1veJYiOmv+
iZe4Fp6NiHaMumIZuR6erYjcBptVBnDg2YtIe+CwGD4P3ngR7Zn9fOZSAbxJ
Irp/x+grieA5Ms93tm2fjQQeiSh3SMCIfjJ4ziKa73kyU1MBb5aIyrje874r
4c0V0RJlVsEbNTwXEQlP3HXL2QhvkYg+d1/9LMUPnruItn846nR8CzwPEX2b
6Hd5dwA8TxF9nNJirNoGz0tEHb0MN63ZDs9bRA0FLwrnBcFbJyKPRJvh43fC
4zDzd9lSPWgXPL6Iyns/ytQLhScS0ch6rY7WPfBkIpqwvmJiRRg8pYhCjq4V
Pw+Ht0FEsWk7jmZEwPMT0dcC5+zTkfD8RfSrT2Ll/oPwAkVklZD0b3M0vCDm
+Y66GnFi4IWIKHnwocGLj7D9E9FDzwArx2Ns/0R0aF1Xm+En2P6JSLHWfrhB
HNs/EV3Z1MnsbzzbP2Z8j+XdahLY/olooyr4R+EZtn/M+p+YVHz7LNs/ERnw
D1w+l8T2T0QzW/YGR11g+yeiZTxL960X2f6JaEM535R/me0fM79BC967p7D9
E9EmeXHM1FS2fyI6mdexwDKd7Z+Ill/Paze8zvZPRNfdp57puMH2T0TPst1n
195k+yeiBMseFUWZbP9ERGcFm+7cYfsnotOrRV2Tstj+MeORG0RE3Wf7J6Kk
zqsMtj5g+yeiMfYu4bwctn8ich9apun+mO2fiH787qec8pTtH/Pzy5a3w/PY
/onI7rXfVIPnbP9EtMvi1JH2F2z/RPS4VNpQXcD2T0TZZhXTCorY/jHnv2f7
7lsv2f6JqFv+zdwzr9j+iehN0ECdiFK2fyISz7eauvkt2z8RbZnzVrz+Pds/
EaUdG3PY9SPbP2b/8G1vTixn+yempQXFJYMr2P6JSbt54Fe9KrZ/YtrUov+3
pZrtn5imt57XLq9h+yemtn5fdHPr2P6JaWRAoXZ6Pds/MXFn+vw98Y3tH/P7
qMNfdzew/RNTp93qV4ofbP/EtHrmn5teP9n+ielW/YiYWS1s/8QUdrJDYvuL
7Z+YHLf5T+v/m+2fmCZcPKWr1c72T0wf58mfff3L9k9MB/1q9rz6x/ZPTCkr
dKbf61SB/olpb6+CH+c1K9A/Makzph8/2KUC/RNTht8qp61dK9A/McXJB33k
6lagf2IS3w/fsLg7vFnM8+w709WhB7y5YrrY5Bs5pBc8FzHtN8437qkPb5GY
7PtWHmw1gOcuphzjU3rlRvA8xCQZ323rU2N4nmJyPWxWm9oPnpeYglaULjje
H563mIbFU3KIGbx1Ypof5qYlGwCPIybNKb08PM3h8cW0rHhD/PTB8ERiWqgM
rbYeAk8mpvrJs4f2GQZPKSZrlyurOobD28Dsn8cP9n+2hOcnJtmL4Fv51vD8
xbQ8qKEsYyS8QDGd19LRSBgNL0hMLqrcfmF28ELENLBpsrXaHl4os19OeUxY
PQ5emJhy4wdMmT0BXoSYFhlGOdpOghclJu++aeNMHOBFi+nR8+0jOk+BF8vM
x4p2oy9T4R1j1ueNxZ8ighcnpmTZrzeZ0+ElMN8/ZXPamRnwEhnfO2lX+Cx4
SWLy+7NzycY58JLF9GtUb1PvefCuiGmn6Zy3c1zgpYrpXvnIQ3au8K4x4zl1
b07/RfAyxHQ7QLOlsxu8TGZ8B5uOfXGHlyWmC10jpxQvhZctphmtH15lLoOX
I6Z/QW+EZzzhPRHT2ufBbftWwssT05eW94EbVsHLF5PRgOpOa9bAK2L6sP64
/2wfeCViMq/TbBy9Dl6pmD69MFnTzxfeOzF1Gf8xR4MLr0xM3xyXjKjlwasQ
018tv6ACAbxqMUVcWvA6QwSvlvm9Z+GwUxJ49WI6MryrdI8MXoOY0ibUX1Eo
4DWJ6fD57fUrVPBaxLQn7tEg5w3w2sT0YtKdRdab4LWL6Uy0r5/hZngaEprx
6vbRP1vgaUqo0vTR9YoAeNoSSgve/ix3GzxdCX2y+/oudTs8PQkddu5WfTQI
Xm8J/Sp9XRO0E56hhCz6eFYJd8EzltD4PnvfuofCM5HQnN+SXIe98MwkJKrU
SrfYB89cQlebXGK674dnIaFhc2armyLgDZNQXqef899GwrOUUBK5m2UfhGcj
oVtDfKvPR8OzlVD7M8vzkTHw7CW01iueu/kI2z8JffyeO2DtMbZ/EvI+l/Ri
7gm2fxJ6cWbyZrs4tn8SMtDZNsDkFNs/CXX7viFT4zTbPwlFbR68pOYM2z8J
7Xq6verFWbZ/zPg6DsquJ7H9k1DHeK/mExfY/kloQNQrZchFtn8SqhjTtV58
me2fhPTHf1m1NIXtn4T4mUFPHFPZ/knobFX+qCHpbP8ktKOgcF/362z/JHT5
ZGj1jxts/yT0Xto88c1Ntn8SuuFjvPNeJts/CdUcrH967g7bPwn1ttzULSKL
7Z+E8qdkOG+8z/ZPQg9+XN6w+gHbPwkFc70SZuaw/ZNQ/K07T2wes/2T0MWe
r2oNn7L9k9CYwDOaf3LZ/jHjGW3V99Mztn8Suu/oO+TJC7Z/zPrkeFhfKWD7
JyGvrx3Wh4vY/know4tVw7a+ZPsnoaf7lP19X7H9k1DELNJxKWX7J6EjJg++
j3nL9k9Ci4b9yzd5z/ZPQn3CGi9ofGT7J6G5gqOBn8vY/jH7u6zd9fkntn8S
EvQw7pteyfZPQp30P78+Ws32T0Kru8kO7qhh+yehZ/1S5vLr2P5J6NDK878W
1rP9k9CfxpXx47+x/ZPQ1D8Pnf9rYPsnoWPRNR81f7D9k9D8imx1XRPbP2Y/
aCzvUtDM9k9C0h5nwq+3sv2TEFle0D/RxvaP2Y9KQXjwH7Z/EhrVrUJL+Jft
n4T29+ijXvyP7Z+EfI5pfJzQqRL9k1DmyzPTB2hWon8SSn+tFafVpRL9k9Ca
B/+11mlXon8SyrneMLtApxL9k1BLQUDk9W7wmiTUZPew5LgevBZmP7TkGAX3
hNfGeNOCXAS94bVL6JHV74BFBvA0pPT9lXXSeCN4mlLK9e333MwYnraU5jXd
re/cD56ulDxPDu5SawJPT0ofdlPfF6bwekvpznMTi/T/4BlK6fX+SyOODoRn
LKXuXzqGbx8Ez0RKI/91G8S1gGcmpT5fCg0XDIVnLqWoZx4a9sPhWUhJ/TC6
up8lvGFSCmmMzOmwgmcppT2y+XGVNvBspDTDJ0v5dBQ8WykpPzXSFVt49lIq
NCjrGj0G3ngp9dPf+3jLWHiTpNT258cOn/HwHKU05EffCbMnwiMpzTL4XWkz
GZ6zlLS3xIYZOMKbJaVu81tG/poCb66UmuJ6P3k/DZ6LlNYcrVmV7QRvkZSq
l2+tP+cMz11K5r8KVOEz4XlI6cThihblbHieUmpYmqrwnAvPS0rxi51qps6H
5y2lCUn7lg1ZAG+dlCZuicnSXQiPwzxPtY/F90Xw+FLaqFO3rdgNnkhK5zXs
SjKWwJNJyf7r+GEnPeAppRRU/0cavBzeBuZ5/wtM5a+A5yclu+PZDa5e8Pyl
5L03Z/jY1fACmfntErrcxBteEDMf1t2DOnzghUjpi8mCsxXr4IVK6dd314eP
feGFSeltbu/3F7nwIqRUlRv5LZIPL0pK63u+bNsohBctpYSUVx1eYnixUqor
OvLXSQrvmJS2RA1oGSaHFyel6J7raror4SVIyW8dr7hBBS9RSl5XRt18uQFe
kpRUhtdib26Clyyln+c7FCc3w7vCzM8hnVnB/vBSpVT+vciAvxXeNSmdLPUu
XRAIL0NKQtnl2DE74GVKaW3hXfe+wfCypHT6v8iu7TvhZUtprmxYetkueDlS
4tb4ez0MhfdESvqnD/1N2gsvT0pL78liwvfBy5eS0+qeI5X74RVJ6V2M5Nay
A/BKpGS1/4CzYxS8UimNWrPxofkheO+kVDnM3KnLYXhlUpqjFXatNobtn5QW
97k19PkRtn9S+rHxYvjVY2z/pGQ2b11j9Am2f1K6mfRuwZY4tn9SupFmcnrN
KbZ/Uvqzu/9P59Ns/6TkO+PjlBGJbP+kVKLF2653ju2flCxr0u40JLH9k9FE
vZzm4gv4fCcZvQo/OizjIttD5ud94xYfv4y/15KR7vCD6u0pbB9lNG7T9Sjf
VHg6Mhp68uSFuelsL2V0LMPl9sjr8LrLyKvqzmP9DLafMhpMLc+ab8LrKaNz
n3/klWayPZXRmba0h7fvwNOX0fMoxxvxWWxfZVRYFHp65314RjJa/erYHv4D
trcy+i9TLViQA6+fjFJPGs2we8z2V0Y5J/369nkKz1RGP0tPV/7KZXsso1Jh
9IV3z+ANkFFvpaso6wXbZxmN6vFs2OkCeINk9HCZwdtdRWyvZcSRDQgVvoQ3
hJkPVaPtwldsv2XUsH1v4ZhSeCNkVJNeLzZ+y/ZcRl1G9dH8/Q6etYwed+0S
+f4D23cZJXtn9r9XBm+UjCw9HI6f/sT2XkbpXXaY7K6EZyej7LCI/cJqtv8y
ytLh/nOtgTdWRiaHu/DH1LHvAxmNXyrK61MPb6KM/L2PWrZ9Zd8PMnItiQx8
9x2eg4y6FbsV3G1k3xcy0tv41jShCd5UZrzvbLxDmtn3h4xo8OwT/FZ4Tsz3
+1qVuLSx7xMZ7bpf0tX2D7wZMnq5zMXe8C/7fpGRy/S9y1s64M2Rkd3JqI2l
GlV43zDru9c3IrNz1f+9+TKaP7RTwkmtKrx/ZPR7N+fyDu2q/3uuMupZfCjd
V6cK7yMZZVrsT5/TDd5iZr8fcrtsrQfPXUbnZ5ad6tkT3hIZzXKbGNHYC56H
jOxfr9hYrA9vuYyif85eft0QnqeMIh/8G3OkD7yVMprtu6NrQF94Xsz+bnrx
co0JvNXM8+6rOT7dFJ63jHJd89YM/Q+ej4zWLt1iqjMQ3joZWdxpzq8zh7ee
md9Eh8Bng+FxZLTQaoHllSHweDLK41rlRQ6Dx5dR1JYinnoEPKGMEnfM+bfM
Cp5IRp2PhO6fbANPIqP4D9Em/42CJ2P2i1h2/N9oeHIZhawzNv1kB08po6vv
d0c+sIenktHXX480z46Dt4EZf2GRJHQCvE0ymhKSXCScBM9PRgPHuI1xdYC3
hdlfPx7ssZ0Cz5/Z75Va7w2mwdsqI6ehBpbNBC9QRh359ZJX0+Ftl1GB1qFL
GTPgBclo3/tuNUdnwQuWkeYmV9Otc+CFMH/fsGaO9zx4u2U0z3eadLoLvFAZ
XWqs3z/EFd5eGX27yjuvvQhemIyePrx6p2YxvHBmPmfn5j11hxcho8XuV4uT
l8I7ICNJV15J+DJ4UUyPAusLZJ7wDjL9KJ32yG0lvGgZnbVbe23sKngxMmpN
cD9pvAZerIyCFxjt+OUN76iMmuadXv1mLbxjMvp8Q3Nc5np4J5jnTxvT5QQH
XpyMKpbbvdjGgxfP9PzBv0gfAbwEGS03OLHIWQTvtIz6e+vpDJXAS2TO35N5
GdoyeOeY8y7yXF8jh5ckowXrJ+o+VcK7IKOSZ5/PXlDDS2beFw+5tG8jvEvM
+ePdKJT4wbsiozGFpasXbYGXwjzPwLxKuwB4qcz4xfvXG26Dl8b0+bXFh5+B
8K4x4/EPXVyyA94NGRlvyLpzPRhehoxulj8eGhsC75aMPrw9FbJ5N7xMGdUH
upav3APvDrM/vuaOmxIGL0tGq6aYBg8Ih3dPRjv3Oeb92w8vW0aDfo/uWX4A
3gMZ7T3ZPPd+FLwc5v12ZN+2hEPwHsvIRvvXpeDD8J4wPdYY99o3Fl6ujHRO
z/gz6yi8PBkpew7vN+I4vOcyOrjy3Sjdk/DymffH2fXT6uLgFcioX6+submn
4BXJqNOlbwuST8MrltHFuIb5+xLhlchohWaOs+QcvNfM+fshGbfwPLxSGcWE
fjG3TYb3lvn+Kgdt/Uvw3snId7B3VeNleB9kNMlr+Z3CFHhlTA8uDzmQmgqv
XEaxEx6uOpgOr4J5Pv3JQ9TX4VUy5295UOXSDHjVMrKyij8x/ha8Gmb/xEe5
9b0Nr5a5r7xZofHrDrwvzHlpbDn7OgtevYyKOvPmZtyH941ZT6tLlbEP4DUw
76PgJ36bc+A1Mp7NTZ2Vj+E1yahuauABh6fwfsqo/JWpkVkevBZmPIb7Itqf
wfslI7MexdrvX8BrY3pf3rDhdgG8PzLqk1xRdrwIXruMbEOTZ2x9Ca9DRkkH
559a/QqehpzUdVltU0vhdZLTrkS9+QPfwtOUU17lqOh/7+Bpycn+3vC3Hz/A
05bTmWWtJlll8HTkpPvguFvcJ3i6cpox2HRnYCW87nKaEC5N8a6GpyenexZH
X1ENvJ5yyuo43mpeB6+3nHo4bNLvVA9PX05bf1oOLf8Kz1BOtbNSx9z7Ds9I
TuauRpPjG+EZy6lh6AKH7U3w+slpRN2q8T7N8EzkdODaLGunVnimcmpM7Np/
UBs8Mzn1fBXXudMfeAPklLTWoKqsHZ65nIJ8ve5ldcAbJCePP1sPx2lU4/4n
pw/TNnMDO1fj/ienQldXO2+tatz/5FTt/OfnNO3q/3sj5PRs8varA3Wqcf+T
0/iFZfx/uvCs5fTiWD/Tj93h2ciJplnl3OkBb5Scxrr1EZ7oBc9WTgsaS3W3
6sOzk9PoiZtOrTKEZy+nzdMbxk7pA2+snHKtp98z6wtvvJxu95LMbu8Hb6Kc
PuuqHr3tD2+SnMrGLXG6ZQbPQU4Ol3umHxkAz1FOuw8kDN5sDm+qnJb8Mtjj
ORgeycn6n9eXiUPgOckp+t72Wf2GwXOWk+nK7Udbh8ObIaepn1fWlVjCmyWn
bdv17a9Zw5sjJ6+Zp9SHRsKbKyd3155XVaPhzZfTu+tLa9zt4LnISXp8Uz97
e3iujNd/43SDcfAWMftt3mJO43h4i+X0dk7X4PyJ8NzlpGUXe/TyZHhL5LR2
QNeL4Y7wPOS02mbxDfFUeMvltHLDxtsuBM9TTnf6bs60ng5vpZyqrD3Tu82A
58Ws13Ojc7Uz4a2WU6vJxYOPZ8PzZubLavCWs3Ph+cjJ21S1MmQ+vHVyutA1
YZzvAnjr5fSo22XdGQvhceSkSTGvBi+Gx2M+f3/1yU7u8Phy0rnU2adsCTyh
nNb9F2x21wOeSE4d1hUFx5fDk8hpQPPA7f4r4Mnk1OngZKuVXvDkzPNZ2D+b
tBqeUk5dsnQF/bzhqeQUG3RHo9UH3gY5vQpdfODlOnib5PTj633TNF94fnIy
yzWIi+TC2yKnHY5OA+R8eP5yclvlGr1QCG+rnNLnTNYZJYYXyJxHky4qPSm8
7cz5+3KptE4GL0hOT0snTHqigBcsp5qOk5FnVfBC5DRzw+eqnRvg7ZbTnxU9
7ddvghcqpyGPjTZP3wxvr5xevv5909wfXhjz+3NZzR0B8MKZfi3mWL3fBi9C
TqXfviy/tR3eAWZ/H1u8PTYIXpScrqoOJ2zcCe+gnCojb99dugtetJx+6T94
aR8KL0ZO3/UuVOnvhRfL9P2E4vv3MHhH5bT3U/+mZ+HwjsnJsimh4UIEvBNy
ivvSoyY0El4c06/q5aXcg/Dimd7+C34wMxpegpxSFkcmWcTAOy2nfq2Buzsd
gZcoJ6Pui30+HoV3Tk4R5zqPvX0cXpKclHWHNI6ehHdBTolfuj3aFA8vWU56
j3x2eSTAu8S8vw4fcRp7Bt4V5rxsTG/WPwsvRU4Tg64mfD8HL1VOw4oPzH92
Hl6anI7sdP96PhneNTnxrrbu3n0J3g05+aq3DuBcgZfBnIfazxedr8K7JSdb
y7ETBqXBy5TT0YXrbnakw7sjJ9FG9YR31+FlMT/fElzKyIB3T04+450HHr4F
L1tOvTT/hapuw3vAvD8dT3xbfBdejpxi2s0XjL4H7zGzvqt3ndHLhvdETs0B
Ba21D+Dlymm96p/zoxx4ecx6eenvOf0Y3nPmfeHW9en2p/Dy5TRSWq65Jg9e
AdPf5ycnOD6HVyQnmz3TfU3y4RXLKeH2k7CWAnglcpofNO5SURG813J63Lzz
yZWX8ErldHf0rQ/7XsF7K6eC+S+/CkrhvZPTsfXFLbPfwvvA9PLgjbYh7+GV
MZ9v2d7S6SO8cmY+z9h+/VAGr0JOw289eH/rE7xKOR1ym/o4phJetZxmhxxP
VlfDq2HOg+zTHrcaeLXM/rXpsW50Hbwvctpe/N84vXp49XJ6uMOoU+1XeN/k
1NmtMefhd3gNzPvTKy3kVCO8Rjltur2KtjXBa2L88K9NK5vh/WTer3Xr4ie2
wmuR08H6rDl92uD9kpPdJa26xt/w2uQ0bt7onc/b4f1hztNb6n+hA167nJy2
TErapfEZ9z/mfTvTZMz6zp//72koyMm9LI20PuP+p6Bvd8Pt/tP+jPufgo6e
GXKuretn3P8UdGXAqX4luvC0FRQ5s2vQ1e7wdBSUMHbJ5/Ae8HQVNEM7dKaw
F7zuCiouPnN8tj48PQVdvnn+u4UhvJ4KGlV42EGjD7zeCrowTrz9nTE8fQVt
/md170Y/eIYK+j634PfB/vCMFOQ12nuU3AyesYJ6PX21csEAeP0UtGzsxCBL
c3gmCgrYvf10l8HwTBWUW5Z6t9wCnpmCQpa9KL49FN4ABTVrF1fEDodnrqDl
uvfr1ZbwBimoYVPs98XW8CwU9Fu6on7kSHhDFJSm06VCdzS8YQryWBVbVGUL
b4SC+u3ue+feGHiWChqdsO3U8bHwrBX04nFBoN94eDYKsjTs6bl0IrxRChId
G2ttNxmerYIebJ3ZqucIz05Bq4rpds0UePYKWnN9WMCDafDGKqjRqXV8nBO8
8Qrmvn61boszvIkKWnJtecyymfAmKYhbXDvNfjY8BwXt78wp7zkXnqOCalY8
86+bB2+qgva2DjTIcYFHCjrwY1V8vCs8J2a9OLusAhbBc2bmQ3Ts4nI3eDMU
dHfAcStmi+H+pyCDmND4Xh7w5ijI/IePwZdl8OYq6MesYQE5nvDmKyjqSkl5
/Ep4LgrSnaukgFXwXBW0wqo9ZvkaeIsUtFsi/2LvA2+xgg6OLprQax08d2b/
7Bq0tW49vCUKmhbhdechB56HgkrWBf+K48FbrqDJZrE2/gJ4ngryKTqyYpkI
3koFUULojjESeF4KenLG93QPGbzVCvr6c1RWjRyet4KOnK96ma2E56Og22Wh
VSfU8NYpaGqK6Xe/jfDWK6jr+KM/lvjB4yioY7dOw+gt8HjM7x+s+9wtAB5f
QZqdLr6u2gpPyJxfz8rsrEB4Imb/1ugmHd0BT6IgTs5/uzcEw5Mp6EMPc5/F
IfDkCop+3XuszW54SgWtpwaNrnvgqRTUf82dR+V74W1Q0D7XLbsz98HbpKA9
I4Y7H94Pz09B5dr3W+UH4G1hzr+mS6JLFDx/BeVMeOg6/BC8rQqqvj2ysdNh
eIEKCrq8c9+7GHjbFeQ97JnF9SPwgpj1dNRKO3AMXrCCyrpZTxWdgBeiII1k
p/uz4uDtZr5/0hwadApeqIIu5k298ScB3l6mZ9uGWpWcgRemID1R+6ErZ+GF
Kyj4QvafPUnwIhT0cNmWlb4X4B1Q0LY9FunTLsKLYs7vqkyd/pfhHWTOQ91M
j59X4EUryHle1vHnV+HFKCjmsPXHc2nwYhV048uu/kHX4B1V0GzvlwtX3YB3
TEGfexptm3AT3gkFTdKfcU4/E16cgt4G+uZ+uQ0vXkH8jZtqHt6Fl8Ccj54B
/07eg3eaeX+sUfbenA0vUUGxwStNlzyEd05BedHjzEc9gpfE+Jc7DdR5Au8C
0+/au30/PYWXzPTQS9YtMw/eJeZnC8PWQ8/hXVFQ5bJz76X58FKY82tge2du
IbxUBfHE52MsiuGlMZ/f3lf89yW8awoK4290ePUK3g1m/ac81UwphZfBnN9+
vXP2vIV3i+mbwdwd69/Dy1RQ6Uz1xKkf4d1R0KPcgzV9y+FlKejp7bORjZ/g
3VOQ57hL43Mr4WUz/Zx/rvh0NbwHzM/9o0Vba+DlMH9/a2PHsjp4jxXUPnvB
Hrt6eE8UVPfauHf3b/BymfO+q3h/5Xd4eQqKk4To3mmE91xBExNtAg43wctX
kNWcR3WyZngFCnot9nCb1wqvSEFnbN+kWrTBK2b6lOTW6+9veCUK6t10d31J
O7zXzPti6OC0yx3wShW0YIXf390aNbj/KcjkwkNa27kG9z+m53Zdtzpo1eD+
p6DrXaamG2nX/N8rY96P0wXVX7vW4P7HjO/fXv1HuvAqmPO5PGF8XHd4lQr6
ue7KUr8e8KoV9M8xVeLWC14Nsx/aL2y31odXq6CNt46EaxnC+6IgWdS2Q++N
4NUzPTu+IvqaMbxvCrJpsj6wvx+8BgVJLzbt5PWH16igE1UpKiczeE3MeNI4
q/oPgPdTQcljDahpILwWZj0D0szyBsH7pSCz8wuaTlvAa2P6VPg+O2AovD/M
+e7lG+4xHF47cz/ZUuE22hJeh4IujfLU17GGp6GknOk5T8ps4HVSUl6+lX/G
KHiaSqptDBkRaQtPS0mz7r55LhgDT1tJ2m7DpM5j4ekoaWE2X9dsPDxdJTnb
nDn+cwK87krqnPja+tkkeHpKOj9XK+2MA7yeSlpuO2L81inweitpuHLGVY9p
8PSVZGvtOWK0EzxDJe2Vc2K6OsMzUpLLGlHnshnwjJW0u4eQc2MWvH5KWnxo
7YOIOfBMlHStl7sZfx48UyU9OuQocXKBZ6akcBp408QV3gAlmVj++de4EJ65
kiS8/GlPF8MbpKTovif9TrnDs2B+Xsi9uHkpvCFKkltavnVbBm+YkqzuVHa2
9oQ3QklZw44M0VwJz1JJY/zn0lsveNZK8n/1Y2nqang2SjqyONp3rze8UUoK
1hwrXbcWnq2S7LTzFA7r4dkp6bBitcyQA8+emX+fL9wvXHhjlbSyXuGZzYc3
XklHrZtnHBXCm6gkz4kKK6UY3iQlbbeu050vheegpL//raoYLIfnqKQbI3Kv
/VbAm6qk2PVjgwtV8EhJIXUx889vgOekpLVFv/R2bILnrKReE5c89twMb4aS
pHYXAuz84c1Skvfrvza6W+HNUdLdmS4lZdvgMXc7bmS0343t8OYryf7VO+OI
IHguSmqzGXiJuxOeq5IOJK+aNm0XvEVKei6JeWocCm+xkoLCXiz8tgeeO/P8
AzRfPAyDt4SZ3yn2c46Hw/NQUlRn71uqCHjLleQUEjrCJRKep5KE5Zf3WxyE
t1JJpTZFDb8PwfNSktv2pvmFh+GtZtajtXd8Uiw8byVtPGfdEHgUno+SziU7
T1p+HN46JX018/QffRLeeua8GogytOPhcZR08bR/w/tT8HhKOvF1z6D00/D4
zPi7HHYJS4QnVNL0LvHydefgiZj16pIUMfk8PImSEgdcTtJPhidj9jM/NbPm
Ijw58/l/6U/uXoanVNKkX9fyo1PgqZTULLpWIE6Ft0FJ0zak5c1Ih7dJSdk2
KfdMr8PzU9KIpOQrP27A26IkI62zsU9uwvNX0iiPOP+4THhbldT3Roznxjvw
ApWknB5h65oFb7uSPvbY1WnofXhBSmofE5D3JxtesJJ8nyoOFD6EF6Kk9Hru
oqRH8HYz+/mql27gE3ihzH4duzjTIxfeXmb+987kj3wGL4z5vueTemu9gBfO
9KbfqJQ3+fAilHQqcLBLSiG8A0pKHti3fFcxvChm/nrqyVaXwDuopJL1ndrG
voYXraTujq1bur+BF6Ok9clff5W/hRerJM7zSumN9/COMr26+a4s/CO8Y0ra
HPpyvm85vBPMfnB/ccWhAl4cs552T3sZVMGLZ+bHIYdXUw0vQUn992TfulMD
77SSOsbd1zlUBy9RSaHL7i8U1sM7p6SxXR9EOH2Dl8Ts71WPcvs2wLvAvK8U
eRrfGuElK+nQmqLRD5rgXVKSh+O75Uea4V1hxj/o8xZZK7wUZj2G/4yZ1QYv
lZlfjuYVsz/w0pS0rdXo3o92eNeUJPsxIu9xB7wbSnovnVZwQqMW9z8ljdy9
PF/VuRb3P2Z87qon87Rqcf9TUrcvkZnm2rW4/zF95aQltXSt/b+XpSTTD68j
8nTh3VPSWYGG4lR3eNlKWjXEesGmHvAeKCnGwnOway94OUpKDdzTaKEP7zGz
v5bcvdlmAO+Jkj6ntwa8MIKXq6QLd+wdzhjDy2N6EaL8sbkfvOfM8wy7nrCo
P7x8Je1L73AdZgavQEl9Fsz7+ec/eEXMeetyJKpgILxiJRU3f7U5OwheiZLi
J8zK8reA91pJ9z+dWuA2FF4pM9+9tF4OHw7vrZL+K+F7/B0B752SylyLCwqt
4H1g5jPSefY5G3hlzHpcv34tYBS8cqa/r23N3W3hVShpg97loBFj4FUy73vh
mPK/9vCqmd73vDWxaBy8GqZvPebuOTcBXi2zX7e9exkwCd4Xpgdb1abuDvDq
mf0x2GjliCnwvjHnd8eNg3+nwmtgenB97eNCgteopF2lBi1np8NrUtI9jSf/
BcyA95N5n83cOc1tFrwWxrs7e+XwOfB+Mc+zq7e8fS68NiVNTf8YWDAf3h/m
femTvidxAbx2JeklHAjfshBeh5JWRKnCFi2Gp6Eik3mrg4e6w+ukIuFH1w2/
l8DTVJFYOGvtCw94Wiqaqj1zzunl8LRV1PZo3gi/FfB0VJTxeFlnVy94uio6
ZC4qGbwaXncVJX7edbp1DTw9FXUaf0GU5wOvp4puWpSMil8Hr7eKKh/rfFH7
wtNX0f4pzvHzuPAMVfQsdufigXx4RipKan7xp0kAz1hF9vzBcY9F8PqpSKkX
MPW4BJ6JitStH0vkMnimKpo2fT5/lgKemYreaN1t7q+CN0BFc5c5+H9XwzNX
0YHFWe3ZG+ENUlFqd9eNMX7wLFR05XjlF9EWeENUtHtg8AqnAHjDVDQhySa7
zzZ4I5jnd/swtC4QnqWKeoyN3XFnBzxrFQ33XVUaGQzPRkUaHVZW3BB4o5j5
Me6sdtgNz1ZFT3I+ZfTaA89ORXHDnv2q2AvPXkXarvfsbuyDN1ZFX5fcXR+2
H954FTm5PzrgfQDeRBX98C69MTYK3iQV1R1qLtU5BM9BRUbdzJrfRcNzVJHn
S5duKTHwpjLf32u3yc4j8EhF+fnPBnseg+ekojzbAcNGnoDnrCK/2X4WneLg
zVDRNZuP/V/Gw5ulIs6vhXpJCfDmqMj3fm6r/xl4c1UUecrt/aKz8Oar6PGV
yswhSfBcVPRJa0f0r/PwXFV045qVIC8Z3iIVDfrwYULcJXiLVdQceeKf8go8
d2b+vvLvzb4Kb4mKRmg5BZimwfNQ0cgGC/vv6fCWq6jqsUHF/evwPFU0MLHH
vugMeCtVdPakkZ3gFjwvFc17NvzFlNvwVquocNZsrv5deN4q0hmibKvMgufD
7D//Cztv3Ie3TkVHeA3dwx7AW6+iHf+cwtbkwOOoyMYzTtv+MTyeirz2dd+i
/RQen/m+1KDa0lx4QhW5VOq4XXwGT8Ts5/FH0wJfwJOoaPr9yfpLCuDJVDT2
5Gfu8CJ4cqY3VfE3fhfDUzLPe4Gv+bwEnkpF0d2mzYl/DW8DM36TwbtUb+Bt
Yta7wSBr9jt4fiq6lKjf1P8DvC3Mei0ZYP7tIzx/FUl7T5p9rxzeVhXNavLh
HayAF6giN6PYIG4VvO1M3/Z+iJn8GV6QitKlY871qIUXrKI1pQdTyurghaio
/GOX9NR6eLtVVHFk59WQb/BCmfUZbHTeswHeXub8hKUctfkBL0xFzk2rdv1r
gheuoqMiE3FhM7wIFcX0rnQ50wrvgIpet9wetqkNXpSKWsaf/T3vD7yDKtpX
c/Lxf3/hRatonMW5iIYOeDEqCum465atUYf7n4r6Rn7uGd25Dvc/FW1pHvCQ
p1WH+5+KZhNH7aBdh/sf06M9twf21Kn7vxenolV1Qx6U6cKLV1HOpmNrU7vD
S1BRicuQPzt7wDutov5bM/ct7wUvUUX/DfHtb60P75yK+B4D4v8awEtixmtT
MyjfCN4FFf25ff/YKWN4ySpyHXxJX90P3iUVacrPB87uD++Kio7fu15rYgYv
RUUnrEtc6v+Dl6qinTldzt8ZCC+N2e9JszodGATvGuN9jXFbZwHvBtOTs+3H
xw2Fl6Gi9gZ5Rdfh8G4x77+yX4PfjICXyfQz/IBXshW8OyrS03eM2GoDL0tF
4YG/bi8aBe+eihx/5lQNtoWXzZyvoLNdm+3gPWD218wjFo/s4eWo6I7byUmx
4+A9Zubr3rW5wgnwnqjofFKZ+5RJ8HKZ9/Hg/5b3coCXp6KrziKPckd4z1Uk
GPLcNXUqvHwVDXk33WknwStQ0ZwdT0cumw6vSEUOo3yNLGfAK1aRd6tB8++Z
8EpUZNpc9CJvNrzXKsqdeu70ibnwSpn5/rJfKZsP7y0zH4Z7HacvgPdORSuf
xf4zXAjvg4oO22ZmVi2CV8aclyU/lNfd4JWrKGuR49DQJfAqmPE4Hslf4QGv
UkUvRultsFkOr1pF66dF9unwhFfD3A922lx+sRJeLbO/+r2dHr8K3hemH71O
5CvWwKtXUfJ29fIZPvC+MfeREJ83fdbBa2DuR+PWenxeD69RRZsTN+bd4MBr
UtGx7/GOe3jwfqro3IjyxJUCeC3M+4I3rvtIEbxfzOcfneB3iOG1qUjf67/7
L6Tw/qgodEqKUbwcXjtzfoNW+CiU8DpUtHeGyTlnNTwNNcXEfK0x2givk5ou
RL+yqN4ET1NNnT1eLb++GZ6Wmt58rd+12x+etpok6n4pnlvh6aipTXNFsVUg
PF01pVxJafyzHV53Nb2IHKj7LAienppC7yX0P7ETXk81GS6ZOky6C15vNcX7
fLemUHj6alrf6bq1/l54hmraP+/Q0E9h8IzUtHDJHpPUcHjGaioeF901OAJe
PzXN1874viQSnomaPr77UTD0IDxTNd3Md77UcgiemZq6tl0IfnQY3gA11Yus
l8bEwjNXU4Tz/YH8o/AGqcnkoKxy0nF4Fmo6rx6f0O0kvCFq4v4z9HobB2+Y
muRzdHsln4I3Qk01XONM/9PwLNX0ReWwbkEiPGtmvUI2aQ04B89GTXppz05+
S4I3Sk0+Rg7j7l6AZ8vM/52sB/svwrNTU5+nq129L8OzV9OZBX0KbVPgjVXT
Ru/KhZ1S4Y1X00mTvEcFafAmqskuIm/SqWvwJqmJ3ladUdyA56Cm9/r99Jxv
wnNUk/H8dSLDTHhT1dR+/FFOxW14pKZjg2aapt2F56SmTl/f8oPvwXNW0/i+
YVeXZMOboaZZ15c2D3kIb5aaJlROHNOcA28Os3/Sx/EfPoY3V00fyOXIoafw
5qvp+An/h7558FzU5F6VUzfuOTxXNWnaWHfTzoe3SE2XQpMsSgrgLWY+32f6
hMQieO5qaqj6OWPDS3hL1BRkcN9l1it4HmrSvZrkalwKb7matry9MK/6DTxP
NRWdeUzX3sFbyXx+hIZdyAd4Xsx6+bmZepTBW83sv8t3/w39BM9bTcEVsz80
V8DzUdNzqy/XHlbBW6emO8eSQg99hrdeTTMWBXn41sLjqGmR16b/xn2Bx1NT
wavdH7S+wuOrKa00Lbb4Gzyhmqo2tbueboAnUpNr3poO5Q94EjWV1n046/wT
nkxNsi9+8w1b4MnV9KvStvZTKzylmpZ/09x+tQ2eSk2qAU0GO/7A28Dst7CO
E4v/wtvEeK7Dhg76B8+PWW9/wZkGjS+4/zH9sc4dmNX5C+5/TL/Ucw7u1/qC
+5+aukk+dV6j/eX/XqCavo+MFY7S+YL7n5r25Iqe/9WFF6Sm66tWWT/rDi9Y
TQv+CHYc6wEvRE1Dbx0qEvaCt5tZr7T3Axz04YWqqbF9+vpuhvD2qmlf8sOE
UiN4YWq6Xer7/n8013dcjt//wHGJRIkUipRIilAaKPKOpobSIImUndW690oh
JEpSSp+2KGkPZStSUkpKRikp0hAVGb/ze3zf58/rcd+e3dd1nfM+L+kz0AsL
gE2x82VZCuidDwAlyX/GFrPQCyfzwGBkzwwl9C4EwBnjKac+zkEvMgCq9E1T
81XQiwqAAN1LpUGq6EUHgJOdZPWm+ejFBMDyK5caVRegFxsALw3MWvrV0YsL
AInlsq/vaqAXT+Z16uiLsEXoJQSAWvq4Cnct9BLJfLLXytNail4ymX8FvpdH
l6GXQuZj7yvuUx300sj8mbptc4wueukB5P+7/7T26aN3LQBkjtz/bbACvQwy
/5uSKsavQi+T3O+J5NMNhuhlkfly/qFl8mr0ssn8mywu5muMXk4AJMh55gGg
lxcAopLWHVPWoZdP7neGUOLdevQKA6Bz7ZqrmWboFZP9ajt7HdcCvRLy710U
X1lZoVcaALFHV+xRsEavLAAacwP6Om3Qu0Pmo26Db4EdevcCYPskx/4ge/Tu
k79v+23vpk3oPQwA/rTc5rlO6D0i698nwqzPGb2KADguupBxezN6T8jzcSmQ
CnVFrzIA8iaO7N7qhl5VAMzMcbul4Y5edQDoebVKDm9HryYAbhiccCj3QK82
AOavs4284IleHZm3cfp1O3ehVx8AJ93WSmrvQa8hAHKjDqz6uxe9xgBw3lW0
q3o/ek0BINWy4PRlb/Sayf3IFl7bdwi9FrLelfc9NDiC3psAuDZz9atxPui9
I79PfvnHF77otZL5tnjD1wR/9NoCwNcvuO8wA732AHAb2/ZlNQu9DrKe+nZ8
mMRBrzMAZtuL1Tdx0esKAPnV5bfT+Oh1B8CJyowkfyF6XwJgzJSCwHWB6PUE
wNT5bVunBqHXGwAmStpL3wWj1x8AKrJJoxkn0Bsg80xhxUN2CHqDZD5Z9gVb
nEbvewAoFD2F6aHoDQXAKLdy6MNZ9EYCYOmNL2nZ59D7Sc7HnToOgnD0RgPg
YtblH9YX0PtNeitjYaTiRfT+BoDnkSatT1HojWFA7ZQbd/Oj0RNjwMXkVJtj
l9ETZ4COyYP6jXHojWPAnH9jnefEoyfBgFeDe2s//4eeJLnWHzArTkRvIgMu
tcQXHE9GT4oB50aPqjimoifNAL3MvUFzr6Inw4A/4kFtX9PRm8oAd8WHq0qv
oyfLgMqxGqEhmejJMSC3MafJOQs9eQaczvBQmZ+N3gwG3Luk59Gfg54CAx7l
LIm9nYeeIgPGTrWpPV2A3mwGdD85929zEXpKDGj/NqKxoAQ9ZQa4pZy0+XYL
vbkMuDVodOBuGXqqDNg3PP1Y6B305jOgpnx6pOs99NQYYB9glKD+AD11Bjgp
nUwbfIieBgOM60bS7pWjp8kAn+vnE88+Rm8xA+zu2EVtrURPiwEG83WPL6xC
bykDQvrWHP5ejZ42A5JXHXG4X4OeDgM+zny8NKwWPV0GXEswk3B7gZ4eA6w/
f361sAE9AwYskCpK/v4SvZUMOK94ff/9V+itYkDH4keaYc3oGTGAtWV8x9YW
9FYzILHgUPTCt+gZM6DA9Y/593foAQMk3PL77rWiZ8KArucREWc/oLeeAZk1
0cu2dqBnSu7nUEWFeid65gyY9XD2lsFP6FkywPNjdPvdbvSsGPD485r9oV/Q
sybru3tS95av6NkwYObIP88FfejZMSBaa86rgX707Bmw44qn2Z1v6DkwoNCj
9sbp7+g5MuBD6J6pm4fQc2KA5soFh+aPoOdC9hdL+lHfT/S2MGD2bqXpZaPo
uTLARs7ZI+QPem4MSI0pTHX6h942BuyWMfk4V6wH+48Bz05+V/46tud/ngcD
FJXqNpWM68H+Y8CptkbRcYke7D8GbO4df81Bsgf7jwF3t2yvmjMJvT0MGDVo
/dQthd4+Bpj+d+ZvwWT09jOg7qrHlGNT0PNmwOs9O2bZyaJ3kDzPbydVZsmh
d5gB+jtfK3fKo3eUAf1PXBRyZ6Dnw4DhtX+kBAro+TGA9+bZT6tZ6PkzIDv/
Sdt0JfQYDHjw7uvDtjnosRjQdnRNwg0V9NgMMAwsYrBV0eMy4OeCbRZm89Hj
MWBDwOJpsgvQE5DncXzBqzfq6InI5wc3RKVroBdIruHyRv9F6AUxQDhzujho
oRfMgCmSpdlSS9E7wQBljdAtr5ahF8KAF2dDfiXpoHeKAbYbs6MO66J3hgE5
x8SXGOqjF8oAFeNjt8evQC+MAUWXtCzrVqJ3nszP1LHP4gzRC2fAO/44m32r
0btA9q/B8nJdY/QiGSDXeWblv7XoRTFgRZJs2lMT9KIZsCzw4eSo9ejFkO/H
JB7ZaYZeLFkP/zKqtCzQi2PAv6oPqiOW6MUzYLmcue/DDeglMCDjy8uyMBv0
Esn79I4Q22qHXjIDStK5sMAevRQG+JWEs/sd0Esjn+c1ZJY6opfOgCs3TF+f
cEbvGgO0breJbdqMXgYD/Ecy5s9xRS+TAYEByWu7tqKXxYDtG544521DL5vs
77Oz9gi2o5fDgHzHy0etPNDLI/M23yJA3hO9fAbcfjTP/70XeoVkvsYuPnR9
N3rFDLhp6+kRsBe9EvL7vlXYwn70Ssl5FO+qL+WNXhkDTPbPmtl4EL07DHiz
d+JgwmH07jHgWLZ6pfdR9O6T89DVN8bAF72HDOhl9niJ+aP3iOyPeRc1qgPQ
qyDP48jBT1FM9J6Q9+3vm7CTjV4lAwbNrzpqcdGrYkDCn0liwzz0qsn3s66k
3xegV0P8wzs2hIrQq2WAmLN9p8sx9OrIemUe5akGo1dP1sfnu9I9x9FrYMCF
CuNLhSfRa2TAc5WvswNPodfEgCTpqsvWZ9BrJv8+qUluxln0WhjQMDL9ZGsY
em/IflML+n79PHrvGBBvOHdbQAR6rQw4vOnr7bWR6LUxYH/gZ8VJUei1M4Dz
dubRhkvodZA+4AXci49Br5MBQf7iUvtj0esi51/L/Y26V9DrJr1RkR32Jx69
L2Te29Q+fpyAXg/xg+aOhieh18sApihRY1sKev1kfbs62qunoTfAgHkLDHz7
r6I3SJ7XiFXYrWvofWdAT3dYSnAGekMMkJ4yvsDuBnoj5HnyM+8q3ETvJwOm
2Rx/9CEbvVGy/s6de5iZi95vch5srypj5KP3lwFHa1ZmQyF6Y5hg8uPVlUnF
6Ikxob4r/XhDCXriTPhzJ2NvfCl645hw8Wzr+n230ZNgwtEDFrOW30VPkgme
3q2fR++hN5EJxmkZBeUP0JNiwkvta5xzj9CTZsLI3OZVrhXoyTCBHWo0OO8J
elOZsOBUbVpPJXqyTKjWinYqrEJPjgmrzkb8Fj5DT54Jhvfuxls9R28GEy63
qBjJ1aGnwIR5P3Lr3rxAT5EJV+axPdMa0JvNhBds369HGtFTYsKpqf/5rmpC
T5kJIb//Dox9jd5cJkQ5RnhXt6CnygTGYtf3F9+iN58JX2IcbXe8R0+NCbfy
Aws02tBTZ0JSePvMbx/Q02DCHnO2f2kHeppMKO9aVxXcid5iJvDDQMmuCz0t
JtjY+u6d+Rm9pUzoN2zKbP2CnjYT1A759lz7ip4OE1J+grpfH3q6TNAcWr91
9QB6ekw4yOKGjB9Ez4AJC6M+Zdd8R28lE6bsDqm/NITeKia0/HLv9xhBz4gJ
6w7tm7DoF3qrmTBUd1VhcBQ9YyZkGCuplf1BD5gwvbJc8/g/9EyY0HEiRdNO
7Cv2HxMqzxbPnyn+FfuPCQGDYgqt475i/5H1+EwkcU3i6/88Sya80tHv85H8
iv3HhG59lReGk9CzZgKzz/imuDR6NkxY5B95onoyenZMyGpW2XJxCnr2TMjU
b5u/XRY9B7L+rjR1q8uh58iEgoUS1/vk0XNiwuTu/buKZ6DnwgTOsLhioAJ6
W5iQuK/hsdUs9FzJ+t7UcnSaEnpuTEivVJBvmYPeNiY86wjNSVZBbzsT9EpW
WB1URc+DrIdtii1689HbyQSLDp29f9TQ82LCsj2BX8vV0dvFhIbhCYfDNNDb
Q9Z7VnmXyyL09jHhQcItdxUt9PaT+dDeWf1pCXreTOg8s8Egexl6B8n6y/4Y
w9JB7zATJPcUD4MuekeZkPfgwcaJ+uj5MKGtZVxSnQF6fkzQeCzojVmJnj8T
Zl/W1vc0RI/BBNsDsxiLVqPHYoKD7eqcb2vQYzOheEtU56216HGZIJukMSPI
BD0eE3qMB9dar0dPwIQm0yEvOTP0RGReVeocazFHL5AJMz+kXk62RC+ICcdS
Nt3w3oBeMBOWqq+8pWuD3gkmpPJc7o/aohdC5uHtGw8ebkTvFPH+rrlzxgG9
M0xQdZqQ7+iIXihZ/y8npsx2Ri+MrM8os7B2F/TOk/d/45Zvxhb0wpkQo73f
wW8reheYsEPPYZHRNvQimZBQ4/tn7Hb0opjwVr7m6dMd6EWT/aLkFRGxE70Y
JliN6jht9UIvlsyvCsOp83ajF8eE6Av8iu496MWT+2f9YuTsQy+BCTmnclTZ
B9BLZEL826QKOIheMpknp2p2Sx5GL4X8/SS9f8+PoJfGhAjjlxGXfNBLJ+/H
N3vuDj/0rjHhnVNFunoAehlMUPw1Y3EvA71Mcj4xk64WsNDLYsK/9n3KfA56
2Uw453jgnCkPvRzy/N+k/ZISoJdH9t8FZY96IXr5TJgYVnf3ciB6hUxY++Gu
omcQesVM0E3tPqR5HL0SJjj22JX1n0CvlAlSz/rGFYegV8aEx9uqLYSn0btD
5nN2R7B5KHr3mPDt3cqyyWHo3Sf7+/eTrw3n0HvIBGXli4px4eg9YoLC1itr
vS6gV0HOo/K2HYsuoveE7OcAT85AFHqVTNgmUjlXHI1eFfn+L4V44WX0qsl5
9NPuqnkcejXkfi7cvz45Hr1aJuS/OZre8B96dUxY82VbQmwievVkfzYcj/BM
Rq+BCetvfBFopqLXyATumbDd/WnoNRE/+LB5UTp6zUxQv3FGVXAdvRYm2M3u
HDLNRO8N+byDXyGVhd47JkyY43j+xU30Wsn6bdntFJODXhv5+3qF0zzy0Gtn
gvUa0yr1AvQ6mFAkNVXwtRC9TrI/8hUX5xej10XON7udLzi30Osm+6mn08+k
DL0vTGhPvT5F8g56PeT8OJeZWnMXvV4mPLzdo3/xPnr9TBhj4X3P7SF6A2T/
gIbZvHL0BpkQe2f+o64K9L4zIfKV+5qbT9AbIj2Q0Jgd8BS9ESa4LQ1TXl2N
3k8m3IkKPjG2Br1RJjT3lnQ9eY7ebyYMWi81O1eH3l8muDxsi3WuR28MCywO
NPTMfomeGAsmu0is/NCInjgLvsYy+elN6I1jgZaDxu3Dr9GTYIH0GYVhvTfo
SbKgbrvl4tG36E1kwe22Itf779GTYsFUzb3HTrahJ82CSRtcUm3b0ZNhwRfX
4w/kPqI3lQXfDn1vbu5ET5YFbrHJX/7rQk+OBbuGI4Z3f0ZPngWWlx78WdyD
3gwWrDu//O/AV/QUWHB2+MNIUR96iizw/FD/lT+A3mwW/No9/u36QfSUWBB6
iVkx8Qd6yiywC110/fkQenNZwHRVDrk4gp4qC9bIO3q4/UJvPgvq654sV/2N
nhoLDl4V/uv8g546C1ZfZ1Zk/kNPgwX+fdknfcV6sf9YYBa6eP1K8V7sPxa8
v/hp5M+4Xuw/Fviofkx/KNGL/ceCRaZqjqcke//nabNgpVzqsN0k9HRY8Dh5
b5S8NHq6LBCXOrjs9WT09Fgwc3vug/+moGfAgiW5hva7ZdFbyYIjSuObFsmh
t4oFErmyW/vl0TNigWKIR2PBDPRWs+B53oANVwE9YxbYbii/DbPQAxaUerRo
SCihZ8ICI2m9sKo56K0n73/n86/nVdAzZcFY5g0LF1X0zMn79KiJnT0fPUsW
5Osu/9yqhp4VC6LHNy9PU0fPmgVbvjwI8NZAz4YFcr/6crUXoWfHgk5zj88/
FqNnz4K+Tjml0iXoObBgQ98kS9Ey9BxZMC3A7LCZDnpOLNh59mHYJF30XFiw
yfb4ted66G1hwZ/K03ciDdBzZQFHoeGZ60r03FjQZrvzlbIhetvIehYub2k3
Qm87Cx7dt2hOX4OeBwu8FyXWHVqL3k4WONQYP1pugp4XC0IezM0ZXofeLhbM
V7KILjNFbw8L9Ppz2IHm6O1jwVPHnc7mlujtZ8Gwm/NiqQ3oeZPP54SNPrdG
7yAL7LOkKiJt0TvMgqh5NaddN6J3lAUZ515aKTug58OCmEnzxNs3oedH9kN6
XuFVJ/T8WbBUcHrXQRf0GCzoSkiT1tmCHosFyQskb/5wRY/Ngj2qN61vuaHH
ZYHhtdgPAnf0eOR+XzzzW78DPQELNHLM/k3YiZ6IrEc38ePVnugFsuDiR4nx
4bvQC2LB+N32Quc96AWz4Erv+0HFfeidYMGOSwWe7/ajF0I8/7qqJG/0TrFg
92XdZXsPoXeGBWnKb0IXH0EvlMzDGVUdfUfRC2PBfxfHrMj3Re88Czbm8oJY
/uiFs2BO4NqnqxnoXWDBuJlWUmIs9CLJ+gqJMS9noxdF9kuPNu8UF71oMt+d
p2Ta8tGLIeu/Wa9RVoheLPn8bOKvlyL04lgwcNxZ8fIx9OLJ/mqyX749GL0E
FlhfvmA27wR6iSy4/n6OY+dJ9JJZ5Dzs23r9FHopLDhlNdH98Bn00sj5cumA
6/Kz6KWzoPW2nP1QGHrXWOBYO87k1nn0Mlig27FGSxCBXiaZRzJ3ZddFopfF
giGvkIHxUehlsyD3Z0xV5SX0clgQ0TH439kY9PJYIFwVddghFr18FnhNDlwx
/Qp6hWSeBuT/aopHr5jMq+PaxXEJ6JWw4K/jjyMeSeiVsuD197Hz1FLQK2PB
Cr5rzadU9O6Q80Xsp3/GVfTusWBCdNv0I9fQu8+C9U5yOcsz0HvIgvPWYeZD
meg9IudJxKbGkiz0Kljk/zceHvxs9J6woGxXUQfkoldJ1r/iFq9x+ehVkfXg
s+7N4wL0qllgEMjYeKYIvRoWxG//XmZXgl4tC2Yol6lNK0WvjgXchmcnXpah
V8+Ca1Ga7dF30Gsg84z9fNW2e+g1suBJ+N3TKg/QayL7/fvPlx8eotfMAigU
zE4rR6+FBbN6bN32P0bvDQteXN97UasSvXfkfJ1QXdn3FL1WFiyfwR3JrUav
jQXBPf6qjBr02snz/a/EdFUteh0sOLfOyvN3HXqdLOj9Mp9ztx69LrJ+blqF
HnuJXjcLGMm3os1eofeF/N4Wxn+Szej1sGDeQUFC1Wv0ekm/HKiLDXuDXj8L
9vccCXd4h94AC/aN3xoo34reINlPT895v2pD7zu5fwdZ+8vt6A2Rvrnxbqn7
R/RGSP98H54w9xN6P1lQaeje8qELvVEWBFyUuZb6Gb3fLNBUlPbZ14PeX7I/
XzvrLu5Fbwwb7vZ+6fvah54YG5YcqEnLHkBPnA3FO/9s9htEbxwbFnxmiRv8
QE+CDQYKJtdGhtCTZMONMS5WpSPoTWSDbXFRO/8XelJsaHQkh85v9KTZINm1
c4L4X/Rk2JB06vr58n/oTWWDly3Ih4j1Yf+xYaLl/IgN4n3Yf2ywD3OcNHl8
H/YfG37o1fGeS/Rh/7Eh3z6uO1yy73+eAhsshvLtnSahp8iGvYazc2dIozeb
DbU6zyc3T0ZPiQ0rB2q9Yqegp8yGLWfn5rvLojeXDZ9m3fmrIoeeKhsuZ11b
/0Eevfls0HBvP5YyAz01NpgZeZftUUBPnQ1p7ib9GrPQ02DDn6bdyl9mo6dJ
ru83md+Yg95iNrguubz/iAp6Wmy4t+z6CR1V9Jayof2tZPzgPPS02eBrU3iz
QA09HTbMPp9bylRHT5cNYbf/3F+lgZ4eGxjdlx6MaqJnwIZAjcDbtxejt5IN
W8+V5AqXoLeKDZnLTZJMlqFnxIb5CxVCxXXQW02eb6Dx0fLl6BmzYZ5Lvt1J
PfSADaMl7IVWBuiZkOd3P+zXpJXorWdDauDg4+pV6Jmy4ZFM+rkwI/TMyff5
mQ72a9CzZEP1hzEy09aiZ8WGv5tSH9UDetZsqP8QE3BxHXo2bOhNezd3syl6
dmzoy/OrUDBHz54NLGXXPa8t0HNgg+Zo2Jg4K/Qc2ZCwffpFd2v0nNjAd++Z
r2KLngsbtkvL32i1Q28LG94LQ7WT7NFzZcOVaucsr03oubFBb8JR9QVO6G1j
g7FpS3SnM3rb2bA5+tL49M3oebBhhkLqwf2u6O0k103iNYvc0PMi99eTp9mz
Db1dbND3LhDe2I7eHjYE7ZWsPeyB3j42HBzKnKXtid5+NpzUSt4x4IWeN3mf
yl/ic3ejd5Dcf2twk99e9A6zoeLkUWn9/egdZcN+jSzDoQPo+bBhzqs1XkUH
0fNjg0+6ygnWYfT82TCc7Zi86ih6DDasHv/61i8f9Fhkf5bkVpf6ocdmg0n7
2yZeAHpcNihFub1fw0SPx4avnYtb/7LQE7ABPtu13OWgJ2JDYv6jWhEPvUA2
xGw9e89EgF4QG3L706+PFaEXzIaAMzPPPQxE7wQbDqxtPhQchF4IGxRVe83N
jqN3iswrM5dZEifRO0Pm7V3ZrooQ9ELJ/k2dm33yNHphbIiQCvK1DEXvPJm/
41ctmxiGXjgbCtPXdVaeQ+8CG2QmJlw6HY5eJHkeRg7rrS+gF8WGOkeXbqmL
6EWzYc3em6eqo9CLYcOE09vUzkajF0v2c617ie1l9OLYkLExz1ImDr14Mg9m
u7+ouYJeAvnc0s3l3H/oJZL9+uVGw8ZE9JLZ8EXB2XZqMnop5P122N+rTUEv
jQ3rdyUuCU9DL50NlhnmFx3S0bvGBmENDMteRy+DDR4fzjm+yEAvkw2eo7rX
I26gl0XmyZIlo5tuopdNzpMwrrlcDno5bHiqoxJan4teHhu6FytUX8hHL5/M
y/A9Ek6F6BWy4RVjkpF8MXrFbAjtFz/QUIJeCRvGyjleiCxFr5QN174NFzrd
Rq+MDd+SvzXI30XvDhtsjNZ/bbiH3j1ynj7r/hf5AL37ZL0e6pR2foTeQzZM
Wb5KfnoFeo/Y8HPJh+kvH6NXwYaZjDbZi5XoPWFDg/IKSecq9CrZELu6fUT+
GXpV5PP2j+0NNehVk/ejsbYysha9GjaYz+1Ld3qBXi05v9/9OCbfgF4d2c9M
x80NL9GrJ/P13wT1yFfoNbDBP1Suz7EZvUY2LNVh5Mq1oNfEhvCx2kfr36DX
zAax6SYaF96h18KGNt6115ta0XtD9oPd/pPTPqD3jg3MeNHSF+3otbKhX9T3
PPwjem1scJ9U6O3wCb12NihvbBCT7Uavg3heGyJqP6PXSeblNoU553vQ6yL7
1dY4aWMvet1knm0oU53Sj94Xst73R8TWDKDXwwbZO/emhA2i18sGp20WAtsf
6PWz4fkW9U/Sw+gNsKH5sfuG6hH0Bsl5dfvr1TO/0PvOhjEbG/9t+I3eEBuq
zs3cNOkveiNsOBGZE1/5D72fbHiw8oXvozH92H/kPJ/DkksR68f+I/v/2Iac
oLH92H9sKPC1svES7/+fN4YDu4b9O9aN68f+44DE7GfseePRE+dA+ScH6bES
6I3jQOVe8bg2CfQkOGCY2qZxfwJ6khwwud6TmyCJ3kQOjA9UMxRNRE+KAzd0
T93ZMQk9aQ7sqJ4Fa6XQk+HAeufmO8rS6E3lgLDpkeFfafRkObDS423e28no
yXEgcmjeotsy6MlzoCT14pW4KejN4MBTpr4Mbyp6Chz4yhjLc5NFT5EDZjd+
dxpOQ282B4bV1DbOkkNPiQPqXaz8n3LoKXPgx5jRGc3y6M3lwEn2dUbxdPRU
OfDX7WT9pRnozecAPzd8CXMmemocWHCyMthFAT11Dih0LG3WV0RPgwOs+vuL
ps9CT5O8nx3H2N9nobeYA3/Cj5bXz0ZPi3weECqTp4TeUg4UyzU6RcxBT5v4
TNtoH2X0dDiQeu1bk70Keroc4BWUz9Cei54eB8pSKhymqKJnwIHgwB+nelXR
W8mBAedNd5/NQ28VB+ZqvR3InI+eEQeWyUSphqqht5qsDwm+nfcC9IzJ+1aO
YG1QRw/I7/V4+Z/mQvRMOOD1yvyRpAZ66znACe38+EkDPVMOKJ7OH/dYEz1z
Dmx9nT03bRF6lhzYcrJl1fHF6FlxYEmsnv0uLfSsOTCoUua1fgl6Nhx4qOLr
P28penYcKEpxOSa2DD17DnQV7z/bugw9Bw4c2pNx8a42eo4c8CiaHRuvg54T
B14V3LrCX46eCwd6vEOubNNFbwsH8tuDLxvpoefKAfOF2ZGz9NFz48AtmBT6
Ux+9bWS9GF4QNRmgt50DV+ZY+xatQM+DA6t+6OyMWoneTg5IV1nYBqxCz4vc
/7VQAydD9HZxICtmzBxdI/T2cCAtLXnMtNXo7eOAxuuAtv7V6O3ngIUx8+7z
Neh5c2DG26uXs4zRO8iB6/cm+J1di95hDsgNRlkeBPSOcmC3wHm2tQl6PhzI
Pbj+i+Y69Pw4IPXEo1hyPXr+HAi8fOPYp/XoMcj+69XcUGGKHosDk569lEk1
Q4/NgTUmObVB5uhxOVDrVHbO0wI9HgfqZYetTSzRE3DA6djO8XOt0BOR9ZY9
WvrXCr1ADsiklR95uwG9IPL7D92dW2aNXjAH/Kd211y2Qe8EBzbErOOwbdEL
4cB32ep5W+zQO8UBUfDxJwYb0TvDgV+/DntPt0cvlAOHhSFS3+3RC+PA59kv
0l84oHeezIPX1utzNqEXzgG18h+vzzmid4F4H58fOeyEXiQHxlm8FrN1Ri+K
Azbf5MMXu6AXzYF3A8I5kzajF0PW/8bZV7s2oxdL5vWMT0seb0EvjgOZdu05
qa7oxXPggfhU3eCt6CVwwH7toRxPN/QSOeAuNaplsg29ZLLffEpSVdzRSyHz
iJ8++687emkcaDB4EvZmO3rp/79eFf7d2oHeNQ5ovYs5GOOBXgYHXr63fsXc
iV4mB7SLl6518UQviwPrfNal6Hmhl82BqdNPSsjtQi+HAwk3fu8e2IVeHgeG
TJMfPN+NXj4HZn7kKGXtQa+QAxOig/xC96JXzIGqvbcfH9iHXglZH9s1FK32
o1fKgabjj/YuPIBeGQc0u8Lzxnujd4cDrufO/273Ru8eB7yP31v34CB698k8
aVA9kXAIvYccMDqRXyE4jN4jDvxOYY1zP4JeBZnnhofXGh1F7wkHVjhcZCr6
oFdJ9tu3r5nDPuhVkf2ryXr/0he9ag54/tWdku+HXg0HLvFUV0f4o1dL5tUN
2HM0AL06DhTGhp+1Y6BXz4F4e/lcLSZ6DRzY3/ikfhILvUYOyK+4+a2LhV4T
B/7jPZZ5zEavmay3HFmNVA56LRwwfXfWOIiL3hvyvGRWb9rJQ+8dB9ZaK3mt
5aPXSvZb/FKfOQL02jjgK+fHGxWg186Bgtzu4GYheh2kD05EnC4SodfJAWbM
obMXA9HrIvP6O+es3zH0ujkwJfnWaYcg9L5w4O0NrePLgtHr4YCtSh1v8nH0
esl5JJbu8+U4ev3kfbnneFWeQG+ArOe1XzddPYneIAc+ZLmtPR6C3ney/op+
a3idQm+I7LedtVNMTqM3woHXxY2DymfQ+8kBl4opL3+fof3HgaWR3LzXobT/
yHmoNetc8Vnaf6Tfor/sjQqj/ccFdnvfGv9ztP+44DZjoeym87T/uLDHKLxt
WTjtPy6c27b05uQI2n9ceBr0l/0lgvYfF6RKxdZVXqD9xwUL6ZUTrkbS/uPC
0cDEyuCLtP+4wFMzPuUZRfuPC9v+TTaHS7T/uDBOSXaMcjTtP/J7gi2KRqNp
/3HBb12Od3MM7T8uqHjYzSm6TPuP3M8n5erIWNp/XJj5YR7LN472HxfMtm5V
tb9C+48Lja7lj5fE0/7jwq3PXt5S/9H+40LrDAPp7v9o/3HBsMvoekUC7T8u
FOwLMEtJpP3HhXVJH94GJtH+40JNfJDfjmTaf1zYsG+LxJoU2n9cSJLcGTUr
lfYfF8pPXZk/kkr7jwuJPyZnvUyj/ceFeS65+nlXaf9xwaDg9K3z6bT/uFCp
dGn14Wu0/8h11KtS6+u0/7gwd4nNSs0M2n9cKO3+niORSfuPCyca6zQ6Mmn/
ccH7z4e4+zdo/3HBZZ+GzH9ZtP+4oKOaxOPdpP3HhU4d+y7XbNp/XNiRstxh
RQ7tPy6cPGZVJJ9L+4+sl8bIWd9yaf+Rv39Nnvs8j/YfF7QlKpsy82n/cWHx
UI7u6QLaf1zYGfT8zN5C2n9cKClSbTMtov3HhVlX0nXnFdP+48KhNbuC/hXT
/uPCpSSn2jcltP+4ENjInnXrFu0/Lkxpr995qZT2Hxc0X3im+ZfR/uOSeane
5XCb9h8XooQqC5fdof3HhTwHWy/pu7T/uPBtSXZc913af+T9KVvWV9yj/ccF
L63pE1Lu0/4jz89z5srAB7T/uCD91G7P9oe0/7hgd6g03OgR7T8uTHRxv6VQ
TvuPC8pheq0/ymn/ccFHxUS8voL2Hxc65ILmZz+m/ccF14BfcPYJ7T8u5Nhe
dTtQSfuPC8/TTvlZPKX9x4WI04khalW0/7jwZmzfZbFq2n9cOKvoe/1dNe0/
8n6bFhWVPqP9x4U0K8X70TW0/7jwjLHmScBz2n9caNl/qXpTLe0/LtzQWliz
rI72HxfUKnuqpV/Q/uPCHKuuJ90vaP9xgVmo+KCinvYfeZ+zA4uTG2j/ceGR
SDlT9JL2H3k+AwNx7o20/7jwgzF62vAV7T8uaM02Ysxsov1H3uen7O3fm2j/
kd/zaZtpXTPtPy5cmbd2YdZr2n9cWJmyecKZFtp/XHgRkNax9w3tPy6YJi6+
a/qW9h8XDmh/ilJ9R/uP3N+SZu+/72j/cWFVophxy3vaf2T9RXlMLm6l/Ufu
d+ZQc2Qb7T8ucLUeJPt8oP1H5lfrowN27bT/uHBxzd+lizto/3Fh0OZw/4SP
tP+4cFVh+s2Oj7T/uHDq+rcD9ztp/5F5Lz1BLf4T7T8u6Fpues3pov3Hhet7
G85u7qb9x4UM/7PGep9p/5H1zeb3TP1C+48LyYKUS1+/0P7jgvm5sfC0h/Yf
F6ryL31M+0r7jwsSP71Cgnpp/3GhevdeDY8+2n/kfY1LKl/dT/uPCzatch6K
A7T/uJAldnv4xwDtPy70+F4JffGN9h8XmtcUKN8cpP3HBcuD47LOfKf9x4XJ
kmcM9/2g/ceFn7OsHpkO0f7jwvssY2vVYdp/XAh/5v38zzDtPy60iWrtX4/Q
/uPCfy8OPi/8SfuPC/HVYH3hF+0/8ntZNo+OjNL+I99vPWdo85v2HzmPZKSy
NP7Q/uPCXqk7yuP/0v7jwtu29NC2v7T/yPkaWzV8+x/tPy78MlH3uDxmAPuP
C/C+uJwhNoD9xwU5fpCG49gB7D8umCw4EbJMfOB/XhMXYtrufZQaN4D9x4Wu
Ul3oGodeCxd+33536dF49N6Q83Dgfk+CBHrvyHzweGvMn4BeKzmv5XXCXCXR
a+PCn5m3X+tPRK+dC5/8AtWmTUKvg5wPywXevZPQ6+SCvnvezadS6HVxYdnf
uQNp0uh1k/NC5fGyoMnofeHCvcpU7x0y6PVw4cuE2ylGU9DrJX3SLt0ycyp6
/VwY3X1R5vtU9Aa44BvjsrZWFr1Bsr9O2h/KnIbedzJPDIOiQ+TQG+KCWGnv
vV3y6I2QeSp3oROmo/eTC8ftjk6cMwO9UTK//E9o/pyB3m9yXpx/af5yJnp/
SR9luO/MUUBvDA+e1iizzyqiJ8aDheMVw/bPQk+cB7832ySYzUZvHA+m1BXf
VFVCT4J8n7O97I8SepI8kHRfU9E8B72JPGAFOT8rUEZPigerh9PqwlXQk+aB
4gOd+kNz0ZPhwYuvP+qsVNGbyoMlwYPPFsxDT5YHX8MWPRabj54cD17OjL39
dj568jy4rmGWU6KG3gzy76s0ki4uQE+BB/Mmmp/3UUdPkQfWPXFc24XozebB
AcGSXZoa6CnxYF3lsNV4TfSUeXChcVSrTRO9uTyYm71q8u1F6Kny4NqOnM/R
i9Gbz4P+Xs9yfy301HiQv9fuiv0S9NR5UFDv56u1FD0Ncr263lRyGXqaPPDL
PCjfsQy9xTxy3kHbXW30tHig9tg2I1YHvaU8uHj8oi9zOXraPLjvM3OFoy56
OjzYdbF+ZKkeero8WPOrsmiSPnp6PJh0/Zdfpz56Bjw4lbV7yQMD9FbygCEr
1XFlBXqreBD25vMl9kr0jHhwTnG8lfMq9FbzQO+F67C2IXrGPDCc2p0kbYQe
8MD9ba51lxF6JjzYvL5o4OFq9Nbz4KP1UOR/a9AzJfcz5qg+1xg9cx5c9Var
d1mLniUP7KPkDi8H9KzI+ju9RkLGBD1rHrxySIrtNkHPhqzfIZOl5evQs+PB
/EClOwnr0bPnwbHfOtY8U/QcePDP59jLzWboOfLA4ctkd11z9Jx4oO3b0CZj
gZ4LD1ymNnp9tkBvCw/Yz6e1l1ui50r+fcnpHYlW6LmR9/dqTTNvA3rbePBH
V8t+izV623lg3OT8SNcGPQ8eTK25pT/FFr2dPNBQcUv5bIueF3m/Lw2mVtih
t4sH4r9s2Ykb0dtDfu+lhPc8e/T28YBTuHT9Fgf09pPfs3MkWXcTet480E/6
IzbFEb2DZB4cM3b/7IjeYfJ8J5UWlDuhd5QHJuZ+UonO6PmQ57dm73aeC3p+
PCgfjcravBk9fx5YnBr7e/kW9Bg8MOi/Zi7jih6LB6aGZ8O6XdFj82CBT2b9
o63ocXlwOn7CjAQ39Hhkf1THO3O3oSfgQaq4b4SLO3oiHty2C6zW2Y5eIA+U
i6rFJ+9AL4isH3OnlV070AvmAVdC4cBDD/ROkPsdoxATvxO9EDLf1jqVsz3R
O8UD16rqXicv9M7w4G1W4HTtXeiFEn/Qd5XUbvTCiJeUsLVzN3rnyTyrmMS+
vwe9cB5c2ZcTGbcXvQs88IiIvMHch14kD/6zzX+4aT96UWQep0x9teQAetE8
sPzv2idJb/RieCBtJfzR7o1eLHk/18PH3D2IXhwPnte0Sl4+hF482S93DsoE
HEYvgQd5x/Rl7Y+gl0ien7qR7OKj6CXzQD6XLyPhg14KD0D7j2SbD3ppZP5e
LxlT5oteOg9aNfN+RPmhd43cf3H3Jx9/9DJ44Ojh/somAL1MHgQtknm0kIFe
Fg865v6+MZaJXjaZz7YLL75lopfDg3fF59jFLPTyePDkkL7bBTZ6+Tw4EaBg
eJiDXiEP7javnGHFRa+YB0opUX3zeeiVkPX4TqfiLw+9UuKHT7rczEevjAfh
T+Z65wvQu0P2X6j/qnNC9O7x4M3H8eMPiNC7T+bb+4ZnpoHoPSTzMKjtgsox
9B7xwPz14s2/jqFXwYPlvXkzXwah94QH956wX94MRq+S7F8//vnTx9GrIvNo
5I7l7hPoVfNITxn/XXsSvRoeLC4czZ4Vgl4tD06OHfb4EYJeHQ+2b9SWqT1F
+48HTmlXi6+fpv1H1pOsu8fxM7T/yDyKsR/vEUr7j7xvy2NXDc/S/uPBTI1v
5tPDaP+R83pdQntfGO0/HugkhPKfnqP9x4OH1kXyqedp//Eg2G7uNWE47T8e
TM99bLg1gvYf8UU3KvUu0P7jwaIHdc5TImn/8aAvUO99dyTtPx5IVL7c/egi
7T8eTE4s6I6Pov1H5odcwwH2Jdp/PDi4SKfbMZr2Hw/E+qp3LY2h/ceDcd5X
30pepv3HA9n0e47tl2n/kfV3U+Hx7Vjafzx4fObmiug42n9k/ZsdT/W9QvuP
zNtPMVNt42n/kR5hf2Ut/I/2Hw/qJUTvxBJo//HAO9rB5E0C7T8e/FzhmViY
SPuPDzP6cv6eT6L9x4edj8HVO5n2Hx/8nsrkmKXQ/uNDt5iSxNxU2n98cGfu
2/IrlfYfH/brfb/akEb7jw/X1939nnWV9h8fijMqjU+l0/7jwxK23Amva7T/
+JCSH/d0zXXaf3wo3LtbWiGD9h8fRmMPWX/LoP3HBxm3gpPVmbT/+HAia/X9
tBu0//jw5z/xEVEW7T8+TFo1ScvtJu0/PpgG2bvrZ9P+44NZSOOZKTm0//iQ
7BBX1J1D+48PQ12JrQ9zaf/xoX7zJ4n4PNp/5PrqwUWsfNp/fDjzQcd6UwHt
Pz5EyK7Yr1VI+48PfGNesEQR7T8+fPAVu9JaRPuPD5uLK3JvFdP+48NRhery
yBLaf3x4ECfbePgW7T8+tNtdarcspf3Hhz0r3XvnldH+40Orp9fQ7zLaf3zo
eHVttPE27T8+SCRq/82+Q/uPD82Ph/+cvkv7jw8Dzv9+7bpH+48PbU4WP4zv
0/7jg2HN8x6FB7T/+HCuKrrt2wPaf2Q9uSTVVz+k/ccHJqvnQdoj2n9kPRgx
b4rKaf/xQT19XczWCtp/fPj+xE6k95j2H/n8auwumSe0//hgZ6Np3vWE9h8f
ft8fVntQSfuPD/dkJ4jFPaX9x4dFZptfB1TR/uPD091d2Ruraf/xYSn/VrDm
M9p/fPgU+cxZvIb2Hx+OFaqqva2h/ceHsC+FfYXPaf/xIXbN2eLztbT/+KBX
mCI4UEf7jw+ft/8xMX1B+48PViaXxirX0/7jw7s9vveG62n/8cGgOYxb10D7
jw/vE3t0M17S/iPv++mZ7uBG2n98cN52MG77K9p/5P3sDLNZ2UT7jw8JHwZ+
yjbT/uOD3OeolC/NtP/4oBzItyl/TfuPDzY5qQPxLbT/+KAZPCWS9Yb2Hx+M
xUt1N72l/Ufmy8r02sXvaP/xYbXWqwPj39P+48PKboux79/T/uPDRdavqOJW
2n98eNPeqxHRRvuPD1F6C4q9P9D+I7/H/4qpWTvtP7L/MzfXKHfQ/uNDTaej
80gH7T8yj7Qimus+0v4j+/vkNLeMTtp/fDARe9kc/In2Hx+kkpudt3fR/uND
CGPu8xXdtP/I/R6/Zib7mfYfHwqa/Es+f6b9xwd/zrFFj77Q/uPDP78X0Vd6
aP/x4W3NrnHMr7T/+BAZueqQfS/tPz5cq7Gv1+yj/ceHxBPXDcT7af/xQazC
/NKbftp/ZP1HLfhRMED7jw+TxSzsz32j/ceH+1My0vcN0v7jQ2+Vw1+T77T/
+KCw1shh9g/af3x46Ls38fsP2n988Dna2PtsiPYfH9JMQlZdHab9R+ZJHy9Q
NEL7jw83g/MrXH/S/uPDyYnLJur+ov3Hh76TPZbSo7T/+HBg4tfjH0dp/5H5
cEn73p3ftP/4EGNUNHzpD+0/Pjj8E2n5/KX9xweVnrPbN/yj/ceHIKl3Z+eP
+Yb9R57/Hp9bv8n1//qPD9MkLTtein3D/iPrc2Sn1M2x37D/yPyAu8tCxL/9
zysm8/3LDoed49ArIe9/rOlRw/HolfKh7Kx3qJwEemV8eHapMbVHAr075H41
j5eVT0DvHp/0OrM2XhK9+3zYJn2jjTkRvYdkfR5R77efhN4jMn9F7aOaUuhV
8KHcqmOcuDR6T8jzqdeQeiONXiUfehbmyBRMRq+KD6vs+VPCZNCrJuej89nJ
e6egV8OH/HVtkjAVvVoy/1XYYoqy6NXxoWvIaXhAFr168nvr/D8/nYZeAx+y
i5teJ8uh18iH7YWiJzx59JrI+VZ/MM95OnrN5O/NuhK7dAZ6LeR9RsoGTpiJ
3hs+aG946tU6E713fKg2e7y+RAG9Vj7En5dUjVBEr428f72w0QOz0Gvnw+NV
W+rXz0avgw9TM/akKymh10nWc3gJ54cSel182DVkv6FmDnrd5Pe3a828qoze
F/I8dtq2CVXQ6+GDNTc3fctc9Hr5oLVq2yEdVfT6+TCYsmHZpHnoDfBh+hN+
74d56A2SHsn8cb10Pnrf+WC5NXdXpBp6Q6RP3uTNPrQAvRE+BBj9em6mjt5P
PtgHHg9UXojeKDk/ipy1hxei95sPrzoPvHmugd5fPhxSLD+eroneGAEEbtml
FbgIPTEBnLhhWeu6GD1xAQyo+vos10JvnAD077ZOkVqCnoQAysMiM9qXoCcp
gBmXz5qWLUVvogBiP1e9jlyGnhT5/qmNhw9poyctAMlAhX9mOujJCOBVs/pZ
5eXoTRVA0hWOwvBy9GQF8PalXOJzXfTkBDBy5pt6uh568gLYUznjukgfvRkC
uHRJtMjVAD0FAfz5tyxdZwV6igKYIL1g/qSV6M0WwMLyHbEfVqKnJIBneq1T
S1ehpyyA/bvSgi4YojdXAAfccwe9jdBTFYCJ5ridpqvRmy8g+yO2SmkNemoC
WLyDrftjDXrqApj9Ji76mTF6GgK44iAxmroWPU0BqFQWbBUAeosFMNkmo8jF
BD0t8rzaO2WXrUNvqQA+x+zbP2E9etoCyGdq33m/Hj0dATk/jKcWm6KnS/za
iB3nzdDTE8Bl9yWZ+8zRMxCAcKXMEFigt1IAhgf01yhaordKACt/JwUOWKJn
JID2YZeHlVborRZA+h6HsUkb0DMm68khwphjjR4IYNFDRdYmG/RMBHD34aes
RbborReAgvvvD2Pt0DMlvz96s3yLHXrmZD0Jf67L24iepQB6Zn84fMYePSuy
vhmy0V4O6FmTz6NP3jHahJ6NAGJCTT/IOaJnJ4DerZbiPY7o2QvAefIF1UdO
6DkIYMUNtTVxzug5CuD3+j/O/i7oOQlAukXpoM1m9FwE8JwbJFTbgt4WAWQu
0zn/ewt6rgKQGqMe3+CKnpsANg3tvJa5Fb1t5H3O/pgT7IbedvK8OTeLtm1D
z0MAybPu39JzR2+nACIkZpVKb0fPi6xXi1vFHdvR2yWA852JeWU70NsjAO+v
tRmRHujtE4DHbovEgzvR2y+Ahs3jI0090fMm67dmUrCSF3oHBVBVt9nnuxd6
hwUw82CPW/Uu9I4KICDtyfqU3ej5CMDidI8Gbw96fmQ9zN0i5bQXPX8BNPlJ
fVm8Dz2GALaHSjwR348eSwCdflZJLfvRYwvghW4DO+8AelwBnHyZZnfGGz2e
AHZ73p/rdRA9AXkf7fP7DQ+hJxKAuldN2bTD6AWS/d5978Tnw+gFCWBB4Kjt
gyPoBQvg3HLBtMtH0TshgIMTrBp8fNALEYDSxG0XrHzROyWAMSZFG1X90Dsj
AHbx1ok//dALJffDMr9X649emACunuH4pwegd554v4YWiBjohQsg5Vlpw2Ym
ehcEED+lUrSMhV4ked+VyosmsNGLIvc/7nbtOzZ60WR9Vyb7F3LQixGA1/z6
6WFc9GIFoDbLOn83D704AYQWSdmv4aMXL4Bf46Z3ywvQSyDvX2qvsEeAXqIA
3F6KyT0SopcsgIneH5NjReilCECnUXa5XyB6aQJYOvfk7Q3H0EsXgPsmM/N5
QehdE8Ashk31zyD0MgTwIDJuY10wepkCyCrSr00/jl6WAIy6ZtqJTqCXLYCH
y9ZXbj5J+4+cJ5eKTJaF0P4jv0czoEjiFO0/AVR/5S56d4r2H1kPvVWXC07T
/iPPQ3+35NkztP/I862y8NsVSvtPANklfi1GZ2n/CeDxxG6QC6P9JwDx8qvJ
n8No/wmg7PtN8QfnaP8JwDpJbGfMedp/5Pm9iis9Gk77TwC2cYFylhG0/wRw
dPTmPpULtP8EUPlnYenQBdp/AriZ2T2pJpL2nwA4sj82p16k/Ufmo/6GJF4U
7T/yvOd1dzteov1HzqPWuqWLo2n/kf3IGeczNob2nwAKR0TZzTG0/8h5vMvi
a/Zl2n8C4D3ZvDAklvafAKK0crfviKP9R/rgsssFgyu0/wTQNtusfHI87T8B
3C7hf++Ip/0ngGP8Mapl/9H+I71y9NmGCwm0/8h+ievwOZBI+08A0RPNo0yS
aP8JwO7BQJFCMu0/AYQ//9TYl0z7j5yXhhqDFSm0/8h8npwnHZ9K+08AXRtD
5gek0f4j+086fYXNVdp/5Ly0mWY1P532nwDeKDze/Cud9h95n9wKr7prtP8E
sJk39VD6ddp/pJ/UU/2EGbT/yPkUGMx0yaT9JwDt6CzWkhu0/8g89pvPHJdF
+4/00ex235Ys2n8CiIz96p17k/YfOT9H13meyqb9JwQns3Znjxzaf0L4HVhj
viKX9p8Qum+N05fJo/0nBO+fx+d+zKP9J4Tn5psmluXT/hPC7sz9fREFtP+E
wNOtfrG/kPafEHZ+ZOdBEe0/Ieyq8g2fWUz7Twh1vYUHe4tp/wlhaIu5WXkJ
7T8hzJNTnR13i/afEBLULXp9S2n/CeFuXPEdqzLaf0KoEgSEzr1N+08IUxv5
m4dv0/4TQktGnUrNHdp/QmBN9PmYcpf2nxB0R9zSufdo/wlhc2DEvk33af8J
QSdLXl3zAe0/IUiFfGj994D2nxC0FX5HNz6k/SeEL3t32t14RPtPCCGiaWLB
5bT/hLDRe0rO1graf0II1dmyXecx7T/y/Tc9kpJPaP8JISzgWfa7J7T/hNA5
/pdzQSXtPyE0R/mOnHlK+08IuToroj2raP8Jofi9hf6qatp/QtC/nvJ8yjPa
f0LwuWy7t/MZ7T8h5Jes+11WQ/tPCOaywWEXntP+E8KR67LKB2pp/wmBEfbl
OtTR/hNCUoWs/swXtP+EsHpbcNnXF7T/hHB6y3qTR/W0/8h6eGT38HID7T8h
bL2ets7nJe0/IRyYZn3XopH2nxAsJFavUn5F+08IK86xs7+/ov0nBFGh+IKq
Jtp/Qthz/HVUYjPtP/K+xv8dz3pN+4+st7WHfe1aaP8JIXD14jdqb2j/CSFc
Qn/96Bvaf0K4lHbmat1b2n9CeLVg2cT0d7T/hBB5VmWf4D3tPyHIfdr2yKmV
9p8Qoow+zVncRvtPCJ6Rd/zFPtD+I+/r14cnrz7Q/hPCG6bTrKx22n9CkJ0u
tz+4g/afEKJblAu2fqT9R95fA/OvdiftPyFcnahsNuET7T8h5AXJnnr7ifaf
EBRtNj3N66L9J4RZB1slT3fT/hPCcE+pqcdn2n9C+Paqg2/whfafEKwN3PKl
e2j/CWGdrErXhx7af0JQ8NVWLPlK+08I0p7nLM710v4Two7PRn67+2j/CcFe
3iDOqJ/2nxCUu/kPZAdo/wlhoq9c56cB2n9kPxUPSdz5RvtPCMvKFy6IHKT9
J4SuxDQ48J32H3m+m/1c4QftPyG87Tt7ZMYQ7T/yfvyGjvUM0f4jf78n88KD
Ydp/QijwzEmMHqH9R9ZDq/iNwz9p/wlB7EhKgekv2n9kfsy8UDprlPYfed8f
nt/pH6X9R9Z/89a7Fb9p/wmhVELvdtwf2n9CcPN1K/b9S/tPCF8X1GVb/qP9
J4TMRRfTlMcM/s+LFkLDqasx38n1//qPzE8bydNPxQax/8j74hUxE8YOYv+R
eTmvwJMhPoj9JwQNCzFrm3HoJZD5/z1We9549BKFYKx3XG5kPHrJQrgpc3vw
mQR6KULYdnZ9XfIE9NKEIChRyGRLopdO3lfc6uCNE9G7JoQJa2+6LpiEXoYQ
3l8/qjU6Cb1M8vu6Rb9rpdDLEsKLsa2VadLoZQvBXSwskjcZvRwhfP56etsm
GfTyyO+ra1TVmIJevhA+Fvh0/JmCXqEQHiS7pdRPRa9YCMKUyJ3XZNErEYLD
fSUl4TT0SoVwVPx7vZMcemVkP/rPOrVIHr07QjiodN5ozHT07gmhcLzzl5fT
0bsvhAWr9kdnzEDvoRD67lavC5yJ3iMhWCYLP7sooFchhL09gee0FNF7QuZb
Sr3O2FnoVQqhssG/7tUs9KqEEHBi9+Ebs9GrFkLJg1TJICX0asj3I/QTtsxB
r1YIr//J6y9VRq+OrHc508fiKujVC+HpywcuzSroNZD34RDenjUXvUYhqIXd
PBSsil6TEFZFzfnhOg+9ZiEc821hL5uPXgvZD1rdo+PU0HtDzuNqc+5rNfTe
CeHUtu/DNxeg10r248cBn+Pq6LWR/XJ0bffWhei1k+c94a27tgZ6HWQ/5j59
Pl4TvU4hBHMl17ZootclBC/vqIzsReh1k5454z/9xGL0vpD915HEc9NCr4fM
c5Fqm/YS9HqFoLqvf53EUvT6yfmQMiWpZSl6A0KQXyv8m70MvUHyfGHtlhPa
6H0XwrS8jTfddNAbIv0Vny2usxy9EeJN9nSW0EXvpxAMJHeltOiiN0r2S3Rh
f7Yeer+FsLzC1fCEPnp/SR/E2ga6GaA3RgT28yLKtVfg98n1Fc+FEyRWoi8m
gtHdk81bVuK/HyuCKH3TY9mr8O+Jk++/rio9bojeOBEYbU/5ttUIPXJ9pfKZ
uvZq9MaLoG+B5Zbxa9CTEMF2ntzJ12vQmyAC+cZleTeN0ZMUwdrVV94Er0WP
XEsWu4lvBfQmEn+T98JlJuhNEoH69GrLcevQkxJBnaRgb/M69KRFUGEQGJS1
Hj1yrZP+Mi7IFL3J5Pfv4eZtMUNPRgRTOL6Pl5ijN0UEr3puNY21QG+qCMoe
O316ZYEeuf4kB4OZlujJiuDYa97vQCv0pomgUE1KfPMG9OREkDH6WULLGj15
EZzepyQpZoMeueb5/yfRaIPedBFc0/Afm2GL3gwRrAy7PCq0Q2+mCByypn1z
2oieggjmRLz5qGmPHrm+v26k8a89eooi2FO5u7zeAb1ZItBdtiAnfRN6s0Vg
xze4zHdET0kEb8tiRJuc0CPXksN2uxY6ozdHBN/1XMx+O6OnTJ638Ob8Ohf0
VESQ1rr1X+pm9OaKoNhjSxNnC3rket7E9KyNruipEr/d6pjaVvTmiSB8eI3j
z63ozRfB+43BqjVu6KmJQPGH0tekbeiRa8/+CYVMd/QWiODdBjOezXb01EWQ
O/nlWtUd6C0Ugdi6ojFDO9DTEEFv/5c7Tz3QI9dX5vtx/tuJnqYItNttdP09
0VskguqV7G5LL/QWiyBiyUjcnF3oaYkg9Wml7bdd6JHrhYq9oxW70VsiAsN5
u6/G7kFvKfk9fUvtj+5Fb5kI4kKsh0z3oactgqUjt2IU96NHrl+Z8w1796On
I4ISfkTTgwPoLRfBj9Rffpe80dMl6+9JgfTBg+jpieB378MkOIQeuZ4wb4HB
9MPo6ZPncaC5ovswegYieP6i1enOEfRWkPv3NGqNOIreShGMVevet9cHPXId
rvK518gXvVUiiNlu7DvVDz1Dsp4/f/zW4YeekQjOVrUeLfFHb7UIiqSW9ZwN
QI9c1+fV7vJkoLdGBGOelb82YKJnLAI3Dxk7KRZ6a8nvYV6/856FHpB5M+uy
Vj4bPXKduentpRAOeiYi6NL0H+PORW+dCD6mb9+jw0NvvQjuNsVVjuejZyqC
yAdLF73mo0euBUfkQ7IE6JmJILbLtv2YED1zEUisaDHaLELPQgQtXmXhiwPR
sxSBAWug418geuRam8/RbziGnhWZN9zNQelB6G0QgT8/pIYXjJ61CL6dnjzT
4Th6NiLg3ujctuAEeuR6ca9cws8T6NmKYJbLxdZnJ9GzE8Gu3gPKSSHobRSB
6r1IV8Yp9OxF4N3wfzTYeVxN3/s28EhJKUQpFCWhMkVC4o5UhsgsRGXIFJLI
UM7eZ+9MKRpImYqSIdFkyDzPlTJkTn2UUGhQmZ7793yv/rxedd5nn73Wute9
lm7EmG3wOM8a8N8d4+3wJipI85PWrx/b4U3i9fArxPJOKLzJ/PeAae5xO+BN
UVDonPXSijB4nPte+3FyZDi8qQrSTrrypP1OeNMUNFS/qObzTnjTFVTQYbr+
1V3wZijo60WTAVER8DgfUHOYsCgSnruC/v3J8BkaBW+mgrqlBgW1joY3S0E9
TeN2lkTDm62gzp7a8ed2w+PcZVXBqdA98DwURF7fznvGwJujoOiBXtcH7IU3
l8fzl/ldjVh4njzfzzk8eB0Lj/PpNWcenI6D56WgjOFr7kn74HkraHqnnTdn
7Ic3j/9f799FqwPw5ivoyYAbaSoH4f1fFl8nFhyEt0BBNzXG7k4+BG8h7185
OtLGeHg+Cnr8vvsKtwR4i/h9j9o93ewwPM6hajPt6w7DW6yguZb+XR4egbeE
1/OVIpVDifCWKsj1QeJb/yR4y/jz06+cdz4Kj/MS394RHZPh+SqoTq/KpzIZ
3nIFjZ6pbXfjGLwVCloxMkhrz3F4KxW0/uWIwiUn4HEO6jHnyLCT8PwUtHVg
zjLdFHirFHRKe7f1xxR4/gr6k5VWc/4UvNUK2mzXLWtHKjzOHke++nudhheg
oLAGrT42Z+Ct4fXjrCjVSIO3VkGOkWP2v06DF8j1o3SJ2+l0eJzNxxepSBnw
1ilIJyfl1PRMeOsVlOqf626ZBW+DggxGjW76LwveRh7/cQbJT87C47wxwn5s
0jl4QQqK7HL+87rz8IK5vv/bttX1ArxNXC8HpZuZZMNTsP+036XqbHicN79R
n3z3IjxBQb1mWX+MuwRP5P11esaaFZfhKRU07WVos5FX4EkK+v41O1z/KjzO
dbEOBuVX4ckKCig3OnDpGrwQBa35z81k13V4m3m/iX4ZP/8GvC3cjzTN7jzo
JjzOagN/xGrdgreVx3ewou27W/C2KeiB3oKtabfhbVfQ0/xDv+U78EJ5v9/Y
39f9LjzOywyNXlndg7eD+710DyeV+/DCFHRkUs2p/PvwwhVk06Sk3dEH8Hby
fnenZ+D6h/A4+6fefuH6CN4ufv5rFwaaPIYXoSA9dfWI6sfwIhXUdXNy+Z0c
eFEKWuCaQHG58DiXeFVFLs+DF83936O4Eocn8Hbz+t0bZ62XD2+PgsxyfgSV
5Tee9xVUvib+dnYBPM76sUdbhj9tPP/zenBQc/N+Bi9WQdlrLuy0ed54H8Dz
ecSdxxov4O1T0IQUS83XLxrvBxT04WrpiNRCePt5Pwv5FSi+bLwvUNBVNZ+T
U1/BO8jfP9riTY/XjfcHPP/dR2n9fg2Pc+qwcwNz3jTeJ/D6bKqcm/AWXoKC
/p5KlAPeNd4vcD8wtssxl/fwjnA/9OHHvY5FjfcNCvLZYFRWUQQvkXOXQ6rX
PzTePyjI+uX6TtHF8I7yeJ5JsV5U0ngfwf3Y6UFOdv/B46x423G6zsfG+wkF
xY+avqDoI7zjnCvKV2aUNt5XcP//4dm6zWXwTnI9s+iomPmp8f6C18fjs8pe
5fBSuD8qPCmpfG68z+D1NrlBzP8ML1VB4Y6HgpO+NN5v8OezDqxd9xUe56np
Nb7jKhrvOxR0dESiV+dKeGm8Pn1TJv2obLz/4Pk5TMfh1jd4GQpaefGOVcz3
xvsQ/vz3Qr2lP+BlKujlR8ff9lWN9yO8fydqvG9dDe+sgmxtul0rrm68L1GQ
56HYg1k18DhvqVy0YWtt4/0J91uWO6fM/gnvAu8/Hq0t+9Q13qco6HPYp79N
6uFd5PV/t2NuQX3j/Qr3K7pHDxxtgHdJQT3WbF+y/lfjfYuC+vy529/1N7wr
PD9Oz23o/Kfx/oXPGzETLv/4A4+z5uWYTbf+Nt7H8PqzsBsW8w/edQWllA5s
WKJSjfsZ7o/+bE+3b1L9P+8mz/+AIUtaN63GfQ2P1/QRxsWc/793i+dvyuGc
TNVq3N/w+UqYE7ylGbw73C++XGUxSw3eXX5f19/n91KHx3nJiOT1Ks3h3eP+
Y9494/zm8O7z+aKX49VEDXgPFFR73GBuYAt4D3k/L3H6NUYTHufSosdRRlrw
HvH3p5y2/KYF7zGPx4QvV663hJfD5+k8YWK0Nrxcnt9D/d776MDj/CrmwrIh
reDl8Xmk0qO2ZWt4T3h+jZkV9K41vHwFHTyT1iStDbwCBc3pPV8p6cLjnHxv
RdPpbeE95f429Glwz3bwnino0qboul/t4D3n/vZk6orHevBe8PztaFZySB8e
58HPfkz1bw+vkPfv/zreGmUA7yXX74kH+xkYwnulIC2zoLhyQ3ivuZ4uyGx6
qQM8zs27uPiEd4T3RkEzZ9nc8+oE7y2/jy5BPQYYwXvH9WNdZ1ndGN57BTks
7/TuhTE8zu00Vg880RlekYIqJ5hvD+oC74OC7o3v/2aCCbxiBcVox1mZmsIr
UdDkaI911abwOFdUrL9xuyu8/3g9dq3S3GsG7yOfZ+1uT1jaDV4pny+pepe9
ObwyBU20C8pr1R0e59MDvHQ+dIf3ibPNIZeMHvDKeb9wHqII6QnvM3/fqj6Z
MyzgfeF6dWVTqYUlPM5NB1u2/2MJ7yv3dx/7OeZYwatQ0IC8yOXxveBVKmhU
04m7/XvD+8bnLXFx9qg+8Di3m/XmTfu+8L7z+Tfq5J9PfeH94Pkz6HmHi/3g
VfF8mOBhE2YNr1pBDUXDXD37w+OcXL/B23oAvBru3w+2C2hmA6+W+/tXGvIz
G3g/eT86OyMieSC8Oj6/Dm22f70tPM4a/lqJ4wbBq+f6NX/5cePB8BoUlG7Q
K+XbYHi/uF/f65xyfQi83wqy/3bpeJQdPM6tuu1MXDgU3h8+rzhc3j/IHt5f
Xg+uLpGaw+D943owqXfI62HwVATaMnPlmlPD4XE28dXhUwO8JgKdidSYMMkB
XlOBuj2fY2s2Ap6qQL7Uxqh2BLxmAgW+6KxydyQ8zv2Tt73f6whPTaCwcxMv
Lx0FT12gAN2AvfZO8JoL9OJytV8rZ3gaAh25netc5AyP8y3rFh3TXeC1EMii
5YHP0mh4mgJdnRV+ftoYeFoC+Vu8kXqMhddSoH7CZteGsfA4f1wU1vbhOHja
AgWXf3+23xWeDv9dJ23PivHwWgnU4t3jqQ4T4LUWqGCeS5u2bvA4WycZ3y9x
g9dGIJ3UiYqsifB0BZq6uaj/lknw2gr03fZxiftkeO0EenivfaTlFHic80dd
HvZnCjw9gSozrpU+ngpPXyCtLqZhh6bBay9Qm53v+q2aDs9AoM/aDU9GzoDH
WZng56fnDs9QoOvTnLRL3eF1ECiyf2DSuZnwOgr01qG5/bZZ8DoJFLqtKnfW
bHict+jbe/fygGck0LmK4m9/PeAZC6TeqWxj7hx4nQWadXS0esJceF0EOrBX
Y4e/JzzO536ZtRnlBc9EoJ3PDkToe8Mz5ffZf02bMm94XQXq0OHEjvPz4JkJ
FBdl33z7fHicA0/0Cp69AF43gWJ8NvzotRCeuUAf8szn/1sIr7tAQ6v65Of6
wOsh0I6C3cMTFsHjfDF41jH/xfB6CpTSENR61BJ4FgK5TPy7Wn8pPEuB/La/
fla6FJ6VQK3SDAaeXwaPs/rjtIhtvvB68feXHf8yazm83gJFt2ji2GsFvD4C
1Q3JjPm7Al5fgZzlO+U5K+FxXvzddki8H7x+AtEW9c2rVsGz5vU8qX/eSH94
/QU65H7ZQG81vAECfUs86vFxNTzOIVR58GwAPBuBHK2j321ZA28gj4e0t9PM
tfBsBboz7Pc0y0B4gwSauPRS2O9AeJx36r658WgdvMECLbCfVXtgPbwhAqVX
25qv3ADPTqDZDv6THTbCGyrQCCvtYN0geJydL6slFQfBsxdonIrHg4xgeMO4
/vzSrZA3wRsu0Juz3XWmK+CRQJbD4yx7CPA4/93r61QvwHMQaGDegTn3RXgj
BMr82nt1nBLeSIFm1hltXibBcxRIrWHpHnsZHuc9vwwSdULgjeL1q9bt9LsQ
eE4CfTXZee70ZnjOAq2cMfOysAWei0Az0pTXJm2Fx1k5qOX1rtvgjRboSVXV
lept8MZw/f46JPvWdnhjBXLrVZS+OxTeOIGGXfp4zGcHPM53E8fuHxQGz5Xr
T2WrsBbh8MYL1PNI/40vw+FNECj7QZbPiZ3w3ATyWrHXbeMueJzr9rwa6BoB
byKP3/igDsaR8CYJtDQu+FdFJLzJAjXd8q7wShS8KQL96XQoc2c0PM6D510N
89oNb6pAu+bRAus98Kbx+jXvMlg1Bt50gTSy5moWxMCbwfXL8N+LI3vhcXaY
9fdIQCw8d4E0lR7LneLgzRSofWwnm/b74M3i9XPMrr50H7zZAs07f+HCuf3w
OM/I37tu6wF4HgI1/HthM/MgvDm8X7oEVlocgjeX11/G2qRfh+B5CrR+/POZ
D+PhcZ5hvKfl/gR4Xvz5XmezfQ/D8xbogtJ20bAj8OYJ9MPCQLdVIrz5AiVa
up9/lwiP84mwBo/TSfAW8PuY/fuf4ii8hQLpH5xzcGIyPB+BrOaYDDU9Bm+R
QD8THJ/9OAaP84Q1d31vHIe3mNd/0cmmUSfgLeH98cv3qPkn4S0VyPDQHjOb
FHjLBNJTP3BG7RQ8zgXmakOfnYLnK1AvrUc3klLhLefvz65xWXsa3goe3xGb
HjifgbdSoEFJi8capMHjPOt7xt2yNHh+XI+tvEaeT4e3SqBnc5dnb82A5y9Q
YdTrvjMz4a0WqEfBicMWWfA47zF/3fZXFrwAnp9RvsKDs/DW8PP28PwSdw7e
Wv57WfqUZefhBXK9er/owtAL8Djn6m8y0s6Gt06gjdG1QW+y4a0XyGBBzquU
i/A2CLQhrIVt8CV4GwVa2yExfPxleJzftUn4z/gKvCCBtgapDK68Ai9YIKeF
V7deuQpvk0CfCoqeh1+Dp+D6+WR+V8/r8Dj38xm9rO8NeAJ//77wNJWb8ESB
atfb1ubehKcUaLWWg238LXiSQPemnQzwuw2P8+0F68443IEn8/7mkFze5i68
EH5f3weZfLgLb7NALxWWU9PuwdvC87l2U4h4Hx7nPrMHZk56AG+rQKMvjC8y
fQhvG/czhvc0qx7C2879qTKx341H8EL5/aqUTI18DI9zdIy0dl4OvB28/0zd
vLt/LrwwHj/6kqaaBy9cIF2v9If5efB28vq7+rr48BN4nM8sWlTnnw9vl0Cd
vaZpOhbAi+B6k55k2O4pvEj2fdzNS57Ci+LnCVneN+MZPM55hh9tpefworn/
7Xl16JQX8HYLNPzK72FmhfD2CNSyOG5YdSG8GIF+7d9vd/MlPM4v6poMjHoF
b69Aq37f7TX/NbxYgXaf+WE64A28OIFam2zSa/YW3j6BTk1erlbwFh7noZOu
/jj8Dt5+gTZ3C3jj/x7eAV6Pz0JvjSyCd1Agybf5ibYf4B0SKKeqZEfxB3ic
m6/qtjy9GF487yff7o5VlsBL4PFcl2M++T94h7nfbjf4n+lHeEd4fO6rPf3x
ER7nF4dtkq+Xwkvk+nX8bmBEGbwk3g8+Xnby/gTvqEDrPA10rcvhJfN8Mnn6
sslneJxLrGsO5X2Gd4zr677A+fFf4B0X6L3P3G5+X+GdEMh1/7FiqoB3kvfP
UdMPtq6Ex7l68aIZ7yvhpfD5RfeNzulv8E4JVOaSeX3Td3ip3I/offef8APe
aR4/xU7TzlXwOM+PjHxcUQXvjEBPpzWsvVwNL4379/ybxmE18NIFmqRbdd2j
Fl6GQBUd5fm9fsLj3KN+veqfn/Ayub9LKzj4sA5eFp8XJkYM3lcP76xAk9+m
5y5tgHdOoEdegxfY/YLH+W6J6U/N3/DO8/ll5cqQl7/hXRDIo6Vp2+N/4GUL
JF633b/uL7yLvF7izpiN/gePs/fB8GMGKjW4/xPo2PM8yzLO/9+7LNCrcYEn
zjapwf2fQJeaK3tsblrzP+8q739tfiRMU63B/Z9Ax/1udTBvBu8a90vWf8Jr
msG7zvvBrL1Nb6nBu8Hni9q9q6LU4d0U6KjWv3fzmsPjXHb47pj+GvBuCfTv
Tm1a0xbwbguUqthq8KQFvDt8vnim2BCvCe+uQOVPXr9aqQWP85+g/YOpJbx7
AmW9vx7VShvefd7PVF2/vtWG94DPx9/sRp7SgfdQoCWnwncHtYLHebazS+m4
1vAeCXTjxgKbTm3gPRbI06pM8bkNvByu/1tz7l3QhZfL+8d/HVtvawuPc1vn
R5Pd28HLE8joXHFUDz14TwQyd5ib/1MPXj7Pt/Lhre7owyvg/fyy7LK7PbyC
/3uevpsWGMB7yueJZg7pAwzhPRMofktWiWoHeM8FCnDf1Ta/A7wXPN835Q1P
6AiPc6Lq2sV+neAV8vyqEHaSEbyX3E+6/MhoZQzvFffbHe8+e2sM7zU//wrV
2pTO8DhvG3dEN6gLvDcCLbt43GqcCby3fH68o+/Y0RTeO64Xa8pmlJvCe8/1
8Ennpee7wuP8rPji+i1m8Ir4/adf2Ty9G7wPXF9G94gwN4dXzO/7dO3eGnN4
JQKdrbA4eLM7PM5bdW7FR/aA9x+Pl8GteO+e8D5yPW9nebCfBbxS7kdb/tyr
YgmvjM+TGj0jcizhcbZtc23zASt4n/j997my3rcXvHJej8u6Lh3aG95n/v/c
rzO0+sD7ItDrecaOL/vA46zdN9PqWF94X/l92KfpBvaDV8HrJUqv1skaXiV7
w9890+sP7xuvL8dWmSX94XF+dCpxZ/oAeN/5+eSExaINvB+8Hz9Ro4kD4VWx
vy+nbRdbeNV8/qv4V1JhC4/z09zd6ZcGwavhejA2alPoYHi1AlUtrHOZNQTe
T36fVjdaWdjBqxOoe2J1fp0dPM4GhaHRd4bCqxdoSN72Kbvt4TXw+Oz+3nrB
MHi/eL31vXy//3B4vwVqcvy70JTgce6iGTowj+D94f1/5o6ygw7w/nL/llCz
Z/kIeP/4eb7cdLQfCU9FpDvDf1VoOcLj3DYpZvdLR3hNRLrefb/dsVHwmoq0
/ZHG27VO8FRFMj/0KsjJGV4zkUYn63XUc4HH+WRFVmaxCzw1kZptvOKaNhqe
ukgt3PsUK8bAay7SyjD1NRPGwtMQ6ZvZKHXjcfA4D+/2OfLLOHgtRNKNqTPO
doWnKVLnEN+jW8fD0xKpU93oXjMmwGsp0uXaHafN3eBxPr9tcL8aN3jaIt28
OC71xkR4OiJFRN+xiJgEr5VIhUbHD3tOhtdaJNc51YZ9psDjnDA3acefKfDa
iBRqcfXvg6nwdEW6csfBN3YavLb8+4ZbFi6aDq+dSHlxG0fYzoDHuX2JzTE1
d3h6Iq02ma5d4A5PX6R9s98vT5gJr71IDgfyHq2cBc+AP19pYTF8NjzOedO/
KLU94Bny+yrSe/XKA14HkbIij/Y5PgdeR5GcA+OFwLnwOokk71HNc/KEx7lL
wyMjPS94RiI9SFZZVOwFz1gk25NxqWe84XUWSV/7YPWmefC6iGRYoGk7fj48
zt9avFvTaQE8E36/ZztmlC+AZyrS+5KrFecWwusq0sy4x+abfeCZibSs2HH2
1EXwON+61TW862J43UTSG7v0yvfF8MxFarmx49crS+B1F2mW1wCDsKXweoh0
WjWLZi+Dxzl76aGFFr7weopklVC1tc4XnoVIZ1JTj99eDs9SpLp9BXejVsCz
EiltlXeJ90p4nEMHu//p6wevl0g2Defa/vOD11uk2ZeE7o9WwesjUsr29EFx
/vD6ivTcd7zz4tXwOG9dNmmybQC8fiIt33llttoaeNYiDfwQPS9/Dbz+Iu1Y
8tQnfi28ATye1sGLVwTC47zPYeci+3XwbERKjddaoLUe3kCRVGd9m1O4Hp4t
z5c1w6Yd3QBvkEjdf9eMCdgIj7Nrjb79yCB4g0XyWRJv1SYY3hCRTOZHG74L
hmcnUrfPP1RTNsEbyvNV48Ln9Qp4nC/eKM91EeDZi5RoLqfri/CG8XwdvDWy
RIQ3nOuN2s+VaUp4JNLLXY/HKiR4nBPKWpmNl+E5iKStm13fMQTeCK4P+rkP
P4XAGynSqn/j95/dDM+R13eB7VJ5CzzO0w9uGzh5K7xRIn3wcf7XZRs8J5E0
bZffqtgGz1mkQL1/Wy5uh+ci0lOthtHbQuFxvm86V2PGDnijRVKZ1/tmtzB4
Y/j9PPUJqgqDN1akHEFrwLVweONEuuBnWBa2Ex7nzSm79s7eBc9VpDf2q10s
IuCNF2mB5bXqnxHwJvB+ERx44FYkPDeRjlHsqMgoeJzT15mXe0bDm8jzy9oo
tPdueJNEeu0fbPl7N7zJIrk4jbl7bw+8Kfz70xTee2Lgcda9ZtIwfy+8qTze
63uFW8fCmyaSUdlhE5U4eNO5PreRzzyKgzdDpBiVvGFx++BxVrm0+d6i/fDc
RcqYcGziwAPwZvL6v2bzXPUgvFkixXboNTPvILzZXL/mh788cAge59VJs2cs
i4fnIZJ7eVT+4AR4c0RaPGjQuOaH4c3l37vX6XrBYXieIsXpXbVJOAKPs1rW
kaQVifC8uL4oq9vZJ8Hz5voipyo0j8KbJ9KQ208/PT8Kbz5/n6uPW2IyPM4f
us7PWHUM3gJen5Me6tFxeAtFsi86uFr7BDwfHu/Ct7kvT8BbJJL3yK0WySfh
cX7W/aAQkAJvMf9/eJdnI07BW8L1QdTu0ToV3lKRZmguXPsmFd4ykZr0sbh5
/DQ8zmPr3XUCz8DzFemFX83UUWnwlnM/Ef87Vjcd3gqRaOeKN+/S4a0UaY7z
eKOUDHicR+bEzFyfCc9PpF19J0Q7Z8FbJVKpv9+jdmfh+Yv0Mf5f0w9n4a0W
qc+NepvUc/A4e72fu3DjeXgB3E80tY4afQHeGv49/VZe0c+Gt1akUwEdyoqz
4QVyvXjRV+fMRXic33un9wu+BG+dSEc6JUwaexneeq7vOn9WGlyBt4Hnn8PN
0P+uwNvI9eLyz8S0q/A47wvdc3HTNXhBIn3NPJw77jq8YJH2j+j0wfAGvE08
/+yafP94A56C12fypD/pN+FxbhHZurlwC57A60HVTmf8bXgi15emT3Q73oGn
FKlqz9N2ZXfgSSL5PxrVLvMuPM72J0zbiPfgyfx8g5dpTbgPL4T3G9FUtdMD
eJv586Gj6soewNsikuD1tDzzITzOpS2evBQfwdvK8yHM7u6Ex/C2idTzZ5v0
TjnwtvP3u06N+5QDL1Qkg71qQlYuPM5Tik3nK/Pg7RApbECKo9sTeGEizY0+
YmqUDy9cpPk6Lf5+yoe3k/fT5JfPsgrgcV651DBF+RTeLh5Pz1sKt2fwIkQK
2fl2otFzeJEi7VFd0KX8Obworn/XZ3zJegGP842n5zOVhfCiuT932rLR7SW8
3SL963iTjF7B2yNSV0/fpuWv4MVw/9dRupb1Gh5n/6kawco38PZyP9i+wdbt
LbxYke4tca/s9A5enEjV08yPfHoHb59I5SWe07Lew+M80qiFurII3n6utxqd
0yd8gHdApE2pCR6diuEd5H66Q5Tap2J4h0RaOKnqeGYJPM7Rc6+6iv/Bixcp
c8yvr+M/wkvgfqjTke0dS+Ed5t/75oJ5WSm8IyIdjB5+JaMMHudF462nCp/g
JYrUrnVkmWs5vCSRBhV7revwGd5R7h9zDzQv/QwvWaRR70dHpn+Bx9m947xO
iq/wjok0bFt5wrgKeMe5/7J5b25YCe+ESLndHJP/q4R3UqSj8/S7p32Dxznx
57TDwd/hpYjkUa5mNPYHvFM83xy7RrWvgpcqkptOqkZJFbzTvN+6HVt/uhoe
Z7N2uuUba+Cd4X7S69O00bXw0kTaQH2u6f2Ely7StgvFPT78hJchUs1z9bBT
dfA4u8XHfFtfDy9TpF6d97o5N8DL4n5tpsaptr/gneXz1cyPGu9/wTvH87tn
f6+Tv+FxHpZTkRX4B9553o+mGGqO+gvvgkiO19JmtvkHL5v7DePs5Df/4F3k
/SjAuvqYSi3u/0RKemRgv6ZJLe7/uN/su1w5omkt7v94f060vqOjWov7P37e
gQs1XnH+/95Vft5yDeejzeBxfv2gg9JfDd41Ph98iLs4XB3edZHe2YRWaTWH
d4P3j5zP3V80h3eT+/tzF9yPaMDj/KSubsvKFvBucb8ek5Q5VBPebZEmxt94
p6EF7w7Plw5uzZ9qwbsrUon2OKv4lvA4d1KeHe+rDe+eSBrKiOWDdeDd53qk
/2a7Wit4D/j8NWpPUl4reA9F2mtw7fL+1vA4f46ZWbC4DbxH3F89nldqowvv
Me8/11//bNIWXg7Xn6Bbao/bwssV6ay6cZvYdvA46y76aLhQD14ev49jxl2s
9eE9Ecm84HbXv/rw8kX6XfnW7H57eAXcP6v5dN1tAI/zP6O5nb0N4T3l+eJw
x6B3B3jP2As82KqhA7znPP4PSlVvd4T3gt/3iEM1uzrB43yz9G6JhxG8QpHW
XffK62kM76VI4qsl2TXG8F5xPbArSbjWGd5rka6XP9q8ows8zq1/dF/ibgLv
Dfdb7j9GdzOF95a/z6JX9++m8N7xfuX7osmlrvDe8//3rC7cYgaP84DFitQp
3eAV8ff1DxK7mMP7wP1nRPmkL+bwirmfD73b5Vx3eCXcD1q1/6LsAY9z53XP
Mib0hPcf79cb1Dd0tID3kZ/H/uiwUgt4pdwv3Tr3L80SXhmfH43sLgdbwePs
5dp7/Zhe8D6x5xHRX783vHLuf6b7lBf1hvdZpA4jUw6k9IH3RaSrPea7resL
j3PPNqH/HPvB+yrS22bdTra2hlfB58OWfaa9toZXKdK4vsf/HO0P7xuf59ft
TvAfAI/zmMoqx+E28L7zfhd3vURzILwfvB+GNBWfDYRXxev/bHqnBFt41SJV
DnqW4TsIHmdr3SVjBg+GV8PnwXEr3jQbAq+W11/lf765Q+D9FClZ9fGvODt4
dSIFRHTf7DMUHueawz9a9beHV8/9AfXZ/dceXgOfd/3eGN4fBu8Xzw/7P7HR
w+H9FmlJapihF8HjPPLxrmgrB3h/RPqeoN6qzgHeX5F+2XyVb4yA94/rVfio
hrCR8FSUZHO+1bKZjvA4r7ww9lW3UfCaKMlwX73z91Hwmiopa6Fh2kUneKpK
emh6wnCLM7xmSnrz4lTwZBd4nFfuMisyHg1PTUnqU1s6lI+Gp66kblYLD2SO
gddcSW6dresVY+FpKPl8vHLiuHHwOD/f0OVoe1d4LZQ0pHZEwwdXeJr8fKee
jzk1Hp6Wkh6nvI1ZNwFeSyU1+z29xNENHufX8SN7tZ4IT1tJL47G+7+aCE9H
Sev0V51NmgSvlZJG1mbU+U2G15q/b8ISW/sp8DhPs4zw15gKr42SjuyySsmf
Ck9XSV22Dy45MA1eWyWN73LeYMl0eO2UlOJ+YozNDHicLw9vvV7FHZ4eP/+r
0qQH7vD0lfSvv3Xe7pnw2iup9+TKOq9Z8AyU1M6hs3Gv2fA491G/TnWz4Rkq
qcmJ5543POB1UJLGIM/gsDnwOirpduasve5z4XVS0gWr+2fMPOFxnp944k6l
JzwjJY3oofLqghc8YyUVXLrzWfaG11lJscubNrjNg9dFSW1GnlbrNB8e5wsj
83RK58MzUVLbdQv00hbAM+XPf15mGLQQXlclPTpc2sHFB56ZkiyPPzVsuwge
Z+vmtvpvF8HrpiTPG1qtjy2GZ66k/qWTm69eAq+7knpsaPV72FJ4PZR0cfOw
ihbL4HFerlf0pmAZvJ5KOm/18/5BX3gWSur0TJG5ZDk8S37+DsH7bVbAs1JS
xyaVospKeJxPR+YveLASXi+eDy8tnXb7weutJP83P7t6rYLXh39/ou0/S394
fZU03O7z81p/eJzfJumeurYaXj8lVX1LEUID4Fkrqd7k0qTpa+D1V9LSEWRi
uhbeACXdmmn79ctaeJxF/4Sss4HwbJRkFC0EievgDVRS67sFDq7r4dkq6Vm7
faoGG+ANUlK58vn1Dxvgcb5ltHlTykZ4g5VUXH58cGAQvCFKulQ14vuIYHh2
PL40IUl7E7yhStrxMmfGi03wOK+5d1PjsAKePc9n/d5ZvgK8YUo6dlfLa5AI
b7iSPn7yaKGqhEdK6ieapT5SwuOsGjt3UowEz4Hn7+BWVd4yvBFKMl7Sf1ev
EHgjlTSj/0OruhB4jkr6tb/w1vXN8DhvSps1e8cWeKOUNHvdpG/Tt8JzUlKL
X5cE023wnHk9Dz/Q+us2eC5KynCr2nd2OzzOh2wumYuh8EYrye7nr5RxO+CN
+b/vT7VuHwZvLD+f9YuMojB445R052LAgJPh8DhfHbXlzJqd8Fx5Pj9tZeWw
C954Xg8BLY9oRcCboCTJKtjwWQQ8N17vzRaEHoqEx/lFs2u/l0TBm8jjOTBi
iU00vElKWpDw4um/aHiTleTsFjXs/m54U3j+uNw6ErUHHuetUUs15sbAm6qk
p3abF/fcC28a1ztng7tVe+FN5/p1xdjsciy8GUoqPBEbtCUOHmc9/dCCSfvg
uSupr3pVD6P98GYq6YCUs750P7xZSsrfa3L/zAF4s7n+j/+kv/EgPM5ex829
nA7B81BSQlZhcut4eHOUtHZD04qX8fDm8v7QJL5vYgI8TyWlumWuXHEYHuef
fsNPDT4Cz0tJ8b7DP6kmwvPm+Tcu0+RxIrx5SirSi58ekwRvvpI88ptu9z4K
j3OzHS+zrZLhLVCSy9ge5bXJ8BZyPdH/onftGDwfJS372W349uPwFvH6qH26
YOoJeJzdO/7e2vkkvMVKmroi5sSnk/CWKGlPw/H76Snwlipp563+pUGn4C3j
evfCuolLKjzOi4cmG+iehufL9bs+stfr0/CW83xpXzs86Qy8FUradvDxhJVp
8FYqqXmskceQdHicJ7Qq9mmWAc9PSTnNO698nAFvFde/7XkBMZnw/Hn9HGkI
9M6Ct1pJau6x66zOwuN8O+302tqz8AKU9PW8vf/Vc/DWcH1b47Bs23l4a5Vk
8SPbe8oFeIG8HwxImWacDY9z31F6LmXZ8Nbx/OpVPTDtIrz1SlpdO7rrxkvw
NihJcVRf2+kyvI38PkbPrG51BR7niJJ2hYVX4AXx5wWn7MNX4QUrKbBHZazv
NXiblKT1QSfQ9jo8hZL2ZSVOanIDHufdp9ItHtyAJyjJ58kgleib8EQlbbCw
yZ9zC56S958ryYd73IYncX+zN9Lvx214nLddrRl68Q48WUll9jlqIXfhhSgp
2bDLwwn34G1W0oDZZeGG9+FtUVKddo+Jxffhcfayfdcq5QG8rby+32s/XPMQ
3jYlPdDNkOkRvO3cfz3NG6r5GF4o7yf9fL7nP4bHOa3P6sP7c+Dt4H7red0k
n1x4YUqaaV3zr28evHAlfXdefLwhD95OJVV2mTrp5hN4nLNvnfu5Ix/eLiVd
HxYVO70AXgTvt1GlQ0yewotUkmlO2ovyp/CieP7+rPHPeAaPs4femZbBz+FF
Kym9X0mC8wt4u7k/mRI+sE0hvD1cD0LS7rwshBfD9TPXddqRl/A4Gw/x+uD7
Ct5erpcPvyy1fQ0vltdn2LcfKm/gxSkpaNuytfffwNvH7/uOZ33kW3icLSY8
CvR4B28/1/8eaTXm7+EdUNI4j1Yrv72Hd5DXT3VJ6fkieIf499dZeyg/wOM8
aUV9zrhiePFKKvEeRPol8BJ4vr2qTHlXAu8wj/f7zobH/oN3hP0Nd4VVH+Fx
bpn5qdSuFF6iksKjlGPVyuAlKemV6e6Tj8vgHVXS9EUmWjGf4CUraZFvNx+v
cnicA4YkXLX4DO+Ykj4839O++jO840rSH6++7NIXeCe4P0n8einkK7yTvJ4+
umq7VcDj7GrYfaZhJbwUfj6ndUc+VMI7xXmN45cT3+Clcj9wZku/gO/wTivJ
W8Vp9bAf8Dj/WbIxo3kVvDO83uotf+RWwUvj+ZA5pVdsNbx03s+SahfMq4GX
weedgjb7rGrhcd7pkpRTUwsvk+udZobKlZ/wspT0patdny118M7y/hVnN2ti
PbxzfP7bkCl1aIDH+fz95BPFDfDO8/kzQi/35C94F5Tk9PLX94Df8LL5PHhi
Vpvhf+Bd5PmvbdNb42/j/Z+SnrTY4pL3t/H+j/vR5Cmesf8a7//4/PctNmCe
yk/c/3H//mXmFqsmP//nXeX5djgqpobz/+7/lPTSyCXpctOfuP/j8Z8fcGaz
6k/c/ylpzqZOF9yawbvB9X2t/VVDNXg3uX+c8uLGBzV4nFcbf715Qh3eLSXl
vt1wY3VzeLe5P9gvXbHXgHdHSXe9m59XbwHvrpLMbZudzmkBj3OF6YYjMZrw
7nF/3nvZbi8tePeVRN7PZYuW8B7weN++uKqqJbyHXC/mdfK4qA2P86ARtY6y
DrxH3J8uGWMxvhW8x0raUmKg3b41vBwldTjv9fVda3i5SvL7ZvYguQ08zp8j
vJP8dOHlKak0ucOmIW3hPVHSjSGuU1Xbwcvn84pbQ4+H7eAVKCmqyqQhSg8e
51GWN+966MN7yucjlaIo8/bwnvH63hA4p7I9vOdKenN4W7dzBvBeKKmzsn25
whAe514mnU+O7gCvUEkLQ+KX6naE95Lfd/aBHq86wnulpHt39IsPd4L3ms/n
GS3ilhnB49x721o3G2N4b3g/c/NU/WsM7y3vv61vpt/uDO8d72d5CV7hXeC9
V1LI/t8tZ5jA4xy0IS+ziym8Ih6f1SazP5nC+6Ak3Z1f/p3pCq+Y5+dz6/j1
ZvBK+P1Nqh4+shs8zj9a9HutZQ7vP653ap8CCszhfVTSyfGdtPd3h1fK+9+X
+/ELesAr436wrLp/757wOLceE3ujtie8T9xfdsh2u2IBr5z7X8/przZbwvvM
42e+Yp6bFbwvvL79m34y6AWP898JbZYV9YL3lc8nN+O+HOsNr4LPM4XxS1b1
gVfJ+++erh+H9IX3jfu15iZzVfvB47yjT+zTB/3gfef9wzB8dJQ1vB/cPzz+
d2F2f3hVvL9O/dKz2wB41dzvnp2y++sAeJwH/B6kkmUDr0ZJV6z2+gQPhFfL
+9/EgIdOtvB+8n7k96h3q0Hw6vj5d8eHPR8Ej7Puve+fDw6GV8/zr/Vlp0VD
4DXw/h+gfrCvHbxfSjJTeVBdZwfvN/er57Vcrg2Fx/lL8t2Yrfbw/vDvf96k
dOIweH95v3I9a91hOLx/3P/qftrwYTg8FYn8+u65fpzgce536pq6vwO8JhLt
ilrkYjcCXlOJ/vu8fbPqSHiqEkkXLW8+GAmvmUTXdVz+RjrC41xb/t5m9ih4
ahIFuNcuMXOCpy5RhPeW/V+c4DWXKFFnz6MMZ3gaEqksNP210QUe5/qVFuaj
RsNrwc9jmzpeeww8TYna3zi9+ukYeFoSlXToE7N/LLyWEh1ytji/YBw8zgcn
Jjzv5QpPWyIbhz1VNa7wdCTKNG6hfXk8vFYS+f/42TVkArzWEt24OW/QeDd4
nGv3jxujPxFeG4m8Q9Lc306EpyvR9JDohUmT4LWVyDKpZuXyyfDaSdS74kng
wCnwOGcs7BX8dwo8PYl0DNSE21Ph6Uu0U3OmEDYNXnuJtjtZbZo2HZ6BRJMK
Nqw3ngGPs81FF/+PM+AZSrRZPXLxKXd4HSSKzZ7psWYmvI4SXS4+OH7YLHid
JHLa7G2vPhseZ+FUQs/Hs+EZ8fh7ebbd7QHPWKIZx+IaPObA6yzR7h1T3nWb
C6+LRPf1t1/7OhceZyfX4fGZnvBMJJo52C84yAueKb+/4i7uo7zhdeXfO3l8
P+158MwkcomoV386Dx7n10dNX+6bD6+bRHv23Ts+fwE8c4nuBVYEWi2E152f
33GXY/VCeD0kytFI077oA4+zwyO3AuUieD0lWhjrGzN2MTwLiXYEasxsuwSe
pURqK00MXy2BZyVRx63nniYshce588NH4UuWwesl0VwHL2drX3i9JerxfdXv
el94ffh5i5umXlsOr69EYSZt5m5dAY/znbT9LSeuhNdPomsHk88a+MGzluju
t36e7/3g9ZfI4tRg9eRV8AZINOD9lWMr/OFx7h9+c4ztang2Eq2+4fzp72p4
AyVylEfLtwPg2UpU+fqecdgaeIP4+5/czZy6Fh5n9RVOY4wC4Q2WqOWFEa9L
AuENkcjo4qWlJ9fBs5MoJOhsnf96eEO5Xqj3VdptgMd5x9zuWqob4dnz+O3c
v/P+RnjDJApKiGgbEQRvuEQa+9Wj3IPhkUSpW+rbmGyCx/mi79IdZZvgOUi0
Ycps9dMKeCN4/Yx6uHGtAG+kRANdsr8NE+E58vtf0NNbXQmPc/8k/bxHSnij
uF60UdpHS/CcOJ9efnS2DM9ZovXbC3XMQuC58Hgcv+H/OQQe58F6vZ6lbYY3
WqL8Ar2B67fAGyPRmO9BkQ5b4Y2V6NOqBRUa2+CNk6jO66FT7jZ4nK/cTtu3
Zzs8V4m2HDP4NicU3niJ4nT/kvkOeBMkIs154V93wHOT6GqM86uMMHicvW+f
MNsYDm+iRMvjwpeO3AlvkkS9ulSlau6CN1mij7Offc/bBW+KREXug/vtjYDH
eX7nTss9I+FNlehcZnBy9yh40yTq2s3rfUUUvOkSfQm4oZcVDW+GRLNOJ7oE
7YbHOfN183WOe+C5SzRCtTxJKwbeTK4fVuOePImBN0sibc/ev/buhTdboudJ
O028YuFx/qrhP6pHHDwPiaLCni6sjIM3RyJdOidn7YM3V6KT3TomBO2H5ynR
Mee/2Y4H4HF2PeWVr3UQnpdEb7xGlT05CM+b968lxxr2HoI3T6LC3B2aXvHw
5kv0aN+P9j0S4HG+9uy5aWUCvAUSNYTYW2YdhrdQouzMrv2CjsDz4fmzdNsA
x0R4iyQqT/Wz0UqCx/n99sL+T5LgLebxbX69z96j8Jbw81hY9vRMhreUx+9v
uy7dj8FbJtHkbZvaVRyDx7ns2RL1zOPwfCVa9OVZzYYT8JZLpJd/48OIk/BW
SGQd2e9RixR4KyVqYtMlMzcFHufbV8Nj95yC58f1YJgiaE4qvFUSDTr73aPb
aXj+Ei21LrH7chreaon2nZvePv0MPM4tJ437ti4NXoBE/9Sv36Z0eGt4Pr07
F9s8A95a7qdK+i57nAEvUKJVRhZ20ZnwOP+KONJ8dha8dTzerofyTM/CW8/z
YYrR3k9n4W2QaMKZjnNOn4O3USLF0rgua8/D47xx+7739hfgBUkkG3Y+0Cwb
XrDE59mu7g+y4W3i8T6U3CbiIjyFRIuPp96ZcQke564jB23ofBmeIFFP/xFW
Hy/DE/nzIx6/PHkFnpL7rQuvQvyvwpMkCi5a0nfINXic+1zb8FzlOjyZx9dL
Z+Od6/BCON83NQ67AW+zRCuanb805Sa8LRJdaJ83s+MteJy3tlxaU3QL3laJ
DD+H7Ei+DW8bv79ss64r7sDbLtHaEMcsm7vwQnk9TP7o9PsuPM63LDWfXr8H
bwfXM/3TnlvvwwuT6FunF58mPIAXLlGkk7hS/yG8ndx/xp2qfv0QHmezbh5r
Dj+Ct0ui0PIdNYsfw4vgelRNq/rmwIuU6PGYNV9qc+BFSdSlttf8S7nwOIf9
9SlU5sGLlmjaMrNxY57A2y1RmvO8i63z4e2R6F2MmcXzfHgx/H4WLYreXwCP
c9yl3n/nPYW3V6KE+LXzLZ7Bi+Xx6DTy7rdn8OJ4/Afu6nn2Obx9Epn89NoS
9AIe520+mSUjC+Ht5346fPswzZfwDvB6WlsSnfsS3kEez+5Xy3e/gneI99Nk
Y3uP1/A4OzdR2dH1Dbx4/n67+S8/vYGXwPNtzthup9/COyzR2FWZvmvewTsi
0Z9NCelD38PjvDhc92fTIniJvD8nqw26VwQvSSK3gg1rwj/AO8r7W4eAtKnF
8JK5norfP3csgce5v/530w8l8I5JlPzaf3ryf/CO8/t7u27r8o/wTvB87Kp6
fkApvJMSHclo9bGhFB7nyL0HW18rg5fC+8PLtEGbP8E7xb9fMXqOazm8VO4/
I+YJbT/DOy2RlWGThMLP8DibGplePfgF3hmeb0m3Xy34Ci+N97NLFdWWFfDS
JVq5OFbrRwW8DO5/0u91PlcJj3P3Ixv7BX+Dl8n9xIh0cvwOL0si2xhfV80f
8M5KNPrkiem5P+Cd4/m62Xfu7ip4nCP7pc+fXQ3vPPdP6Rt9TGvgXeD12u6+
T1kNvGzu7z3iFpyqhXdRoqO7v3mu/gmPc5O799yH1MG7JFFuvbmbSj28y7yf
D9BwvF3feP8n0YFNvjahDY33fxK1KJlmNulX4/0f//7FN1sb/G68/+P93SCr
4c3vxvs/ifLqLT8c/tN4/8fzu535ncV/G+//JBL9jhzr86/x/k+i8wZHt9b8
a7z/4/Ojbm+fbJU63P9x/7Nw8AihSR3u/yQaZXyvg3PTuv95dyW6SW++tVSt
w/0fn1+eBdx8wvl/938SfS+NiI5pBu8+99dBA+bPUYP3gH/fgZl9zdThPeT+
a7Jawyd1eJwTjwy4ltoc3iOen7FlcoAGvMcSedibuNi1gJcjkWr02+ZNNOHl
8no61uXWbU14nF8rSzeFasHL4/O+Zf9Bk1rCe8L9brJqRXttePl8nld1j3+j
Da+Ax2tU/0mHdeBx/rA6QmVxK3hP+f9j15zs3RreM4kuXXk3tbo1vOcSeX5+
9Pt8G3gvJGpn7hC/SRce5xaBg0eOaguvkOf/p6wPmu3gveT+Wzy/KbcdvFd8
fh3r0GG3HrzXEg0ZNz5tlj48zm473jubtIf35v/Os3UvP7aH95b3329RS08a
wHsnUUrXs/V+hvDe8/s5O0e27QCPs3fGdp0/HeAVSRRvOiz6ekd4H7if0lxj
uKUTvGLut/z7x7kawSuRqK/Pmg5tjeFx3v1l2J4XxvD+k8i+5Y42BzrD+yjR
xMeeW+d1gVcqUVO7C397mMAr4/185l6/ChN4nKsG/C1KN4X3SaKdT8omrOsK
r1wipZ179jAzeJ+531w7waxZN3hfuD7tfLDtXjd4nHuGPqoIM4f3lZ9v9VS3
Kd3hVfD6d5uXatgDXiXXv54/td71gPeN/67eZuGRnvA47/52+tJiC3jfJdpV
+Uy3jyW8HxIlaSkXVFvCq+L57JqZed4KXrVET7N9VTf1gsfZ2fPkeMfe8Gr4
PDrCb0+LPvBqJbq85OKbx33g/eTzfdEOk6i+8Or4vJ7yn7d7P3icq17ciDe2
hlfP/ceSHm+LreE1cD+6tK3Bsf7wfknUqliasHwAvN98HijcKPW3gcdZZcav
rDobeH8kOrxApfTSQHh/uX/RDG2ntIX3j88jbgeGuwyCpyKTjb3tIu3B8DgL
L6eFPRkMr4lMJn3/nNkzBF5TmcjJIn+2HTxVmZp3e/vdZCi8ZjIdKjDQKR0K
j/NAj5fdT9rDU5Pp223T4X7D4KnL1GD4Y/LA4fCay7RhjsvCX8Phach0YF+3
NVcJHufQ11uVsgO8FjItMw8IGzMCnqZMi8XS3a1GwtOS6UTd+30FI+G1lGnm
Lq9Dex3hcT4wZXH8nFHwtPn5x9Qd7OoET0emrRt09pU5wWsl06bKE9EpzvBa
s38qN3SVCzzONtc2Craj4bWRybHPaf/fo+HpyvRPZem8a2PgtZUpfFiKW8hY
eO1kMvy2xm7sOHicbxvd7draFZ6eTBdzDrV46gpPXyZTnSZf946H116mzkVl
j+ZMgGcgU6HbjJNd3eBxXrNgwpYyN3iGMhl1f+yVMhFeB5lq9hcMWjUJXkf2
n3hr206G10mmBw8C3/2aDI+zfqR+6tUp8Ixk6tF36EZ5KjxjmcxPfHIaMw1e
Z5lsW3Zu1Wo6vC78Pme9LsifDo+zWbxJTMwMeCYyjfmvYoaHOzxT/r6+ju1N
Z8LrKtOprSb5H2fCM5NpQENI6IlZ8DjnbF09cuVseN1kiqfynwM84JnLlGde
dqzeA153mRSOy90vz4HXQ6aC+I3qyrnwOH93anvG2RNeT5nq7azdW3rBs5Cp
9dbCv7le8Cx5vg1skRDtDc+K5/vYayNmzoPHue2TJkXG8+H1kulu7v2NxfPh
9ZZpqFsn/eQF8PrIFDGj9uSyhfD6yvTl+wyHfj7wOPuaOebX+MDrx++77qz3
hUXwrHm9BGRUBi+G11+mPkcGrx+5BN4Afj+hzk01lsLjXDLw7eaHS+HZyNTh
xB/NXcvgDZRpwffE7VN94dnK9F+b5y06LIc3SKZL7XbJb5fD46zdtOBvwgp4
g2WqLToY4LMS3hCZYi9Wf7L0g2cnk0Hsk1nf/OAN5d8vDn6QsQoe557BPQet
84dnL9PvqIQE+9XwhslklXNEs2kAvOEyvRjQd+XtAHjE8/uxY/62NfA49zz8
of+EtfAcZGp5sUVE20B4I2T63OXC1+eB8EbK9LGwymnfOniOMnWszNrvuR4e
5xOLVH+YbYA3SqbM8YUjP22A5yTTtGODIlM2wnPm+awwee8XBM9FpjevIy0G
BsPj/O9W+KqGYHijeb476p27vAneGH5/c81+iQp4Y2Vy63LJzlmAN06mVWHv
1mmJ8Dh3SduemSPCc+X6EHmtIlIJb7xMkUOEbjMkeBNkikq9795Jhucm056G
/dvfy/A4n+/668KREHgTeb32/1C6aDO8STI97DtZt9cWeJNlqjMbP+T7FnhT
ZMpqnz83cys8zl3bfBDXbYM3VabZhhsO22+HN02moEEHrjUJhTddpoQ1Y9/c
CoU3Q6ayV2Lt1h3wOC9e6ag9Pgyeu0wjh+400Q2HN1Omnc4L+z8LhzeL11Ps
7RGxO+HNlql66JkJc3bB4+xgaz7TNAKeh0wrd3Xz/hgBb45McZNTfY5HwpvL
4ynfWLI8Cp6nTJP6ei+1jobHue2s7Ytro+F5yWSnM3zBhd3wvHl9TQyaE7wH
3jyZLHs7TR0RA2++TN1P7B2tvhce56rctXb398JbINOxo+8twmLhLZRpnm1B
+0lx8Hz4+7ZMaqq/D94imUYnzCov3AePc/KOypz9++Et5t87SSfd6wC8JTJl
152N7HYQ3lKuJ1u++H06CG8Z1zPNk64ph+BxTpRrzf3i4fny8zZ9+GdAArzl
Mg3fZvWkLgHeCh7frgZHLh6Gt5Ln//Mwf8UReJy1U3aSYyI8P5lGpRhpaSTB
W8Xj984m/0ESPH+Z+rkWxoQfhbdapnZ/ms+enAyPc8bPa53aH4MXIJPFqOav
Xh6Dt0am7V+f7z5wHN5amSrr+rt5n4AXKNPyFR2bm5+Ex9nIPSz700l463i8
L4f6pqTAWy/ToiR9I79T8DbI1LeD1f0BqfA2yiSZPFpdlwqPc+DN+k4XT8ML
4vWilXZ90xl4wTz//tQsGJkGbxPv74dvqTdPh6eQyUXdJPF+OjzOyVYaDmEZ
8ASeX503vJyYCU+UqfS/dX56WfCU3M9taaZemAVPkmlW644x+87C42wvXeru
eQ6eLNPJL58zup6HF8LzZWLS8NLz8Dbz/pv95c7xC/C2yKRjfcV1eTY8zusu
GeX1uwhvq0zPF2hMqrkIb5tMQ/pvyj13Cd52mc72EsdtvAwvVCYvjza3h1+B
x9n1vpW96lV4O7i/3Fhw5vZVeGE8vzZqmG27Bi+c63Xe3UjX6/B2yqQu6TVp
cwMe5xn7KpYW3IC3SyYP0ykFe27Ci+D+yNhpyKxb8CJlerTn5n7j2/Ci+P/3
5Pwtug2P82czH4/EO/CiuR912X5+0V14u3l9ag5ta3UP3h5+36vWLam8By+G
6/mWkVfS7sPjrDE1ts2aB/D2ytT0fZDX4IfwYvn/+1Wc+v0QXhzniZ/rrzyC
t4/nq0vACOVjeJw9jEK3OOXA2y+TT2Gfhy1y4R3g84Lkqf0oF95B7pe6GY/b
mQfvkEyHby/aMvkJPM7jl9N1/Xx48TJpdkusL8yHl8D1/Mfu3vsL4B2W6ec7
PS/Pp/CO8HyuNtnV9Rk8zp9ssy9/fAYvkfultKJPx57DS5Jprm+0ru8LeEdl
mrji2aC+hfCSZcq/emR2VSE8zj8WqwRnvYR3TKbLqz7tW/cK3nGZnIrnnh/6
Gt4JmfbemJf/7zW8kzLd6lhTfv0NPM6FVW1VQt7CS5Hpw+SruqPfwTvF62tk
g2nL9/BSZWrz8FrfnPfwTvPzVusPjSiCx/nqzXrHqR/gnZFp6aglYw2K4aXx
7w1eNOFVMbx0mY6vrXY7UAIvg/vVwTpuXv/B47zhQeY4s4/wMrn/G/jZqfQj
vCz+vcKpYcdL4Z2VqUXmv/6+ZfDOcb9R+Na87yd4nENrx7av+gTvvEzz2zmr
ZZXDu8DnSbvcb4Gf4WVzPVhVWmj3Bd5F3j+vh179+wUe5+4Drh659hXeJe5v
HwshUgW8yzKd25u3wLkS3hWZ9A6kjtD8Bu8qn7+KOxo9+gaPc79V+jXh3+Fd
4/Uy6eD9ST/gXZep0/as/XpV8G7w++k2e/mLKng3Zerdc+fQuGp4nOnAJI05
NfBucb0LPZzXpbbx/o/7w99iTHFt4/0fn/9qv81O+tl4/ydTK+Gr8eK6xvs/
mWISA99a1jfe//H8WxoRV1HfeP8n07ZXQ6adaWi8/5NJ7Y+fzupfjfd/XB9f
2N4c+Lvx/k8m64DQtfW/G+//uB9/taLHxT+N93/cD7X78Cz4b+P9H7+P7sWi
w7/G+z9e7x39rZqp1OP+j/u3+l35tzn/7/5Ppr/3hgdubVKP+z+eL1EbO4xr
Wo/7P14fni4XdFTr/+cVyPRn4OHpearwOG/svONHZDN4T/n9m6pvn6YG7xnv
R046Jobq8J7LVBydmPFKHd4LPj+0fzjqQHN4nMOfCAWeGvAKuf7n3vbs2gLe
S96/DOLK/2sB7xWvp7S/fsma8F7LpDz6vXaJFjzOx//6r+vVEt4b7m+uyvWV
LeG95f6w2nxtmja8d3weSpj+Y7UOvPfcL+e3X2rbCh7nIeE+RfWt4BXx+3rj
NPVia3gf+Pfdyrwd3AZesUztJ2bYOOjCK+F6FzIiQbUtPM4eKzxb3m4L7z/u
F3R1Vm9pB++jTCMCxxaO0YNXys+XbDBUWx9eGZ93TwTsy9GHx7loq3fDrvbw
PvH5YMy7qVMM4JXzean28yl9Q3ifZZoQtUWt0BDeF5m8e2W6x3WAx3n0Pb8T
Hh3hfeX5tfJyQ+dO8CpkOtIzzvlDJ3iVMnX+2zziiBG8bzJtqmn2cqExPM63
20d07tkZ3nfeb5alen/uDO8Hn8/+zD6c0gVeFfdXubFFK0zgVfP7r1hkZG0K
j/PQuXemVZvCq+H+2DJrR1ZXeLUyDZppcz3QDN5PmQZWO1YP6QavTqbBTf7r
+qcbPM4OW/UmXjGHVy/T5KhnG4Tu8BpkWmHR48jIHvB+8fqYrHlfrSe83zI9
aR/09U5PeJw7bVLobLOA94fHd1e7XuMs4f3l+TBt8GgdK3j/uF9/XuGdawVP
JYR0Otqsj+gFj/Otni3Dp/SG1ySEorVWx+v3gdc0hBR3l5150QeeagiFLKq9
HNsXXrMQOlbV+v7sfvA4l/ldfGJsDU8thBw/1714bw1PPYSu+Nx+ndAfXvMQ
ml5p9nb+AHgaIaS9rd0bcxt4nIuGRxeW2cBrEUL5Bkfzjw+EpxlCxZ3GPFhm
C08rhFpPCb7aexC8liHkfntk+rdB8Dhf2RB7OG0wPO0Qoo3irtVD4OmE0Ouc
XxsH2sFrFUK7gtUX1tnBax1Cc3cmjLswFB7nkdq5fTfaw2sTQvZ/wnSHDYP3
/2iw87iavq8P4GXMPISUUiKEjEmGWEpSGUKmTKEUhSTRJJXuOefepEGmyJSQ
BhIqiTIWUsocGQuhUIYiz/o938/98/Oi9713n73XXmd1ltFU1/Kv/8bDU5fR
mrm5hbkT4HWR0cF7xidDCB7n8mejgywnwusqI6OQorktzeF14/W/+8sw3xye
howq89Lq5RbwustoulvjramT4HHOLHy2s70lPE0ZGdTZLCmyhKclo4gKW4Oo
yfB6yOhH4osPs63gacvI3qZpUtcp8DifuJPp9mgKPB0ZfR7dxHCvNbyeMtLf
V/bGwQaerozM66bs17aFpycj69lWs17YwuNsnP2o+aGp8HrJ6N+o+vPLpsHT
l1FCYYpz7+nwesuor1jX6d10eH1ktNm98GLCDHic94WMXuFqB89ARsIDE7UB
M+H1ldGY1TcSq2bC6yejVOv3Nsmz4PWX0Uu//e/XzobHOV/tTchQe3iGMnL6
dVH7mz28ATJKntXv7Nk58AbK6ICugdXGufAGyWioy7nHJvPgcXYc9tjl1zx4
RjLqJ9temzkf3mAZBa55sMVvAbwhMlpRndrCzAHeUBndVtcJa3SAx/nsa+0O
VxbCGyajLk6pO4IWwRsuo4qDpe0sFsMbIaM+cWFSsyXwjGV0c+WjJjeWwON8
S/Wcj7AU3kgZ6W0y+DLFEZ4J/3thf8fWy+CN4v3V8fK928vgmcqoatL7cduX
w+M8f0P88ekr4I3m/XX0e4eOTvDG8Hl88WBjsRO8sTJKGmj7JMoZ3jj+fVGz
x9ivhMf5To/qPV1d4JnJ6GuhTt1DF3jjZdQ9vXz6Hld4E2RkWmKcsGAVPJKR
jbFOg9ZqeJwty/dMK1sNb6KMdMuOHzjgBs9cRkXDbaqWuMOzkNGMqkATvTXw
Jskoup114Ks18DhHHT52/chaeJa8/1NjWjmtgzdZRrHjNW0NPOBZ8d/PGyqv
8IA3hT+/ybMbx9fD4zxqsqbqKk941jK6N7DKdMAGeDYyep5lt7ZqAzxbrncN
1oeTvOBNlZFJ3cPiNRvhcV59+ue/wd7wpsnok3HSwBpveNP5PMhr7c9sgjeD
63tmkZ/nZnh2/Pn5dGiEDzzOGlcn5dX6wJspow3JZa/O+cKbJaOnEWr/vP3g
zeZ6u/GWpqk/PHsZ7V2uPfy3PzzOjx2bTckKgDdHRrWbti702wJvroxepEa4
jwuEN09GYR1H+v0NhDdfRjWH1wg5W+FxVnEfExkYBG8Bn1fv2D0UDM+B92t+
xAHVEHgL+fev0TqUFwJvkYw+rjI9FLINHueIGx8PTAqFt5ifn2IYX3PwlnA9
vtI26oYM3lIZbVnrLwoCPEfef/u3+k8R4XGeMEtzbSsJ3jIZTdszeXGBBG+5
jFy91WwUcngrZBRcu8R4qgKek4wUWjba7cLgcd5Uk69aGAbPmZ//lhdvw7fD
Wymji7eF6zPC4bnweXx5/WjHHfBcZfTk+p7A4h3wOM8JVlkQFQFvlYwW9vw7
ZHYkvNW8/w6HN+sSBc9NRgVdzj0sjYLnzvUo0CMhJhoe58T3VzbM3QlvDde7
BQnjNWLgrZVR0BO9lo9j4K2T0WGPoXf37ILnwfuv74OIBbvhcW5o2mGW1h54
62XUteOLjs/2wPOUUdvZ5ndj98LbIKPi0rHCon3wvGQ060DBeJ1YeJy3pH/5
/jwW3kYZTdY/kRC3H563jPZ8+TF36QF4m7g+93rWTC8O3mYZ7cqzP/0yDh5n
vacrFhw+CM9HRtXr1FSWH4LnK6NvCvN4/cPw/Pg8mXSe/OYwPH/uH7w3vTt6
BB7nrfaewU5H4QXI6NDjJjoG8fC28P3X2vDcu3h4gTJa9O2tTcIxeFtlVLrb
5MXKBHicq5v0XNfvOLwgrk9jY/9WHocXLKNr1inSiRPwQri+jJynvuokvG1c
P1vs2meYCI+z97XVuh8T4YXyftr04HDiKXgyGTn0f9jLLQmewPfTc/eDA5Ph
ibzfD+3V+pQMj/O9TYuik1LgSTJq7n6u1ZpUeHLev9viA4xOw1Pw+SwwrP58
Gl6YjLInWS5JOQOPs2vDj4K1afC28/P+MX7kkLPwwvm8m+kcqD4Lbwc/7yeR
TU6nw4uQkWfxfmePc/A4rzAaf2PoeXiR3M/Wbezz9Ty8KBmNHjZp65kL8KL5
eb8/8WR9BrydMlrXJ37o8Ex4nPdUjQz9lgkvhtd78pJHaVnwdvHzGafTb8NF
eLu5n3ro6TUiG94erh89ll7+ng2Pc6T665bpl+DtlVHjjYZpXjnw9skowCwp
0vgyvFgZ1W/5fr/2Mrz9vH+iizuduwKPc1jw5Okbc+Ed4OdtP0scmQcvjutt
p7rLdXnwDvL5vzK47txVeIf4+6/618/7GjzOW7q6zDe5Du+wjI7ddpb9uA7v
iIx+RTecOX8D3lHuv737P/O+CS+e96fvJ9VRt+BxbnfSqu/PW/COyah3qzFT
LuTDS+B+9chVl00F8I5zf7vl7bZRt+Gd4Hp8dP/Bn7fhcY7R/HThwh14J7m/
/3D/7qa78BL5vtaa+WpUIbxT3P+mr/z2sxBekowGXVZXzbgHj3Nfi/ntNhfB
S+b7zcpYw7QYXgqvx4PjPX8Vw0uV0anvab0z7sM7zf1j4py+m0vgcd6mGtHX
tBTeGRn9VVne51cpvDQZnTl9WzfjAbyz/P7Q/W73zQ/hpctoOa3sYPoIHucB
Q3c3/fUI3jkZXa1eWnfhMbzzMlIXrrzd9ATeBX7ejRnFo57Cy+D9vMg6++dT
eJwtEtfHX3gGL/N//eww+aYyeFkySh8hXzPqObyLMtIM9J3+8zm8bL7PnjQx
uvACHud0m96tNpXDuySjtKfPXpu8hJfD5y9yUNaPl/Au8+/17rrj/Ct4V3g/
RO1a5v0aHufOn1KHmbyBl8v9Vtiyf3Vv4OXJaKPvqYJzb+FdldHpnO3RG9/B
u8b9uKOaw8gKeJwTXXv0rKuAd11Gg1/cKE+vhHeD909+64Ne7+HdlNGFYZUL
jT/Au8X1XXdRt9oP8Dj77VtVePYjvHwZyRM7bNtQBa+A69286aNGfIJ3W0Zr
Txq8//YJ3h0ZtTwRsyvtMzzO4xbGmXt+gXeX++eCCZ+GVcMrlFGLfz7RX6vh
3ZPR4n9TTc/UwCuS0aOSjKceX5XzP17vbZd8h35Tzv9kdKn7wu4135TzP+6v
9kSeTf2unP/JKLftsqnrapXzPxn18s9/PbhOOf/j//+lwPtLnXL+x/trjbNa
yg/l/E9GExv37F7zUzn/k9H2ROc+Rr+U8z8Z3fC5nfLpl3L+x+8LGwpMkn4r
5398vg4tz3arV87/+Pu23DlhYINy/iejVWeWXPnYoJz/8Xk7ljc+8Y9y/sfn
repy1qq/yvkfv58o5hobNirnf/x522Wn3jcq53+8X37P0DvxTzn/4/V/lBbl
olKP+Z+MZg5ObdJPtR7zPxndbWHpUcH5/73XMgp39Xp2rEk95n8y8lpoNsm5
af1/3lt+PpUHE/s0g8e5X5f97d82g/eOz/+HYR5Hm8Or4Pt43bJ7y1vAq5SR
f8qAQfot4b2XkW/ydtmrlvA4p3rJXxxSg/eB74c2vYwdW8H7yOfFb6ag2xpe
FfcDBT0ev2gN75OMVFW39o1rA4+zVb8tnovbwvvM9/ekbtna7eB94ft32ZSm
Ze3gVfPzl3WZEtseXg3fJ5m+cocO8Dg3a+pXoNkR3leul25d1Z50hPeN+/F6
a4s9neB95349o7v/vM7wavk+SwpK66YOj3Pyi20VD9Th1cmoZK5+95gu8H7w
+mk7WNl3hfdTRvtNB3mpd4P3S0Z1Z/bE3e8Gj3NexMEbkRrwfnO/XEaf7LrD
q+f7Is6/Q0dNeA0yciubNfSeJrw/Mtp58Or0cC14nDdVF66e1gPeX+7fSry2
tdWG18jn0/5c7G1teP9k1Mo34rRcB56KQI62La5a94TH+VxRtxI1XXiqAr3p
lPfypi68JgJd66b2SaYHr6lAwyvf11r2gtdMoJYKp4Zm+vA4a7f2+3dVH15z
gWzcB6mG9IbXQiD3zM0q5n3gtRTI4ffSvyoG8NQE+jLi9c/LBvA4q6z/V72l
L7xWAq3OuPDOrB+81gI179zmyZ9+8NoIdCL0d/7F/vDaCmTUIyTD1xAe5zVP
j8ePHgCvnUATbruE/xoAr71A/nV5Gy8MhNdBoAbHTAfvQfA6CrSrq63ZSCN4
nHv32KxTawSvk0C+PtSQNhheZ4G8TOMfrh8CT12gyqVHU4cOhddFoFM/zWTV
Q+Fx3tPSyyFlGLyuAm3bbTlozXB43QSanJrWMHAEPA2Bzs+9eOvjCHjdBUqM
WRp90hge598bDi50HQlPUyCf3769+pnA0xJIdfC3t+9M4PUQyEWzeUL8KHja
AgVfPeu0whQe537GjXr6o+Hp8PpuePv05Wh4PQVaJa6MOjgGnq5AZ/y2WS0Z
C09PoGf24+u1x8HjnN1jZ+KzcfB6CTTgcej8fWbw9Pn7R6o3WzAeXm/eDzPN
kjUmwOsjUGedpvYPJ8Dj3KLR6ddOgmcgUGrD8n2zJ8Lry/tb5+/ozubw+gm0
0X3EoyJzeP0FGlvd3HOHBTzOaileradPgmcoUNrpwENtLeENEKjNv77Gty3h
DRTow6HV16XJ8AYJ1DPOxn6KFTzOgY03XraYAs9IoPL88tXXp8AbLFAntZhv
Idbwhgj08UrFJnMbeEMFGventF7FFh7np7lL/S7bwhsm0G5N4XfAVHjDBbJq
Y7tx3DR4IwS6FHfqS/00eMYC5T874Zw5HR7niQXmTzfNgDdSoLr1PlNN7OCZ
CJTxdGp2rR28UQItanvJ8OxMeKYCpbcv2Ll+FjzOkR82/B0yG95oga7HZ634
MhveGIH0p8TdTLKHN5b357Oehm5z4I0T6MDKcaLhXHicl3z98bZyLjwzgbaH
TJ+QMA/eeIH+9rHY7TQf3gSBAp6XftJfAI94vdOb0qsF8Dh/T7sXcdAB3kSB
5OWm5YsXwjPn/WE+YaD2IngWfB7fvPZ6ugjeJIHEgt7ZexbD42z3T1V13hJ4
lgIlSwEWXZfCmyzQ2vW7QkqWwrMSyClnam6kI7wpAi3dfOjPjGXwOBsdjxzZ
fjk8a4HiZum531kOz4bPZ/DUQ/IV8GwFOjm+2/0pTvCmCvQyPEC1pTM8zj99
gwdfd4Y3TaCc1gYLQlbCmy5Qk8nOQRNd4M0QKNrY4vg/F3h2XC9f5BRccoXH
udTmcZXfKngz+XkG72g9ZjW8Wbx/FG/7/loNbzbfDx6P6LwbPHuBVpq4zvdy
h8f5YMWuNcPXwJvD9VZcsbVmDby5AnXvUxiRshbePH5+Vx7Gua+DN58/b2VA
4gAPeJw/6OSdfe8BbwH7n+OzEtbDcxDo1XODy06e8Bby+fwxKVd/A7xFAk2a
0CT35QZ4nP9cXpwT5wVvsUDeW+dlLtoIbwnfH2L1GS1veEsFKis3OPHYG56j
QMvC62N3bYLH+XHsmu32m+EtE6htx0D/zj7wlgtU8G3wqiIfeCsEem4bMDvc
F54T17/eq8dO9YPHefjWOr3W/vCcBWrtptvslj+8lbzeVZVvQwPguQjUodWM
qxZb4LkKdP+2/UHVQHicfcb+3nw5EN4qge4tHWcXsBXeal5P6mkwNgiem0Bn
38X9/BUEz12gB3Nzbp4Phse5ONY/xisE3hqBPLKfOA7fBm8tn9crDwxrtsFb
J1BuqkdNcig8D67vUYnpbjJ4nLutC/E2FOCtF+ji9IaRlQI8T4Eum3b+Hi/C
28D11PhW8nIJnhf3D7Y6K/Xk8Dg/C+6k/UIOb6NAI9/G34tVwPPmeuv9aOuC
MHibBNppfnKIxnZ4mwUaNEOrrHQ7PM6r4wfIosLh+QikYfPUyG4HPF/uL6wM
S9pFwPMT6MUxDe/bEfD8BZLcjnWTIuFxvnbofvrkKHgBAs2ZdtCuWTS8Lbw+
Pm0+5kbDC+R6MVAjKHAnvK0CvXXP62oWA4/zoUntTtTHwAsSaF/Wz1EZu+AF
833yMOj6xt3wQrh/PHTKbsQeeNv4/tbd+KRmDzzOHoteLE3ZCy9UIMsllW/c
9sGT8f1tFOFsGAtP4H6h6PHbilh4Iv9/u9xl8fvhcXZIty5bdgCexH4zT3vd
OHhygaZOGVNQFgdPwftPOGK27yC8MO43CxJT5h2Cx9ms+2ydrofhbReoanOs
dP8wvHC+/2tDvu84Am8H15fItgunHYUXwed1wcgrrePhcU6d3ah/Kx5eJPuC
S0joMXhRfP/+8XhlngAvWqCoLC0zlePwdgr0Ot9p16Xj8Dj/GTbjs+8JeDEC
Hat/MtH0JLxd/LwGNt9ZdxLebv69d4repCXC28P//m7cMI9T8DgP2mLtb5QE
b69AWnE/rn1MgrdPoCHTJrU5kQwvlnP08BnOKfD283nYlBuhnwqP8+8mX++V
p8I7IJDtuNy2B07Di+PzMHC4lcMZeAd5/zy2CNRIg3eI67ftj/TSNHicH8ut
30eehXdYoP0HzTRnpMM7IpBB5H2rtufgHeXz6KLmlX8OXrxAEYblB2Tn4XH+
WT73usUFeMf490et+6iSAS9BoK9Whu1yMuAdF6hVq21GfpnwTrD/PNDWNAse
51F3tF3qsuCdFKjoucPWtIvwErk+aY7ZvS4b3imB7gpZpwZdgpfEz2dI2aUP
l+BxHql58G5CDrxkgbpObfpsxWV4KQKpF6lV6F2BlypQdVLql+dX4J3mevLx
Z+2+XHicLSNe/ZqXB+8M928J7vVdrsJL4/vWeO/v4qvwzgq0d6LLj/Br8NK5
v3n4sMb2OjzOnvWV79VuwDvH/cy5fS+u34B3nn9f++ri4JvwLvD7Rvt3eRNu
wcsQKCHb/8yfW/A4b9U7fyAzH14mP5+JkYJ3AbwsgW73b79uxG14F7l+lw2y
r7kNL1ugUOfPJsl34HH+UDBDY/VdeJcEiu9iX9e3EF4O38c29UVvCuFd5t/v
ZZ546B68KwLN3TsoaHERPM6vcjPmaBXDyxXIr66i36NieHn8vjD2ws/o+/Cu
CvRwv+F1uxJ41/j+1Rsf0a4UHmf7u7XzC0rhXef6lTRNV3gA7waf92tT3lg8
hHeT+7WeFfEqj+DdEsgt18Dp0iN4nCvSW/byfQwvX6BHKmHPTJ7AKxCoPikt
+vsTeLcFapfrZ336Kbw7vL6TKv+4P4PH+duEumTDMnh3uV5lHVtUUQavkPfX
xV9qR5/DuyfQCNsvaUtfwCvi+2a9zEG7HB7nsJG5/x6Xwyvm838w7kjMS3j3
BTK80NNi1it4JXzfbpv4qv1reKV8H7VrGXD7NTzOwYvWdRPfwHvA99Em3+RJ
b+E95Pfnlf3NVd/BeyRQn+E+pZfewXvM72Ov3J18K+Bxnu/X9JtJJbwn/P6h
ZhbwvRLeU16vSM0Wp9/De8b7q8feMPcP8Mr4fJ652NHwIzzOtvODot59hPec
+0PNj52OVMF7IVBWQ134kk/wygVybXmsVY/P8F4K1HLSz6BHn5XzPz5fmZ9+
Rn9Rzv8Ealwb6mZXrZz/8fuZe25Z2xrl/I/3R9Yh2/wa5fyP6+XS3hmhX5Xz
P+4vnKz1zb8p53/cv9/rLG/8ppz/cT95MrA667ty/ieQV/2OWZtqlfM//n35
FmdH1Cnnf/y8esZ2qqlTzv/4fU9l15qkH8r5H78fbza+6fpTOf/jehjm3dPg
l3L+x+8LkxdtePVLOf8TaEzSu+sHfivnf7zfbnTu5lCvnP8JJNv/ZkW3BuX8
T6DJJvNT7zco53/cP8d6/Ar/o5z/CRReMmiC7V/l/I//viIspGWjcv7H6/ks
4vrVRuX8T6CUi6bNt/5Tzv8EmrZ9m/k4lQbM//h+nu8V8Ivzf/M/7qcN1M6n
qzZg/ifQu/oJnzyaNGD+x9/nVQ89o6YN/3m/BFr8Mnbmh6bwOIf/u7z1WDN4
v7leThaTlzWHV8/741LtI50W8Bq4/3VrrvK0Bbw/fJ/PzzLY1RIe59AwdetZ
avD+cj1p32l1+1bwGrnfqUwTC1rB+8f9qs7veFlreCoilWe+yTFvA4/zsKue
DxvbwFMVSTYxoSqrLbwmIkWM29Lo3Q5eU5FaZte3H9EeXjORDtzsoVPdHh5n
NZdX/U91gNdcpIbDtsNdOsJrIdKgrQ6je3eC11Kkaa3ajy/vBE9NpC6WKym2
MzzOxmNX0Dx1eK1EWva92Xj1LvBaizR9o+3oe13gtRHp9C2T4Yqu8NqKNLru
Rn+rbvA472/yR7upBrx2IoX/etD+sga89iLlvrBv9O0Or4NIH7I3V5lowuso
0oV9Ex9+04THuTwwNSdFC14n/v5eefGre8DrzOsR6Cv21YanLtKaE49WvdaG
10Wkup9PpsTpwONsvzHIwKEnvK4ije1f+K+rLrxuIi3qfuVRsS48DZFWTZuX
vF0PXneR1O9Fb7XuBY9z22MbZzbXh6fJz+/RH91cfXhaIp11N/zk3xteD5Gu
rmk4Z9oHnrZIla88A2r7wON8v2iH+WkDeDoiDTef1dy9L7yeIl00y7rerx88
XZF63L4Z8qYfPD2Rmn3znXCwPzzO/bJKfjkYwusl0oiB91O7DYCnL9KTqd5O
9wfA6y1SQd8r3cIHwusjUvqV1BvWg+Bxtta39GpuBM9ApFGzt+rmGsHrK9KQ
hctu+Q+G10+kVxPfrzUdAq8/79f2XdVrh8DjbFRQmZ46FJ6hSH39HO3dhsEb
INIuw8CvfYfDGyjSwOcWYa+HwxskUsyBlD5xI+BxDva8nLXAGJ6RSIdXeE/v
OhLeYJEObS4pLxoJbwh/38yHa8NM4A0VqX7Q1garUfA4n3l2L7SpKbxhIjW5
e73dZVN4w0Xap7Y82nc0vBEi9d8V381kDDxjkRYEbN/9dQw8zmXXtbslj4U3
kvfbpllRruPgmYgk7R3cto8ZvFEidTA+E1JuBs+Uz9f0p7/2jYfH+XnNSbe5
E+CNFmmLvl5ZJ4I3hutB1TibuwRvLK/XLJXz4kR440RydlytO8kcHmdrbT/Z
P3N4ZiJ93j68KssC3niR/mRHTPOeBG+CSAZnYpKHWcIjkTp7Tmzz2RIe53Ut
d648MRneRD7vm7dfXmEFz5yfZ6FRN90p8CxErrcbVz+dAm8S1wPzFdkx1vA4
z1v/q81MG3iWIq09YrygrS28ySIde64Rf9MWnpVIJwcc+RQ8Fd4U/r6RJcPH
T4PH+Wr3JO/f0+BZ837MH5iRPh2eDa9/4qyf62bAs+X6c1XPeKAdvKkiveux
a22FHTzOg7LTEg7PhDeN1/uUd9miWfCmi5T/9VWH7rPhzRDJc1ctlcyGZ8f1
9HDKunB7eJwLNDvut54Db6ZId1pq3mg2F94skao88z9fngtvtkiFy3up+82D
Zy+SXrmeicl8eJyl6ptzv86HN4fPd2y3jUkL4M0VyaqqbaSLA7x5/PzfJSbq
L4Q3X6QZ0TW5zxfC49yl4fnDPYvgLeD16LPhw+zF8BxEcu9++nf7JfAW8t8/
39myYAm8RVw//Hqphy6Fx/nO7zna5AhvMT9/x+G9GxzhLREp7sL5fueXwVsq
0oAWbwzXL4fnyOfT/oLhoBXwOBeeGNGvcgW8ZSKNbDtf/4gTvOUivQjt02Ox
M7wVIq3X2dup+0p4Tvz8np5rXrISHueaa74/t7vAcxbJ8G1lxRRXeCtFej/h
b0nTVfBcuJ6XZ+XkrILnyvfhbb3jPqvhcb7aesh2Yzd4q0TqduydR7UbvNUi
DT4yaVaiOzw3rketpg5zXgPPXSTLNw3t9NbC4xxhYv/+6Vp4a3h928y5ErMO
3lqRXro2xth5wFvH/ck8u1Vt1sPz4PV6bjPmxnp4nBc3+6IW5AlvvUgh90c/
GLsBnqdIFTMGH/yxAd4Gfh7bbq884wXPS6Ra706D3DfC4/x+iEp1X294G0VK
Or879ZU3PG+R3nR+vGb/Jnib+P6bmms4bzO8zSKNXz37TScfeJwTvcL33fGB
5yOS1gbPGYIvPF++79b8UzX3g+cn0p7VI9P++MHz5/3t2cXxgj88zg+272/j
GQAvgPuHvLvpg7bA2yLSF80TCyu3wAvk+rlvoMqRQHhbRfprO//Ioq3wOM83
GWyuEQQviL/fsuTy4iB4wXxeSh74hgXDC+H7YNdxdasQeNtE0j+tn6i6DR7n
J/2txmdvgxcqUh+1rkXeofBkIsXPCVs6TAZP4HrdPflTlQyeyM93waZNCQI8
ztm6Vf8cRXiSSC6earIeEjw5n4cF91o9lOApRPIvm6CIkMML4+fd1KG1rQIe
5x4PdITmYfC2i/R1gUL1Shi8cJGm7j3i47sd3g6R7u1bUW0cDi+C12dl4fLq
cHicC5u8KTm5A16kSIrNh82dIuBFsV/YKrVnJLxokY6209Z8Eglvp0gTxj3e
Gh0Fj/PK5eMrpkXDixEpQ5hurbYT3i5+/mfVEvN2wtvN+/+Lu1pADLw9/Hnj
/ZxG7YLHeXDyiJyvu+DtFek87eqatBvePu4HVI+uXrkHXiw/zx8LLunthbef
z2+/i+2e7YXHefD+Gwtj9sE7IFLgIv/jM2LhxYlUuq6sptV+eAdFuvu8YtS1
/fAOidQqJdZ/ywF4nPu9r88xjYN3WKRr0c3+fYuDd4T9jIxxyQfhHRXpx2KN
zS6H4MWLdEuhd6bXYXico6xLK58dhndMpO9xw7V3HYGXIJIYPXa63VF4x0Wq
Hlwd0Doe3gmRrm+edupaPDzOJzbPfbjlGLyTIpmYtP5nmgAvUaQ2ma4G3xPg
neLvr+ZpnXwcXpJIKkZ93VxOwOO8wChU3uskvGTuPzrtOP7sJLwU7r9eWuTF
JMJL5Xpy9OjTGafgneZ66JhS0yoJHueZuk7NriXBOyPSuPfXum5JhpcmUlhe
UR/TFHhn+T45Jwz7lgIvnfdv/oexSanwOP9s/tNi5Wl453i916da652Bd57r
SVf1aU/PwLvA/fPPXtN3psHLEKl5r7Kp08/C4+y+Z6K1Wjq8TL4fnGdZ5KXD
y+LfH9F+rP85eBdFmqjnPdTkPLxskfK0pd415+FxDttu1SXxArxL/H7ke6aJ
Uwa8HJFcP974opMJ77JIKe+Ex48y4V3h57mh9nJkFjzO1bFtj9lehJcrUs+V
RULzbHh5vD5PJrhezoZ3VaS9jQ6TfS7BuyaSZlkv/RE58Di/99nZ8CkH3nXu
B8rT7idchndDpIddAo47XoF3k+/nXt99tHLh3eJ+v21Xm9JceJxDnr/WCM+D
l8/1cP+iN1ZX4RWItGFmcJLqNXi3RbJoar/h4jV4d/h9NrN41Mbr8DhL/g2/
B9+Ad5f30+zizPc34BWKNMty9qYjN+HdEynUIWj4olvwivj9e9/Cqq758Dhv
afv68L18eMUieWV0mSsVwLsv0rNj31ta3IZXIpJN2ZYLf27DKxXJYcV5p/N3
4HE+ZL6vg8ddeA9EOhc0IMOwEN5DkYb2d1nyphDeI36eZnZNDtyD95j7xfx3
R+cWweP8saSfRcdieE94v67o9jK/GN5T/v1BZ3xD7sN7xvtxxO/OZiXwyvh+
D/584kcJPM4dN4aPO10K7zl/X/Wyu6sewHsh0ibnh4t6P4RXzu8PngEfyh7C
eynS7InFG3Y9gsd529PihhmP4b3if7cMDGr1BN5rkeZKT5pdfQLvDd+nKS9D
/Z/CeyuS3cWdzUyewePskVG3tfoZvHe8P5ObNpwog1fB/dWhHM/lz+FVirQw
tu/7Hi/gvRdJJ37swgcv4HHOzvt7O7wc3gfufxvdx0x5Ce8jr+dSKUH1Fbwq
kXZ8ntXx4it4n/j8p+Zv8noNj3Ob5M9lRm/gfRbp3+ecCZVv4H3h+uRjdujQ
W3jVIo2Zv6pxwTt4Nfy8I8wd1Cvgcc4akH/2TgW8r1x/Bv9tLauE943v+yMv
lk54D+8795/ha9J+vYdXy/Wu/mSTtA/K+R/3d1+i7dw+Kud/IlWuH7i/T5Vy
/sfv+wqPd8+rlPM/fp+3WDFo9yfl/E8ks8NN19t9Vs7/uF9Kmnm21Rfl/I/f
B92nfc/7opz/iaT24cdQ/2rl/E+ki4bT3UfWKOd//PxMZh/7UqOc//H+7tqi
7PhX5fyPn1fRyo7Lvinnf/x93Teaa31Xzv+43/g+zLPku3L+J9Ebt/0Hw2qV
8z+JTJ+nF1jWKed/Eg2f4fe9sU45/5PIKb9aM+OHcv4n0ZLZncev/6mc/0mU
Vvt66YBfyvmfRNXpywLf/FLO/yQ6Hhu+f/9v5fxPIrfTqy7MqVfO/yQqqP92
r32Dcv4n0dzgARU3G5TzP4nipnes3/pHOf+TaIRLfJsxf5XzP4niSyq0vv9V
zv8kCo591C+pUTn/k2jxDe/hzv+U8z+Jri68Nqanyh/M/ySavOIKPeL8/157
ibzerp4UofoH8z+JyiquWlo3+fOf11GiDp63JzVp+gfzP4n2bQ+aeLEpvE4S
tZ9YMdarGbzOEv2O/j3CqDk8dYmqtl80rGgOr4tE600G6RxsAY+zVoxt+/kt
4XWVaOMZzb8d1eB1k6hT9K4P+WrwNCTym5hXEtwKXneJzK/tvzi2NTzOtfp9
D9e2hqcpka7zkm3JbeBpSTQzytJ5ZVt4PSTqnvbMQrcdPG2JVO7o6T1uB4/z
3sou9RHt4elItLZtRrF1B3g9+febtz7epCM8XYlaRLTxvdgRnh7vv78Xbbw6
weM8LLqHplFneL0k2jJvwLt3neHpSzRv1vuUOHV4vSWaopjjPa8LvD4SvWjl
ObZjV3icjz0wa7zVFZ6BRIY/MnKCusHrK9FPzzf+YzTg9ZModvYl0+8a8PpL
dPjg5G+nusPjHLMk8KSTJjxDiZrucVmiowVvgETes/91fKgFb6BEPnsm54b3
gDeI98das3VW2vA4L3/+RktFB54R789Po69l6MAbLFG3oxPc1veEN4SfR6u6
DgN04Q3l82XgkPZaFx5nA9V1s2L14A2TaNKRETWze8EbLtHjjicUbfXhjZBo
tf2dPtf14RlLJPM6dDGgNzzO5zb3sTPpA28knyfX+a+/9IFnwr/XdpzncQN4
oyTSMSz6t7QvPFOJGtW6KLr3g8f52LeWXYr7wRvN6/351D6pP7wx/H1UVXTN
DeGN5fUa2exwvSG8cRKdj8zQOzsAHmdLHZ04t4HwzCQqKR+m2WcQvPESVbz8
EVk2CN4EiVr1d1eLMYJHEl3LjvSfNhge50MJLl+aD4E3kdfz8+fFOUPgmfP5
393ntvdQeBYSTUtpYzJkGLxJfD5Mj8ZVDoPHOWBcVbNDw+FZ8v+/+sZ1/gh4
kyX6VRJW0NEYnpVEzbwrDPON4U2RqP50jSxoJDzOy8JOvRptAs9aorwOGmO+
mcCzkeiI+YiIxFHwbCWSD1J5u9wU3lT+fg8CRvYYDY9zmEXStpLR8Kbx8w5U
FCvGwJsukWpkD+1JY+HN4POyZZHTn7Hw7Ph5z5yemD4OHueG9l8/u5vBm8n7
98qkIQbj4c2SqM7Neu3z8fBmS9RT619izAR49hJp3Hd+N43gcXaJDdBpMRHe
HImiAibPzpkIby7//dYrMm9zePP43xOrLgy2gDdfIs9mtyoqLOBxtoyZo35w
ErwFEu1w2mk2zxKeg0QPfbY5d5gMbyHfN2UGipuT4S3i+rZzc0qgFTzOt074
3xs1Bd5iiYx7Df9SPQXeEs7N97Y+YQ1vqUTTF53p42gDz1Hi/sRvXHdbeJxf
Bv2YWWQLb5lEjkt7O4tT4S2XqG2hqjdNg7dCopUPIrf9mgbPSaLv/iURp6fD
42xy58Y+1xnwnCU6W+B2RM8O3kqJvgTmHX9sB8+Fz9/3gsSImfBcJTo1KPTU
lFnwOBuP+HpSZTa8VRIJ7TskZMyGt1qi/jdeHPSwh+fG53uZ4+7+c+C58/59
Hx32cg48zn+X+QTumQtvDX//Bx097ObBW8vn09Zhidp8eOv43wvm2FyZD89D
oiYLmxpvXgCPs1fTFT2GOsBbL9Ht214q7x3gefL3vWj65uBCeBskMnqacnXe
InheEo0b8uhwh8XwOI/KOxNwczG8jRId3Dd+XuASeN4S/bgcMHjUUnibJLo0
el3T6qXwNvN93UH9YYIjPM6HpqxKWLIMno9EOZ/We3VbDs9XIrumRlS4HJ6f
RI+i97WSrYDnL1HpsawiMyd4nG/S9pg6J3gBfH+6d56f7AxvC5+HITbdnVfC
C+R+K8r4obYLvK0Sjd1fHFnqAo9zsH0v2zBXeEES5eb1bjJpFbxgiTZ9eXy+
YRW8EIn6lNOqs6vhbeP7eP9CTTc3eJyXGRne1HeHFypRzd6Tnk/d4cn4eX0o
6xG1Bp4gkXvvq3nWa+GJfN/PWOSiug4e57NeJ1plroMncX2KPX7SwwOenNcz
f4FV//XwFBKtUrv8unw9vDCJgpY88tvtCY/ztpIjnWdsgLddoq9rex1v4QUv
nOuF6ezROV7wdkj0z8Q0f+NGeBESHfAsmmvkDe9/+VuP12+94UVyP5aj5bZ/
E7woiS48v/N19mZ40RIVzhvu3cYH3k6JzIxtf+X5wOMc5Kux2dcXXgzf/8N3
1w3zg7dLosDlBR4f/ODt5n5Y/cyHQ/7w9kh0xtbWcX4APM4b1feWdtgCby+f
v/X7Jt/cAm+fRNfXzji/JRBerETWnTJ6m2yFt1+ilstKwz9vhcfZxzn+Z3wQ
vAMSafftv2RRMLw4rpeJS/PUQ+AdlOj9b5s+t0PgHZJITftjSPA2eJyndDd7
NToU3mGJ+v6wGPc1FN4RiXpcatx5QgbvKPf7Xmuqlgrw4vn89omYoCHC47yk
ZGVkoQjvmESh0teXoRK8BD7/04cONpPDOy5RUf/ePrVyeCf4++oV5J5SwOP8
zcxAbUUYvJNcfwXjqVrb4SVKdKXZr+3F2+Gdksj30rq7Yji8JH5fyIxtTTvg
cf7V6Gf5cwe8ZIlSd3XckhIBL4WzsCDdORJeqkQeT+a+146Cd5rXN1pNqzQK
Hmf9S2utFdHwznA/sUTyNt8JL43vu4D5h3/vhHeW16t3Wf7pGHjpfB7mdqlx
2QWP88ueql10d8M7J1F+yJGRD3fDOy9RRtgv++174F3gfmliU89Je+FlcP9x
Ii+sYS88zksLTI6l7YOXyfslZenFVbHwsiQavdDsnt5+eBclGvrk3stH++Fl
c/0ZolETfgAeZ9FZ/a9lHLxLEj0Jvtbybxy8HInehg/omH4Q3mV+34m07OZ2
CN6V//U3XbX0D8Pj3GzXvh5PDsPL5fN8vFQr4gi8PO6n717VsDoK7yq/r7V3
7dx4FN417lc9c1ufi4fHeZRqkYr7MXjXuT7lRtfqJ8C7wf3wxbYVTxLg3ZTI
+ceYBxHH4d3i/sWnZ57VCXicJ029kNR4Al4+v695N485dxJeAe+vf2p+7onw
bvP73ufcJb1PwbvD62czlJ6egse5rba9bmQSvLsSDVht9McqGV6hRFbjsh82
JsO7x+8Pe1VSz6XAK5Jotrx+m3sqPM6DuibO730aXrFETyd2GPD0NLz7EhVr
DPgdcQZeCb9vxNVft0qDVyrRuudbIxrT4HFWKcuef+4svAcSpRxO6emeDu+h
RJ9Hzn2tfw7eI65/h84efXIO3mPuFypvLI84D4/z4S4RulYX4D3h+8Sow9O/
F+A95X5lzKSo9Ax4zyS6Zz5kilsmvDK+D6cVNfTKgse5Ynm/5MdZ8J5zvZWM
F+24CO+FRLvzf6pNzoZXzu8fA9af/ZMN7yW/H6QdWnj2EjzOTqtlqqtz4L2S
aPgC/WN6l+G9lshB5jX50WV4b7hf+O3/bvsVeG+5vmWODZ6UC4+ze+Fp7YZc
eO+4Xk8oSz+TB6+C++cuOTauV+FVSnRn9twXPa/Be8/9fvNj6x5cg8e50/DE
RsV1eB8kUpQ7K8xvwPvI/UrXx11/34BXJZFrmUpc6k14n7iejXnZe+UteJx7
mnof186H91mifmV5/Uvy4X2RaMzgG8elAnjVXH9Gbu1Dt+HVSDS5vibux214
nPVDumsk34H3VaK7j36ErbgL7xvXq38KFa1CeN8lmtPk8fqiQni1EqlXPn0p
uwePs/O5ndPMiuDVSZTp1TzjexG8H3w/DzLSSyyG95P3/9s2Msf78H5xPnr4
Q7cSeJyrPb7Y3C2B91uiSvtvJ0NK4dVz/zU3ucWYB/AauJ8L0F1W8wDeH4lW
FE3JTHgIj7M4z7DD4kfw/vL518pdrv4YXiO/P+l2TM9/DO8fn6d13ZpufQJP
RU42HUtnmDyFxzmttfW+T0/hqcrpuPPG10eewWsip339F/RfUAavqZx+OdS6
dXgOr5mchjSzSr7+HB7n1IEzP/m9gNdcThWPOxsOL4fXQk7m6mEr3pfDaymn
Ya+zY+NewlOTk/60Y8X2r+BxDlpo2bzNa3it5JTT5YBJ7mt4reVkuTXJedMb
eG3kJDu2IcroLby2cvqk+Jb95i08zu/GGL7b+045/5PTy0yNNnYVyvmfnKZ0
zBncolI5/5NTmKW2XXalcv4nJ41lw9d5vlfO/+Q0f7VKWP8PyvmfnC66yhJe
fFDO/+SUtOJazs6PyvmfnPYuzyq1qVLO/+T02d31vcon5fxPTl3lhb/Pf1LO
/+S0JfeT2prPyvmfnKK1rnbt/UU5/5PTlf0z9Z58Uc7/5OQ5Y0//HdXK+R97
Y3YPtqxRzv/kpO40fXhDjXL+J6enpZdGnPmqnP/JqST63XCXb8r5n5zcT1wf
ovNdOf+TU3utJQNKvivnf3LqW5OiL9Uq539y0h2e0X1CnXL+J6fllT5t6+qU
8z85Ldao/Zv4Qzn/k9Pm/L6fHX8q53/89807P+32Szn/k9Ol4nPX7vxSzv/k
lG3SOTn4t3L+x897bL9o03rl/E9OoZW13l/qlfM/ORmY+82Pb1DO/+RUOCtr
lMMf5fxPTlV6aV06/lXO/3i/nl1eff2vcv4nJ0P1Ozf9GpXzPzlpT/5yYNg/
5fxPTgPt89dX/lPO//j7TlpscUDl73/eIDmZ6SZ2nq36F/M/Xv+q1HK1Jn8x
/5NTYuraxBzO/+8NltMqrwpPr6Z/Mf+TUxZpjB7QDN5QObXQVv1b3gwe5/R2
8TkxzeEN4/Ooo7LFtgW84XJ6MbPrWNWW8EbIacDZN3XnW8IzlpPfFLcUdzV4
nMdoJjnpt4I3Uk53ByV0f9wKnomc4uQLCra3hjfqf/vrho9FG3imctpj/qnv
7zbwOEecul2c0hbeaDk5+Tv5OrWDN4Y/P/u8nlZ7eGPlNH5D3rV77eGN4/U6
IawM7QCP87LlLVqM7QjPjP2T44/WdIQ3ntcndOj4hE7wJvDv/fPs4cLO8EhO
K7pNXNNJHR7n7s+Wqt5UhzdRTikzTaP9u8Azl9P2oAL94V3hWciph2e305Vd
4U3iejRAe+yBbvA4P0t7dnWWBjxLPl+d5tiodYc3WU56M8TCS93hWcmps+dG
uw2a8KZwfQnWLuqvBY9ztCxg2gsteNZcL2R7bkX3gGcjJ7l8zURrbXi2crq3
58+FRm14U+XUK9NyULoOPM7vvk2JW9UT3jSur9NatNfVhTed61lRgF+pLrwZ
cioKTq2Q9ODZyWmae+yMCb3gcR65c+L52l7wZvJ5Uj2ilagPbxbXk+xs/6W9
4c2W06w7kWVd+sCz5/01qteYgj7wOCe0cIsJNIA3h+8LWvfFuC+8uXJq/snI
8mNfePPY63R878F+8Obz87rwtMq+PzzOWhW3xrY2hLdATgvj10uXDeE5yOnc
79JSrwHwFvJ6fv6mM2AgvEV8foXbTuUD4XEeVrjk5M5B8BbLqSA/qcraCN4S
Oa0OOjfwnxG8pXLa8GfzqvTB8Bz5fjH/Gb9qCDzOUx2Gvug5FN4yOb2y7dO1
dCi85VwPepZYS8PgrZCT1ZNx/uOHw3Pi/RayLOn7cHicJYOJT0+MgOfM9/v1
Z82XGMNbKacMt2FD1EfCc5HTn57mc2+NhOfKn1/Rzi/ABB7nGwU7DwwfBW8V
1//7Dy9VjoK3mte3Wemz/abw3Li/cA37OXM0PHc5qbZQ6dRyDDzOcW8H988e
A2+NnELaaJqtHwtvrZw6BufM6DsO3jreDzN0HZ+Ng+fB2W/s2ggzeJzXtlP3
tRwPbz3Xh7YJIfXj4Xly/QusladOgLeB+4V1jTucCJ6XnH68uhqlOREeZ7vy
SdGFE+Ft5P2xNigyxByet5yCd/tsN7WAt0lOmsuMhM8W8DbL6fH9/VuOTILH
uWftzQ3zLOH5yMn2TsrKtpPh+XL9WD5zXu5keH5yepiTaultBc9fTt8q84cN
nAKPs8e7gz1eToEXIKfTOcOaxljD2yKnDn6B761t4AVyvegl3W60gbdVTiey
piedtYXHOW5qkdx1KrwgORmVt3PRmQYvmO8Xn5YT70+DF8L1tvel7sJ0eNu4
nr0d/GXsDHicr+Qtyq2ZAS+U69GNyVHH7ODJ+L77+cnRYSY8gfvFRTOMOsyC
J8pp7N81P6/Ogsf51MsplzfPhidx/9D+5TYje3hyOSVvHzHltT08hZx+O1u0
2j0HXpicDsR1uGU7Fx7nH+P3bFOZB28775fpz8efmwcvXE6jS1/8WDUf3g45
PX+0P6nnAngR3B87ajiWLIDHuW7j9E6iA7xIrre65lfGLYQXxfVkxTf3rwvh
RfP5tFmqkbAI3k6+/56Jlx0Ww+OcrbPOucMSeDH8ed07t7q2BN4uvl9L1idu
Xgpvt5w+zgm3NnKEt4d/f4JLxStHeJx1C/9u3bUM3l4+//ftNG2Xw9vH+zPb
MfXfcnixvJ6RRhbpK+Dt5+fpcKHU1Qke59M9G1foOMM7IKcnb1W/FjvDi5NT
THqen2wlvINymhBDzca6wDskp6HhfvJqF3icryZsaB/vCu8w1/OK/hHzV8E7
IicT+9gO7VbDO8r19mdBWO5qePFycn18oaW3G7z/5b/Ltg5wh3eM+9O1+T9e
uMNL4PUZ9mV19Bp4x3m/2RWVWa2Fd0JOk4vWTf2zFh5nz8w7mafXwTvJ5129
so+zB7xEOe18m7Ndcz28U+yNtK+9ux5ekpxc2h6fH+wJj/P69ReyTDbAS+b1
dAvVqtoAL0VOgU06bT7oBS9VTsZmDiWzN8I7zf1o72WD1LzhcU6/aBCS7Q3v
DPd/7U888tgEL01ONb3eGxpshndWTjMb3/k82QwvnetB4uGb233gcZ42uIe6
uS+8c3LaHTFr0Q9feOflVP7Y6miiH7wLcvJt31C5xB9ehpxyTd0HqAfA49x6
aezqmwHwMnl/ieIJvy3wsuT0L3vE2yGB8C7KaUHTAzpvA+Fl832w4pr9nq3w
OPu9OSlNDYJ3SU5fFdOyVYLh5cjp1orUT+nB8C7Laa7nPa1VIfCu8P/PSZ6s
sw0e52o7G4/ibfBy+bwNObY7NBReHt8vy3OyR8vgXeX3t5qY8s8yeNf4eb0a
qHJEgMd547itPeeK8K5z/6QWPaa1BO8G91/TnOxzJHg35dRGvdbNUw7vFp+f
peZBfRXwOD8ZM2PnUwW8fDkNStI6Fh4Gr0BOb7Liz5pvh3ebz8/az5d/bId3
h9937tbmJ4bD45z0Mqt4yQ54d/l8pkx41DkCXqGcysxCnt6IgHeP77Ndoc98
I+EV8fvWlclPB0fB4zwm78bD11Hwirm/Odq8eFc0vPtyaubWNN9mJ7wSOeXp
Xclp3AmvVE4Pbo9NS4uBxzlyg/fRlbvgPZCTta5HlNZueA/5fn7YP7BwN7xH
fJ4PHloVvAfeY66PIY9mmuyFxzlQvDvq4154T+TU5Hxwj7h98J5yf6b+88/M
WHjP5NTnxICy5vvhlXE98dPJzNwPj3PUznvRaw7Aey6n2npy7xUH74WcXp5b
b/4gDl65nE7eWdZNOgjvpZwOTe70ftwheJw1Bm69UHMI3is5OQalbIs/DO81
Pz+7/TPmH4H3huvFIevubY/Ceysnh83nX1w+Co9zj/LXRzbEw3vH/WJZoVO/
Y/Aq5DR4k2+fZ8fgVfL9feHdq/AEeO/ltO5oxwPmx+FxXmPRMOfHcXgfuB+N
O9Y28QS8j/+rPx1yF5+EV8W/78joDZ0S4X2Sk79D797XE+Fx3vPxTtHmU/A+
c711MPEflATvC/c/p5cavEyCV831p27KnehkeDV8HoZ887BKgcf508qF6g0p
8L7y/Xtk29mUVHjfuH99v2bm8tPwvvP5Mdf43PUMvFo5HT63VZZ/Bh5nb5tE
nYA0eHW8v1ruTBt6Ft4POfnUmVm+PQvvJ39/rRMPdqfD+8X9TMD9Fbbn4HFu
0u9SdeM5eL/ltEPH1SftPLx6OR11LVFZeQFeg5zCO/wL1cyA94f7M80qtbsZ
8Dj3Ct8tbc2E91dOzl7N1Iyz4DXKKbNk2LbKLHj/5OR2Vrdx30V4Kgq6pVW4
cXo2PM66ncyqVC/BU1VQ9gH3JecuwWuioOqbi+655sBrqqBmu9uN174Mr5mC
rDsHJt67DI9z64lnuoRcgddcQbsGxPub5MJroaAxD+e9/pALr6WCzG3vWB7I
g6emoIYI1eN2V+FxPpvys3mza/BaKejcqZTlF67Ba62gGTv6Xlp9HV4bBd11
XNq15w14bRXk32+BW/ENeJyPf1S/vO0mvHYKij2zo6PpLXjtFRQfcmdp1S14
HRTUwbUgKS4fXkcF9V0p/ZxZAI+zSWgran4bXicFye/YyDJuw+usoHUW0wrc
7sBTV9CQrx3b6t6F10VB3Z7H2N6/C4/zuvZlYmghvK4KkoW9uWp6D143BR1b
kvSn6h48DQV1DzMZcbAIXncFGWoHu8wqhse5d7cde5vfh6epoJlBi/Mz7sPT
UlCj0+cfbiXweihow63x+rql8LQV9Cdtpu39UnicXw/s6xn6AJ6OgjzGZO8y
fQivJ++Xd+qZVQ/h6Sro1EijJ3GP4Okp6NNQtZ8zH8Pj/OdFfOfmT+D14vW1
ajoo4wk8fQWlefS2cHsKr7eCPi5vPr/nM3h9FKRhcHJ18TN4nLfltPfbVgbP
QEGbTUykUc/h9VWQ2U7dmI/P4fVTkHZ5QdyBF/D6K2hxT9MEu3J4nG0WuJxq
+hKeoYIG7p6fcv4lvAG8/8vbpK56BW8g/z7ToGTt18r5n4IWnco4ee+1cv7H
62eWdjT4jXL+p6AbP9fEjnyrnP8pyO5lVcT7t8r5n4JuNg7cFvtOOf9TkJfD
4I3TK5TzPwXF1X9boVqpnP8pKLzCxy69Ujn/4/1ocHWMy3vl/E9BT3MK9bU+
KOd/CrqeuV/t7gfl/E9BUTpGnwI/Kud//PdfA+8Or1LO/xT0bVxM0rsq5fxP
QZ1brpH2fFLO/xQ0dF5LJ9vPyvmfgqKNncY1flbO/xQUnBDS+cwX5fxPQRbp
zhUrqpXzPwXpOLfO6FajnP8paO6V9UJ+jXL+pyDju7H2/l+V8z/ev1Gi7pBv
yvmfgn51N33/6pty/qcgt5WJKTu/K+d/CtoXXO5pVauc/ynojtcj4/pa5fxP
QZMnRdUm1Snnf1xffnVIW/pDOf9T0IA9dms6/1TO/7h+DrTve/2ncv6noPUZ
Ws83/VLO/xS00io+csBv5fyPf295jcXz38r5n4KmCiq1O+qV8z+uz5NLDps3
KOd/CvrdZ9W0ugbl/I/Ph2Hej+N/lPM/fl4OLw44/FXO/3h9r1wyb9eonP9x
vV3u+O5yo3L+x+s1+Uao5z/l/I+fn3d1bwOVRsz/FHTxx7PLjzj/vzeDz0uR
YoFctfE/z473T6t/NeOaNGL+p6BHiSNl1Zz/m/8paFPWEM0jTeHN4s+b8Pmk
fTN4sxV02nytacvm8OwVVJifdi2zOTzOcWVZ091bwJujoGXBsoc9W8Kbq6CF
eV0XFbeEN09B9466loeowZvPn2cU6GjSCh5nI9cF5e9bwVvA/oKfC2Nbw3Pg
/dlqwcNpbeAtVND0wC3TVdrCW8Trk+dyLa0tPM56T7qYOreDt5jvy9uhJzXa
w1uioH6Hs7oXtIe3VEFHHc+G+neA58j7o5NHzeCO8DiXZtXMf9UR3jIFtXUa
eTm6E7zlXD+6jO89uTO8FXz/lrQO/dUZnhPv1+OxbxPV4XF22lMzcXEXeM78
e5NbHejQFd5KPj9fKupyu8JzUdCqZeJUr27wXBUU0P7Lob4a8Dif/qPx/bEG
vFW8f0e0sFB0h7daQd6ZGRFmmvDcuF7sGlJWrQnPXUFXilcbHNGCx3mu52p3
+x7w1nC9Chx8poU2vLV8P6tc+J6hDW+dgl79aWrspgPPg+9zv66eOj3hcc4I
qUq+1xPeegWVaMsqg3TheSqo/fR3PY314G1Q0Imerewr9OB5KehlzFfZnl7w
OP/Iirtgow9vIz/PmI4Vf/TheSsofaBV59Te8DYp6Fmo+bhlfeBt5pzYxEnd
AB7n74cF6boBPB8FOXoWJ23qC89XQct7v7xr2A+en4JGZZ/99KwfPH+uh5Om
tgrvD4/zrLyTvckQXoCCuo6/M/abIbwtvN9yzs6MHwAvkM+/raPz3IHwtvJ9
WVXsrTYIHmffY2qyrEHwgni/BDWLdjeCF6ygPNn1Az0HwwtRkH62bULRYHjb
FPS3/+6k4CHwOO8oPX7aeCi8UP5+NwLSKobCk3G9baaZtmcYPEFBX3f7pNoM
hycqKFd2MPHPcHicfR7Lj6aMgCcpyH7n2H2OxvDkCorIPRPeeSQ8hYJcXT5v
vTYSXpiCtLZ/8fA2gcf55ehzS/qPgred7wuviTZPR8ELV9ABy+gRYabwdnA/
ezZRa/xoeBF8Pq4J/6pHw+M8JGjA68Nj4EUqaElNVN7ssfCiFDRJM/dQ83Hw
ornfaHrO/8I4eDt5Pc+tnbvKDB7nSJMvRj3Gw4vhfi98RNO74+HtUtDua+Mf
bpkAbzc/7/IOx4cSvD0KalqZsPE1weP8/VVT850T4e1VUNKjvm0nm8Pbp6DV
9zqU/jSHF8v3VVHO3pMW8PZzvX81YvHCSfA4N2mzrmc7S3gHuH+d7fE8xxJe
HPeXuaP2eUyGd1BBnxddt9e3gneI+1EjzXalVvA4Dx494mroFHiHFWQpqm8a
ZQ3vCPfjvbL6f7CGd1RBIW37Pd5nAy+e19POIXSqLTzOx7/PHtpoC+8YP49G
9SepU+El8H7ftC9w2TR4xxU0YmVlb/Xp8E7wfi+uv35tOjzOy3JLnb1nwDvJ
9Xbcxqb97eAl8npal8U9sYN3SkEFNa1MFTPhJSnosWlj4bhZ8Di3N8xc8WUW
vGQFJdwa8+PgbHgpCnrQM0Q20x5eKufhUV2azoF3WkEv2rgeSp8Dj7PBmWYD
Vs6Fd0ZB7wxdz2jMg5fG9SIgyiR/Hryz/HlpIZm+8+Glcz0oHjtm0AJ4nJ+X
Z2U8XwDvHD+fCpWROxzgnVfQxKp2qbQQ3gW+L3+86vttIbwMrv/tA/YfXQSP
s9HY8g5zFsPLVNDaELWgFkvgZSko6Muv6gtL4F1U0MGQ04tWLYWXzfXFeshN
LUd4nIunbBxyxxHeJf59QnBMwDJ4OVyf2877PXg5vMt8Pl9+c3i5HN4VPu9q
c7MiV8DjPCl8q4aFE7xc7uc3eXrWOsHL4/7n9sDbx5zhXeX6E5nUa95KeNe4
fy6q3ajmAo/z1YhmtzJd4F1XUOjjZxpurvBuKGhCqq+z9ip4N7mf0351+u4q
eLf4/a9vh/otq+FxnvGg2cShbvDyuR8ckhf6yg1eAZ9/M6tbUe7wbitoa/Od
apPWwLvD3y/8xOS6NfA4H3+5LThhLby7ClrQxDB73jp4hfy+27Dzu5oHvHv8
flZ8q3+WB7wivr/Dry10Ww+P84xRYpi2J7xiBfUoVb941xPefT7/bi6VWzbA
K+Hv3zyk01AveKUK8jy5cvQrL3icFYs7L43aCO8Bv78ZyoItvOE95HrVJe9o
rTe8RwraZXAj79gmeI95vzlFlc/dDI/zikd961v6wHvC/Y4spHOmz//RYN9x
Pb3vH8CVkOxIKiIRLVJJC5eRkBUySiVEEhEVDUWl0hnvlpFCaUsykiQVEiEr
omG1Iztk9bs+v+91//l6VM/e73Puc9/XeZFXje+7u9PHu/qQVxMBFy7Gmqv4
kleL8+ZMq0X3fMnDnDD+jr2/H3l1+H67bcCWCf7kvcR5REXV65U/ea8i4JtR
x17JXvJe47xeFhMyI4A8zDcr/4R/CSDvDc7fzrrcqUDy3kZAxj4Nbvk+8uoj
4NrElvAe+8lriAAdb4+QS/vJwzzWsXTvpiDyGiPgxYfXnsOCyWvC/U+31PVO
MHnNEWA82sPeJ4S8FpzvKpsXah8gD3PFfA3z2gPktUZAL153PB9KXhvOw0l/
B00LI+8dvi9HHur8EEbee7yeTj9fnggnDzOvrH59yUHy2iNA9sbQU1IR5H2I
gGXrnuw7H0HeR9wPulY5rOfI+4TrKynNeAhPHuYfS4oGlvLkfcZ5avDJJk+B
vC8RwH2ad0VDJO8rnqcfr0ZUieR9w3lNsdM2TEIeZoft/8aZRJLXgfN3t/tf
WiPJ+x4BPR9sKIiLIu9HBITXl+6ziibvJ847Fp8s/kSTh/n5r/peZ2LI64wA
qb6JZfax5P3C+xkwLqT/IfJ+R8A0e28oOkTenwg4e1rS6X6YPMzTPXbmjDpC
3l88/y6PdH50hLx/EbArOFZx/1HyunA+f1lZph9HXjcOFt2v86yPIw+zzqoc
tZhj5ElxYHZgwd3Z8eRJc5DpcN6jI5687hyktrxRTE0gT4YDe+2aKyuOk4f5
t+5xu14nyOvBQfYPrV95J8jrycEpcd8hl5Pk9eKg599EPaVE8mQ56GHJ3b6T
SB7me7vAwSeJvN4chPHXPmudIk+OA+cjPYNqTpHXhwNJ/DB5Lpm8vhxMTvx2
3DyFPMyBZ+I021PI68dBwm258wmp5PXnIL9ztvGiNPIGcNBlOe/qvzTyBnJw
7IritLPp5GHOX5VT6JhB3iAOgjUHmw3MJE+eg/GGcKk4k7zBHDwKmDJxx2ny
hnCQMbgzRS2LPMy134OVH2eRp8DBIb0abv8Z8oZy0O327z/62eQpcjDnZpNr
fTZ5wziI0Yl/Fn2WPMzyssNhdg55Shx8sN+Y9i2HPGUOFk/27ZtyjjwVDtbF
2rrbnCdvOAfWITIPe1wgD7NF3z0TLl0gbwQHmyddPrjxInmqHDT/LmkYmkve
SA7aPA6Zl+WSN4qDowmTo7wvkYdZLehE47g88tTwemhVGj3PI280B2uOPQkJ
u0yeOgfraxMeG+eTN4aDlm/6I1rzycM85H2U89Er5I3lYMCdwtPzCsjT4KB7
9IWPnQXkjeNA2XrXpMyr5I3nwFeu2w7bQvIwL761IlvuGnmaHBRH7G69co08
LQ6+OzmP3lJEnjYHw5aMWK1STJ4OXj/7k/zdYvIwl0k+FPmWkKeLz8PnXp+0
r5M3gYP+oe9H1F4nbyIHE1bFz+NukKfHga6b4k7zm+RhnlRuH/f+JnmT8Prs
cS+KLyVPn4PWwAVvF9wiz4CD983fpP/eIs+Qg+hcF7UzZeRh7vk5bar9bfIm
c+CaeH5lvzvkGeH1vh/mXniHvCm4H/hrhWwtJ88Yn9e8w0dG3CUPc2DQw4z7
d8kzwb9vrrzsf488U9x/3ieX6t4nz4wDj8PwsO4+eeYcvPmU9pyvIA9zQlf1
y6kPyJvKwYPyF2/bH5A3jYP41ckNCQ/Jm86B5gXThoWPyAP8+5fxb/4+Ig+z
an157ZnH5M3A57Ps5lP7J+TN5KAu+uC9fpXkzcL9ZtHwksJK8mZzEPlvz4Wt
T8nDHHL61KkRz8iz4GDjmqOR95+RN4cD22F2/v5V5FlycKCpZaPuc/Lm4v2v
mLmo7jl5mBWfuRjwL8ibh+unh93QqdXkzedgxgalH++rybPC/frnqafxNeQt
wP2n/Ne5BbXkYa57NYL7U0veQtwPoN+GrDrW/+H9+nbbZM1L1v9xcEnKul/f
V6z/4yDXPeVlwSvW/3Fw0uLWmS2vWf+H++PBCz4qb1j/x0G5xVaLu29Y/8fB
kr1f+/m+Zf0fPh9mcyq16ln/x8HHIOcj1fWs/8Pnz9Ha9mAD6/9wf6vsrWza
yPo/Dl63CVWtjaz/42BFxuuoo02s/8PnW7HLal4z6//w/DNrk+5sZv0fBwoj
kvLSW1j/h/fzhobrqlbW/3HQOHm3smwb6/84MPA9dDuvjfV/HByP27dr0zvW
/3FgecxEVfE96//w+wVfK731nvV/HLxcM3CLVzvr/zgYqDOxv8YH1v9xINup
fPbpB9b/4fNS/mRhyEfW/3HwJH11m+En1v/hz49mBTd8Yv0fB/NT7g2P+cz6
P/z+j/PPz/rC+j8O9ozbNefrF9b/4Xma9bsq6Svr/3A/d1myaek31v/hPLDO
45tUB+v/cL9OdAo418H6P/y5jqqs03fW/+H+LZcuDPzB+j8OImZ1yRf/YP0f
7r8v1WPdf7L+D/evNwoKIztZ/8eB4fKnURWdrP/D/W/auv57f7H+j4OpqVdD
dX+z/o+D/dEN/2p/s/4Pn+d+1Tu5P6z/w79XTmgy+8v6Pw4qS3RXvvvL+j/8
eR+uNO4f6/9wnvmbN2l+F+v/OAg4ce5YZxfr/zi4+HN394xuXdT/caAysP/m
VVJd//N2c/D4/fZ7vaS7qP/j4Fdsom4e5v/1fxzkyJ/kNnbvov4PzytXt1YF
GfJ8OZh9qufsUhny/DhwLN0Wv6sHeZiDqpK/qPckzx/3v9fpc570JG8vB2tb
fI7s70VeAD4PHcotk2TJC+Tgfv/wyW9kycPcaFYaKOlN3j4OCoIe3JkuR95+
Dra2pw38KEdeEJ5vgYtsjvchL5iD6pk3Di/sSx7mR+Y9n//pS14Irj9PxaFZ
/cg7gNfny3dru/7kheL+VpgcITeAvDCc/2pG3cgfQB7m/GVbfroMJC+cg6UT
grWHDSLvIM4XO7asKRtEXgTuR2PVIrzkyeM4EJek5I0dTB7mys4fbyoHk8dz
wI1XkgseQp6Az1e9rJ6BAnkiB6X6ZcveKpAnwfUwfLln5FDyMKukn40BRfIi
OcirfXHuoyJ5URxsK3l87/gw8qJxnrGPa1yoRF4Mnld5en/+KJGH2aoqdmCW
MnmxuL5v3Bltp0LeIVwPQff05YaTd5iDPyOOQ/5w8o5wsCtu2gKXEeRhftt1
xkZRlbyjHDjZvF9zS5W8OA76JXU6eY4k7xjOl+1PN4wZRV48B8un7nN+Moo8
zGPifq/fr0ZeAj7fchZrJ40m7zjOM7H2tq9Hk3cCz7eZFktFdfJO4n4+7I/l
tDHkYVZU3W/WPoa8RA46bat04seSl4Tn4bPfKlYa5J3iYMehj7K/NMhL5sD0
1Pmv6ePIwxzc3aJ25XjyUnA/u5Z6vacmean4/WqqUnM1yUvD83zt87ANWuSl
c3DWJt1lsDZ5mH+WWM65rk1eBp7fWZfUduiQl8lBu0rHr5G65J3G806x++MK
XfKyOOid9jrVfwJ5mG885PfoTCTvDM7n8XLzayaSl81B34Erhx3UI+8sB3cN
djYYTyIvh4NN/R2zmyeRh/lnqrLXIX3yzuH7gkyqmYUBeec5WD1BquurAXkX
OFilrVOcZEjeRQ7OSI8LsJ5MHuatBZ/NuhmRl8vBuTXc92wj8i7h+dj+Pdt+
Cnl5HKh7TnLua0zeZXw+fpkpFRiTh7kweOjdzSbk5XPwRbnEZ5gpeVc4mHLT
bHyZKXkFHCSFHnjiaUbeVQ7muSX6jTEnD/PsPZz6E3PyCvG8ybW8vW8qedfw
eR//xFVvGnlFeD1fTOjzahp5xfj/Kmwz+OnkYR4zYKWFOZBXgvNxkvqrNiDv
Oq5nSbHX0Rnk3cD99ZVu37kzybvJgfGhLSe+zyQP84yre/RSZpFXykHUqlVF
y2aTd4uDaR69FkhbkFeG+8HA0Gc5FuTd5kDatMrBcQ55mGd9/9HQz5K8OxwY
LWh1uWpJXjkHn2aebnOdS95dnD/fTHVVmkfePQ7kJiY2l80jD3Os/tN1XvPJ
u8+BydcXNWOsyKvA67X77NInVuQ9wPP+tk3ZvgXkPeRAaLtnoreQPMwbm4Zk
vlxI3iO839d1h/GLyHvMQfoBxWCzxeQ9wXnB5HF762LyKjk4+Mbe5sgS8ir/
+/0rV+ZYk/cU88SWER3W5D3D/b2+ae+ppeRV4XrJuFRnvYy85xyUhK007bac
PMyDwu7EZC8n7wUHKdl929fYkFfNgaS72qw+K8ir4aCJ73k4fwV5tRxcXl7Y
smkleZhVHC2Mh64ir46DURePh9xcRd5LDmps7zz0WE3eK5wnbEuV1GzJe83B
lfyotQ9sycPcPXBSir8deW9w/7+Y2Ky9hry3+Hnt68dVryGv/r/35e/OYfbk
NeB5ql2TaORAHua7DpE1DQ7kNXIwXF1pcLQjeU0cVAV4zJ2xlrxm3F/9Enw/
riWvBc8/1bisBCfyMBu5u9RYrSOvFZ/HXbKyv9aR14bz1mQf/fT15L3D8/Jy
oe2KDeS9x/2+55NAGWfyMN8fcyX5vDN57Tgfq+y8tXYjeR/wPP/0t7H/JvI+
4vOdZdu9cBN5n/D+24SrbnEhD3Pdl/ApSpvJ+4zvjxFrFpVtJu8LB+4aUus9
Xcn7ykFDuben+hbyvuH7ZUBxyKMt5GH2XFATHeBGXgcH56fcPqG7lbzveD/m
hmbUbCXvB+4HB4adC99G3k/c3374XpriTh7mzcnn8hvdyevk4FlU/pXo7eT9
4mBueXT+jB3k/eagwhoufdxB3h8OvPWKchI8yMNsvXVghtVO8v5y4DbA8ETn
TvL+4f0doRWdtou8LrxeJ74E23iS142HZ8f4Xd29yMMcpvTb6ZwXeVI83Bhp
ttDRmzxpHg7lLjTqt5u87jwMeKs/omA3eTI8TM1qk9q8hzzMuiqeDUN9yOvB
Q/vkxzdv+pDXk4eI7tKnPHzJ68WDQoRMwCg/8mR5OPrkxaoKP/Iwqzfs0/Pz
J683D9dv/OmhtZc8OR7275n/omoveX148Oi7JTMkgLy+PCQEOewxCCQPs3zT
mDlvAsnrx0Od6bWB4j7y+vPQJ1zrhfl+8gbwkF61+UTbfvIG4v/X9Vt/JIg8
zM5RTmPnBJM3CP9fX+XGr8HkyfPgfSolKTGEvME8dHOQcVh8gLwhPMycZaT4
9wB5mK1szSoyQ8lT4EEjc3DQqjDyhvLwyqRocs9w8hR5CBo4relCOHnDeBg+
WRLjdJA8zHnZuTAggjwlHhyCs9uuRpCnzINqoU+UK0eeCg9Sa5WNh/HkDedh
8C6+ppQnD7Njt0q/nQJ5I3j43OeDippInioPjxNqLleI5I3koX9h/DI/CXmj
eDi7fdJ7zUjyMJcUHd1fFUmeGg8Lzz0dGhJF3mj8vAsa0/WjyVPH63fktvHr
aPLG8GB6LOAWH0MeZiV7uaVmseSN5SG1waWmJZY8DR7eGR9bd+gQeeN4+LI2
sXnWYfLG81C63tf182HyMG+dq/nu+BHyNHn4pnB684Kj5GnxsOFJt6bOo+Rp
83ArVGttWhx5Orh+Tcc/X36MPMzBnzsXSseTp8vD14snSs7GkzeBh90RSgb2
CeRN5GGE36YkuePk6fHQxocPuHycPMytZQE+zifIm8SD2qT59fInydPn4djD
lnnFJ8kz4GHtGbvsrYnkGeL/q0gaqJJEHub3pte2304ibzLuB51nKjxPkWfE
Qw95Dy31ZPKm8FBwUC74YTJ5xvi8u3rX+KeQhzkp/7Kedip5Jjy88a8Iep5K
nikPF65drgxJI8+Mh5FB3uoG6eSZ86DzWG7763TyML8973GFzyBvKg9zdc5K
m2WSNw3vh0Xx3JZM8qbzML1HKhd7mjzg4aXH2oqZWeRhnh/7sd+nLPJm8BC6
c5lVwhnyZvJwfAh3YH42ebN4iA04WvQjm7zZPOwo8P2efJY8zKYP9LWX5pBn
wUNHyTX7rhzy5vCQGTdSyDpHniUP9mttrq4+T95c3A+V17b0vEAe5ucV0+Uv
XiBvHg+nQ76ZOF0kbz4PMRZ7HfvnkmeF+6dC3f6CXPIW8FD8Z2CyyyXyMPeT
Vr6hkEfeQh5CdH6+up5H3iIeJgad/uV+mbzFPAzsZzh4RD55S3jQfhSpWZ5P
HubQZzenel8hz5qHcWPuLx5TQN5S3G9LMh0fFZC3DK/3Rfute6+StxzPI5mm
3dqF5GHOz5+1/3kheTY8/HjhFR5yjbwVeP3dAgT9IvJW8nBkt33kqyLyVvEg
3WNQFFdMHuYXw+IkJiXkrcb1VfCTayohzxZ//kUnNPo6eXa4/5cZBcAN8tbg
/jltqGf7DfIwv1171yXuJnn2PIiGK2wtS8lzwP2s+NK8b6XkOfLg27fdKPEW
eWvx56qdaovKyMMc+69a7ncZeU48/D4f9TntNnnrcL+ZOerZ8jvkrcf7lRt0
WaqcvA24nw4qPJJdTh5mT4d7XnZ3yXPmoTrp3FLZe+Rt5OF1o5tO7j3yNvEQ
PuFf93X3yXPhoSrI+UX/CvIw33uflFVQQd5mHrZsv+Tv8oA8Vx4uKpxcoPCQ
vC24Pusdla4/JM+NhyVvOuq3PSIPc6rCuiyVx+Rt5eFMaLLH7cfkbeNh07RC
I88n5Lnj+oCsn2qV5G3n4VfsjssVleRhfjq7n5fvU/J24N8vD5g0/hl5Hri/
3C1rq3xG3k68n+eaEvdVkbeLB69+tSsmPCcP86fGtN41z8nz5GHMzPlXQl+Q
54XPp+YNF8Nq1v/hPJAor/CmmvV/+HxcMC7ia1j/x4P1hsmbTGtZ/8eDwVXZ
fs21rP/D87LkfE50Hev/eJjgZ7AUXrL+jweLLwc/v3/J+j8837TzhaOvWP+H
84nuNc05r1n/h+dZt7jrX16z/o+H76cXrD7xhvV/eL8mP2u3esv6P/y8KUaB
P9+y/o8HW6ltA1PqWf/HA1j7HbduYP0fD7XHnLT+NbD+D+e9lhEXMxtZ/8fD
pKnnzFY2sf6Ph5ZElZLuzaz/42HxCPvZOc2s/8P56ZJn6ZoW1v/xoLnLeXbv
Vtb/4X5mr1OS28r6Px7O7yk3W9fG+j8edj2YfrH/O9b/8VDjzGkVvGP9Hw/N
s3KOb3rP+j/cL7efHjiknfV/eB598Q8sbmf9Hw/lj8Z9cPvA+j8eFg3JWK30
kfV/PLiWSN0o/cj6Px5UXk/S8vjE+j+cV7xNRNXPrP/D6yEM+1L+mfV/PERq
P1jq/YX1fzzsWWF/Tv0r6//wPFe40e/hV9b/4ffZ3s3F7xvr/3A+2qZQPL6D
9X88mCtID33awfo/Hk653dq87zvr/3gI8F1XoPuD9X/4PM99Jlf9g/V/OP/X
qK068JP1fzxkmVqc0u9k/R8PU7bC+5edrP/DecZnsEHEL9b/8eDmcs17ym/W
/+G8N33GlfrfrP/DeaFH/C/xD+v/8POXVBib/2X9H86zPi92tfxl/R/u/8ZX
s2P+sf4Pn28p7yboYv0fPh91vYe3d7H+D//e5Uragm7dZvyv/8N5+qtdcRLm
//V/PJhFtlb9xPz/XioP8+as/7BIqtuM//fScH0q3Omegvn/vXQeDndXGfZb
ijzMj+VXa1tLk5fBw1DLoKlp0uRl4vo5dXTRX2nyTvOQoxPvsKw7eVk4rzYe
3JrRnTzMCx86+3Z1J+8M7idfdMJsZMjLxu+78HX0aRnyzvLQuznguFQP8nLw
fC7pk76yB3mYr78KyjnTg7xz+LzOacnr3pO88/j+8NP42uqe5F3A/e2n542z
Pcm7iOt3wYmyHr3Iw6zecbHcrhd5uTiv/rh071wv8i7xcHVFyv1esuTl8TBn
aOB9e1nyLvNwwsTy3gVZ8jDPuvnrTu/e5OXzkJ0fd8uxN3lXcP4ZMe56bm/y
CnB9fjlxtY8ceVfx/Wlqj0tOcuRhru62MjtPjrxCHrZDbEq/PuRd4+FSV9Gx
9X3IK8L9ZGaVJL8PecW4PvrUBA/oSx7mQIe73s59ySvhYc309M0Ffcm7zsPy
cztsB/Uj7wae/3nj5m/qR95NfP9aUW5c2I88zOckqzUG9yevFJ/nzU/lN/cn
7xaef41T/13rT14ZD+t7RbcMGUDebR7iH1c+ch1AHuZ787tfKR5A3h0e3Heq
Jg4dSF45D12LNULdBpJ3l4ef9cpu1weSdw/Xk/6fxcMGkYd5EJTrbxtE3n0e
xg8IGXJzEHkVuD+e0ulQkifvAQ8Pu5VUusuT95CHlVozL5TKk4c5RT1HojKY
vEd4vn2S27pjMHmPefCPXjq3bDB5T3j4OzB09Igh5FXienZL/+0xhDzMXPql
J7eHkPcU56s75zJVFch7hufX46OBuxTIq8L9v2ybTbkCec/x+T6tpzlqKHmY
z+579dtzKHkveBi1yPf+3aHkVePzN0TmuJoieTU8yFXt2eqtSF4t7s9xtWb3
FcnDXO2k01t9GHl1OM/rbX66exh5L3lYJxd9smIYea9w/vuS4TpGibzXuF7f
nzHwUSIPc8Hv478fKJH3Bucddf/rY5XJe4vvEy5zw3yVyatH/163hY+UyWvg
oWxZ6sBxKuRhfitl8sRPhbxG3C+rL8c8ViGvCeeZ12Ntxg8nr5mHaYqBQ/YO
J68F31f2lz1+Mpw8zNc1/oiaI8hrxevXU3VBwAjy2nD+H6Pb6+kI8t7h9wvR
LNFSJe89Dyt0BvsEqpKH+dzwtknPVMlrx3l3dXaL9kjyPuD50+x4fN9I8j7i
57vzb2nVSPI+4fMsHdFTdxR5mFtiZfL3jyLvM84/oVtcn48i7wu+/9QUKU9Q
I+8rD/djpMqD1Mj7huvrkt7uF2rkYd43e+HYiaPJ6+BBeebKR8GjyfvOQ+X5
RX7Vo8n7ge87cQYaeurk/cT1+7vHgxB18jD7Vpd61aiT14nnpenOEZPGkPcL
3z9U+984MIa83zyYRBzaVDuGvD94fgb17aM/ljzMub23nwkdS95fvD+jSxbV
jSXvH57/j7o+6GuQ14Xnl5KOEKZBXjcBSv9Z6LzUIA9zR9DCOwbjyJMSoDpr
pnP4OPKkBXjvN7bbq3HkdRcg6UfHUcPx5MkI4DXqov7B8eRhfvnLsfzVePJ6
CLDsYOfayZrk9RRgwePA7wc1yeslADzrOPhakzxZAdKPrlI10iIP8++RGTkR
WuT1FuCcW/OMN1rkyQkwI2jwYyNt8voIMHqTrhOnTV5fAe6pTP74Rps8zHnJ
Wn5TdMjrJ8DqHv1leR3y+gugNeNV1Fsd8gbg97U7PtxYl7yBAhitskrhdcnD
vNa0Sadel7xBAsT0cL9gPIE8efy+hY3GwgTyBgvwZ8P8wvoJ5A0RQLVbAphM
JA+zRlTddWEieQoC8Kp9ZzdMJG+oAOXp42+a6JGnKIC1ocEsUY+8YQLE39Qu
adAjD/NIe/lpppPIU8L7IdWcL04iT1mArIsZho2TyFMR4JSPbbapPnnDBTiz
olNDok8e5hkLDhxv1CdvhABPHaQUzAzIUxXgVaTrQYkBeSMFqGop+ddoQN4o
ASZt6uVhZkgeZueBZg0SQ/LUBGhpXmPTZEjeaAH0PruVmk0mT12AixO3GEZO
Jm+MAG2pK5OaJpOH2dJWf4C5EXljBZi58LdPpBF5GgIsDjrf2GRE3jgBmrtW
LjafQt54AfxuvcuLnEIe5tDqrSObp5CniT+f/jLE3Jg8LQEe/TR/F2lMnjau
194HFzcbk6cjwA6v0vPmJuRhTpvxcUiUCXm6Agx27+XVbELeBFx/0v2fmZuS
N1GA9f+kJ0eZkqf33/Vrimo2JQ9zH7j80dyMvEl4PbndVlFm5OkLcGnxuNRm
M/IM8PPwN7vMzckzFKDvvCWroszJw/wnpPxsszl5k/HvLQ16Tp1KnpEA2ZEH
7aKmkjdFALtND882TyXPGO/XPZnuU6eRh/nUjXE2UdPIMxFgvLVJavM08kwF
MNxt8t18OnlmApiZj7eImk6euQAXTvaIbp5OHuYBGY9emQN5U3E/W8VpRwF5
0wSYe2GyVzOQN12AflfvF5nPIA8ECPdaLhs1gzzMek13FjfPIG8G7mf9Jxwy
n0neTAEefgmsiZxJ3izcfw5dH9k8k7zZ+Hz+/bLOfBZ5mKu15FMiZ5FnIYDc
6FFNTbPImyNAVNNwDfPZ5FkK0OQr6xw5m7y5Avg0vk1qmk0e5usaWa/MLMib
h/d/1gaVSAvy5uP1mtZnRZMFeVYCLFdJFM3mkLdAgI91Y29L5pCHeV/40a7G
OeQtFMBf7c9kM0vyFgmwMmPhFokleYvx98cIJxotyVsigPuhwsemc8nDHCtd
KyOZS561AJvcWic3ziVvqQArqhqdTeeRt0yA53MexYjzyFsugMO109cb5pGH
ec0Mz48m88mzEWDOE10VcT55KwQQvJ9aNMwnbyU+T5Pc3E2syFslgEyPL4cF
K/IwK3VsLKq3Im+1AKt63G00XkCerQAGJqp9hAXk2eF+GbN2Yv0C8tbg/VWK
Wmq8kDzMn+6d38UvJM9egIJz12PfLiTPQQCnuyW5UxaR54j77YicSm4ReWsF
6HGa//JmEXmY27xtB0xZTJ6TAB6hQ7W5xeStE0C+rsTizWLy1uP99lvjaLSE
vA0COLo0eUcsIQ/z52RH8fUS8pxx/5h8O2WyNXkbBRg3YlTBQWvyNglw1nHT
g1fW5LkIsK3b8beGS8nD/FT65rfwpeRtFsDG9UWPV0vJc0Xf9KWC4TLytuDf
ez0eE76MPDcBWtUu6b9cRh5mCwifbrCcvK04f1RaWYUtJ2+bAK71f23qlpPn
LsBQ9xOO+jbkbcef++q5hNqQh7mqzzn3WhvyduDzqq7mNWkFeR4C3LoV6Htg
BXk7cX/9+SCgZgV5u/DzFvQP0ltJHmbpIVNDQlaS5/nffGB3oHoleV4C1Ee5
HJi4ijxvAQYVO4cEryJvN14fydKgF6vIwzyq18TACavJ24N/P+63b9Bq8nwE
6P/9ktfz1eT54nnguW67ri15fnh90/+67LclD7N7dNjaKlvy/AVINem+UseO
vL0C+B7fumCfHXkBAtiXlsEzO/ICBbh2bpCh9hryMPffZKURuIa8ffjzll2K
T9eQt1+AaaZCLy178oIE+Odw+Ptee/KCBdhuK2l4Yk8e5u56ex6NdyAvBPf7
eutCfwfyDuD5662c/tiBvFA87z8+jhznSF6YABuW+Pr4OZKH2SB+8LpHjuSF
437/7NhcjbXkHRTgYPchE3zXkheB63+sn/zDteRxArjNqOwY40Qe5s2rhz/f
40Qej/d3x/L8CifyBJyHOL+j6uvIE/F8z47ZvXsdeRIBjGviV9xfRx7mpQqx
BqPXkxcpALfWf4D3evKicL8ptmm7u568aAHGGKveHLWBvJj/9otn8Z4byMPs
7x+wq3wDebF4fayHWY10Ju8Q7gcLEkftcibvMH4fd+WO287kHcH7XRR0e8RG
8jA7TK+L89hI3lE8n75ouJVtJC8O57m6tebDN5F3DNe/dESfHZvIixcgYkPK
i9JN5GFeIJuTquxCXgLOY58yPdxdyDsugL7aoak3Xcg7ged7wo5eSpvJOymA
psvUh1s3k4d5X0jn4eubyUsUIONnioOiK3lJ+HyVzhzj5kreKdy/PjxoKXYl
L1kAW++FWQpbWP+H+/2Ggm2uW1j/h/cvT0mvaAvr/3B9eLp8GuzG+j+8volp
Z13cWP+H92d61dZCN9b/CTDE+oeW/FbW/wkwtqZX88atrP/D/eW1bFLBVtb/
4fzl/Mtu4DbW/+Hz4VY7xHkb6//wPOzMvpe/jfV/AgQP8Ajq7876PwFczo81
We/O+j/8+8Y77XnurP/DeS/LIbHvdtb/CZDSu2GZ03bW/+F8JmXb49J21v/h
vHG4OFduB+v/BCiqUHR23MH6P5zPMh0HX9zB+j9c/xOOFMt6sP4P52mHEjd7
D9b/CfDWvEbxvAfr//D8ut9Y0nMn6//wfWvIG1e7naz/E+DHkPvyOTtZ/4f7
9aOMfJldrP/D9bjI23H1Ltb/4fMqTpbJ3sX6P5xHDzWkSXuy/k+A7y7B81d6
sv5PgNuyCu9Pe7L+D98/9xziunmx/g/3xyJZHRsv1v/h81m3pTzDi/V/uJ89
K9r0z4v1f3j9z8rILPNm/Z8AU1xNT6R5s/5PgBdyTiZ/vFn/J0B+zO7HS3az
/k+A2X32uabsZv0frq8dPlK/drP+D9fzvQ2HF+1h/Z8A2iNA59Qe1v/h+6ZL
3+Ife1j/J0DDuTtLF/iw/g+f7z/eDSd9WP8nwB4rRc8OH9b/CZCclCYz35f1
f/i89tCMPu7L+j8BaryOjfrqy/o/3O9//cuy9GP9nwDrYpYZx/ux/g+fZ8uj
1z/5sf5PgGNDH1pZ+LP+T4DePX8+OerP+j98nxo2yO6DP+v/BEhcqvJm5l7W
/+HnuzR04+G9rP/D94e53dve7WX9H/6/Pm/cIID1f//NlzkfYgJY/4fz7KTt
7q0BrP/D99N4tY9TA1n/J4DJnJtbowJZ/ydA16RV75oCWf8nwJb1dZvM9rH+
D+9P3bJ6cR/r/3B9JxfYN+xj/Z8ANwuGVBnvZ/2fAJ1jHRfz+1n/J0B7U9yt
N/tZ/4fPp/Rtc6Mg1v/h9fVpOncwiPV/ON8t/z72VRDr/wSQRP04YhDM+j8B
Qozb5MKCWf+H8+W8Ct/aYNb/CXD8zql3eiGs/xPgSIGrbUgI6/9wv1JXv/0i
hPV/Auztft9wwgHW/wkwfa3Lyf0HWP+H7xfmHXJVB1j/J8DO+J27tENZ/4f/
f399bUAo6/8E6Pl19uzKUNb/4ff7dDhzfBjr/wRYFFA7wD+M9X84TyfJ73oU
xvo/ARLWmFaNDWf9H97v88tMfMJZ/4fvb6kOcRXhrP8TYJ653a/RB1n/J8AJ
73mrvQ+y/g/fT+008+4eZP0f7g/vfg0eFcH6PwHual9z3xXB+j/8/6o7y29H
sP4P30fKlMaM4Fj/h8+b1nm/HRzr/wTQtTKvLOVY/yeAis5lLWWe9X943jwa
G7iNZ/0f3s+pIZXXedb/CfBu17NxigLr/3A/9lHy2SKw/g/fJ6wX3S0SWP+H
8+i/XSpDRNb/4ftoEO/qIrL+D8+DhsOXr4qs/xOgbExMj0ES1v8J0Gi539pZ
wvo/fF+0XhefL2H9nwhDZxs29Ytk/Z8If9V/TlgXyfo/EZZ8O+N1KZL1fyJ4
XbYplIti/Z8INTs/SjtGsf5PhEZNX8sLUaz/E6Hby58He0Wz/k+E6GiX+3bR
rP8Todei8v450az/E+HWQNXFMjGs/xPB5NV6YVUM6/9EKLt67F5WDOv/8P9n
lfaWimX9nwi1599Y2MSy/k8Eg8cfAzNiWf8nwvz+n678jWX9nwhhrm+/Wh9i
/Z8IK9puaaceYv2fCCMiE9b9OsT6PxEs1m08sugw6/9EMHJSu590mPV/IqyO
rOj24zDr//D6ft9qYHWE9X8iPIvq2nDiCOv/8PpsCYr9eoT1fyL829d50/Io
6//Qr3H6euwo6/9EGORzddSno6z/E+GHU++Fs+NY/yeC9aG5u4/Esf5PhBBl
n6T3caz/E+HP54S7cIz1fyKMHHXxa8wx1v+JsCz9qnLrMdb/idBdyIOp8az/
EyGmMtk5Mp71fyK4BwSHN8az/g/9yBVZJgms/xMhcYBKBZ/A+j+8f78ffXiT
wPo/EZ6u9u1vdJz1f3i/dBV1Dx5n/Z8IlntS5r88zvo/EXxmaGzSP8H6P/z9
8KP7D5xg/Z8Iz5d1xVefYP2fCI+SV16acJL1fyIcCEiq2H+S9X8i2De/anx2
kvV/IhS+GvBHK5H1fyL0d9MfFJDI+j8RLomWY58ksv4P18eixcbjklj/J0Jm
5rz5vkms/xPherqR3YMk1v+JcN9q6Bb1U6z/w89/uGWP9ynW/+H6Ec6E3j3F
+j8RUg2dY0Yms/5PhEB+wMmdyaz/w+czPiuzLJn1f3h9NphfVElh/Z8IG1uv
XXVPYf2fCHsmGN68kcL6PxFUpsSXK6ay/k+E8z1/PNiSyvo/EU6dnF1ZlMr6
P3w+ZEOqBqex/k8EvRmXX2xKY/2fCEcWvawuSGP9nwjfDH5UD0hn/R9en2/S
1evTWf+H6y9G6nleOuv/RChQ+FrZJ4P1fyK89at66JjB+j8Rft/Lvnshg/V/
Irj13lPaK5P1fyLETTa6ZpfJ+j8R3i9vyj2byfo/3F9cw7O6n2b9nwiiz8ik
ladZ/ydCVmj6odOnWf8nQlDsmINdp1n/h9cvLdpvWRbr/0ToKO7YmpbF+j8R
bBvnO/zOYv2fCAOHRS9cfIb1f3h/1lSYnTrD+j8RunL/jP9xhvV/+LyNV1Ww
ymb9nwjtufrdTmSz/k+EUetN275ks/4Pf99g8pM5Z1n/J8Kv8eoFcWdZ/yfC
lrkySR/Osv5PxPn0eejMHNb/iWA16KTboRzW/+HzUWK7pC2H9X+4XtNlDaad
Y/0f/rw8Y0jUOdb/4f6mNa2j8Rzr/0R4U15aaXKe9X8iLMyBC/x51v/h81WX
LXlznvV/IhxaMXDr5Aus/xNhqqrz3PALrP8TQdH4zOi6C6z/EyE0reW33kXW
/4nwxV2xMvgi6/9EuBZjcvr5Rdb/4f9XWrxPJ5f1fyLISK1aEZjL+j/cXxYv
16rMZf2fCL69Zv8dd4n1f/j7uuMe+F5i/Z8Ic278PfHgEuv/REi+X+aunsf6
P1wvi0Omeeex/g/9BUZ97+ax/k+E5WXVz1Uvs/4P95ebHskel1n/J0KVxb9t
ty6z/k8EhSX+xsr5rP8TQbvpY7dt+az/E8G/z4rbJfms/xNh642zgsIV1v+J
4DTo77LNV1j/h8/Xz6nDCq+w/k+EV34eNQMLWP+Hz3NiXMKGAtb/iSC/+ZLD
5QLW/4nQUlWq2vcq6//w832+Xed4lfV/OD/kFR27cJX1f7g+9TJX9Spk/Z8I
EWvChtgVsv5PhO9g+yC7kPV/ImS8HhkufY31fzgfTH8xY8U11v+J4OF4oDPj
Guv/8P5ajMv5e431f3j+fC1wti5i/Z8Ir7fNVk4pYv2fCA75xfd/FrH+D8+L
Z3qBC4pZ/ydCTnnMpJPFrP/DeeHI+zdfi1n/h59nlnGkZQnr//D5qfCefqyE
9X8i7J56+v2HEtb/ifAp+vGRmddZ/4fPy9P2WYeus/4PP7/M3/bW66z/w/N8
TLfDU2+w/g/nLdMf0yJvsP5PBJ25bxsbbrD+TwQ/65II45us/8PzdXWMHneT
9X8i7NhgV/nqJuv/cF7aNdTboJT1fyJsEkqHhZay/k8E74su+dWlrP8TYVtb
16oJt1j/h/ujQcSPfbdY/4fzQLRc7NNbrP8TIbzf3kmaZaz/E6EtufGeXxnr
//C8sZ+x6WEZ6/9w/ZpEdhtzm/V/eH+nPj3ifZv1fyLYufXTu3ub9X+4v98x
uaV6h/V/IkSusrXzuMP6PxFODnf/WHqH9X8iaCrt3q9Uzvo/EQRrzyFby1n/
h+v9zsaU4nLW/4mwPWjB5CF3Wf+H6yFI4+amu6z/w/nq/jfrgrus/xPhwvq8
l/3vsf4P59X521zX3WP9nwgzg5U6cu+x/k+ESQr5e3vfZ/0fns/dFvayv8/6
PxFmzHsq5Nxn/Z8IY79aK8hUsP4P76fUjbiVFaz/w/3Qe/zI0xWs/8P7v2p/
0r8K1v+JEJX+cMzSB6z/E2Ge6+DUlAes/xNhQeJ8jc4HrP/D52eJV8qCh6z/
w/PC75D6yYes/8P5ftzpk18fsv5PhJc2F4dbPmL9nwg95c4fjnvE+j/c7y2T
B314xPo/ETbIRxyc8Zj1f3hebt0oHfuY9X84D68x2tPymPV/OG+9+fXB7Anr
/3C+l7q4XnzC+j8RHhc5Vb19wvo/EX6qysw3qmT9nwhnRx8rCK9k/Z8INhUa
OnWVrP/D7z827ZjeU9b/ifBVa7hc8FPW/+F+9DbEu+op6/9EeLC4oV7rGev/
RLjpOWXx3mes/8P9cWVA/qNnrP/D9dpZMHpsFev/RDBzaD+4u4r1f7g+wwd/
uVvF+j/0/CesGvmc9X94fk+fVujxnPV/IgQ8mql26znr/3A/m2IerPSC9X8i
uOzSanJ7wfo/nJci+lkWv2D9H+5P+xpTB1ez/g/P21Xne2yqZv0fft/Bu9Zf
qWb9nwjD87SK+9Ww/g/nOYtnKk41rP/D5++Gl9fFGtb/ibDUoO/DXrWs/xMh
9sih8Xa1rP/D9fRdITC7lvV/OD9bH3wmVcf6PxHUTn/Vtqlj/R9m2aWB6XWs
/8PvvyXlye861v+JcPh5+9jFL1n/J8KdpdreSS9Z/4f7SZ19WcdL1v/h/fUN
GTrvFev/REiflLQh/hXr/3CekLp47uMr1v/hfouvizNfs/5PhLyuS3MPvWb9
nwifDdKjWl+z/k+EKRKhxvwN6/9wPSi6qkvesP5PhPUVpq71b1j/h/NFXrcc
o7es/8Pz/WnBt/C3rP8TwVDHzbjuLev/8PsXDfLVq2f9nwibo7KuBtWz/g/f
B9LN/z6rZ/0fPv8y1821Glj/JwKfae7r38D6PxGOJ2RdftjA+j8R1N8M6lBv
ZP0fzqu73fS8G1n/h8/npquu5Y2s/xNhcI5U8ogm1v/hvLvSvHZ7E+v/8Hlz
dBt8s4n1fyLAvch5is2s/xNBNzFrr2sz6//w/725er6wmfV/+P4qud44sIX1
f/j+cK5QcUML6/9wvpqbPTevhfV/uL5WxuyWa2X9Hz4f9e5p9q2s/8P1+gGe
5rSy/g/3d79e0jJtrP8TQSnyhu7KNtb/iTB+oueqzDbW/4lgajt8/9821v/h
eaiQn7nkHev/RKjeYPX41DvW/4kw2urJz+/vWP+H88jdJarz37P+D8+bthsz
E96z/g/Ph0ydjZ/es/4Pz8f+EWGz2ln/h+9nyq8yDrWz/g/Xy+Px5a3trP/D
62Hs0mr+gfV/IqxdktBL8oH1fyI8GXF7TP0H1v/hvHaqBYw+sv4Pv1/TP7vw
j6z/E6GpWc6r9iPr//B9OauvOPET6//wvDCSSdv/ifV/IqhGfC58+on1f/i+
klX5ZPxn1v/h3yecafH9zPo//L7r/P5UfGb9nwidf2HA6C+s/8P1tOv3KM8v
rP/Dz192etLtL6z/EyH+j/UMla+s/xPhtsKHxdu+sv4Pr9fQQPuSr6z/EyFX
WtZ1yDfW/4kwsS7Ec9M31v/h+11GZ8CVb6z/w/nNdX14vw7W/4nwccyNyLUd
rP/D86d62NELHaz/w/1F3HCi53fW/+H5Y5mavPo76//wfvR4mZ71nfV/Iqy7
1yer6zvr/0QYcHJi9tIfrP/D8yBo3tmUH6z/w/nNZ/XZnz9Y/4d+mGO21U/W
/4lwLMcu6/hP1v/h/t+xMOPzT9b/4XpeY5Qyu5P1fxIIaBpy8nAn/T7m1Uda
j7Z1sj5QAoM9L0ZN/UV/LyWBHoGeByW/WD8oAe6qzr76X+RJS0B6QrWX0W/W
F0qgpMp/S/hv8jCrFyo61v5m/aEEQt6kWU/8Qx7m6XMnzNr/h/WJEjjzLdPg
6R/yMGu2jVAf/5f1ixLopxM6yPcveT0kcKGw6d/9v6xvlIBXkvm7Uf/I6ymB
nLqwZzv/sf5RAlc97hbf+kce5i8bZDKVulgfKYHsPIMoty7yMM/btnpPURfr
JyWgynk6yneT+p+H+cCQsNnOmP/XV0qgRi5y/GXM/+/1loC3h6RPHykp6i8l
kLvoQLs95v/35CTwPsmjIkeKPMx7PGyyu0uTh/lC8QR+hTR5fSTQIfnnmiFN
HuajTTct/0iT11cCP27uU1/cnTzMrhMn/0vsTh7m+Zqvqr51J68ffv/cgBxL
GfIwFzwfGhYnQ15/CfyNSXZolyEP8+AP4w2hB3mYbZpPyUb3IG+ABEYEK9Q2
9iAP880y/2zjnuQNlEBSbm1ARE/yMMtb6y952ZM8zG4Je0dO6kXeIAnIHi9p
D+pFHuYZK35fedaLPHkJbLujHaopSx7m1l9Ll/rJkodZ7sP24Q9kyRssAe3U
kEa13uRhPqUReWZXb/KGSOCeR/Sust7kYe7iOVNlOfIwR/n6dbnJkacggTfT
1t8okiMP84waOCDfh7yhuF6XK8x17kMe5oSs17KX+5CHeV5L0m25vuQpSsBF
bk2ofV/yMNsM7WuR05e8YRJwHnBBqns/8jB//bmk0KYfeZhXPGv0Tu9HnpIE
mjJ3TPrdjzzMv/d8a13YnzxlCbTP2ZZ4sj95mIcovFr5tT95mO80z+k3ZwB5
KhJYdz2l5MgA8jAbp//e9W4AecPx/sbPHTdtIHmYfyZxzyUDycMcda0srH4g
eSMkcPtL5xSjQeRh/jxTvSlsEHmqEthwflZ0zSDyMPvMtps+QZ48zOF/NrcF
ypM3Eu9/nXvME3nyMH9+5zZVYzB5oyTwS9Opcfdg8jCvPraAuzuYPMwbZ03U
Vx1Cnho+j2N7V20fQh7m1tnVPjeGkDdaAn1TkkYMVSAPs+m8dUUuCuRhLjdU
WlugQJ46Pj9byrr6DSUP85aPbsfXDiVvjAS0SnubXxhKHua0jwnPeyiSh3mK
h+auVYrkjZWAwZKs/qcVycP8idNI/6tInoYEbmkfgSXDyMMspyf1PGkYeZgV
Epy2dQwjb5wEzLzyu89VIg9z5TXZI3FK5I2XgJHPYu12JfIw553mC6crk4c5
e8WNRVHK5GlKYMfeTy8blMnDvFJDYdsUFfK0cD+0nvQnXIU8zG+7W4TXqpCH
2RCWKEwcTp62BLrJLTu5bzh5mI9vWKhVOZw8HQmsXzb9gsYI8jCnvBhvtmcE
eZjzf/W+fncEebq4X+a/tVRVJQ/zBeUL97arkjdBArNG+S65oUoe5n/3TZ8o
jCQPs/G4L8tdRpI3UQJzJyY+vTKSPMxBrZY2/UaRp4fn3eqmJ46jyMP8cJ+f
9flR5GHmN8pVyKiRNwn3IznJvJVq5GF+vaPfzQw18vQloHZi/9Q/auRhfhv7
MXfRaPIw+6xerps4mjwDCUxrzzn1dTR5mPcv76E0R508Qwkci7Lmj6iTh/l1
Zmy3d+rkYU45+chj6hjyJqPn3aNBHEMeZin9ScvfjiHPCK9f5fIbhmPJw7za
afuk0LHkYT5cG3T8xVjypkhg6TxRTkeDPMyvMqM892qQZ4z7h4zw6qEGeZhL
Vu+bqz6OPMxFZ9xyPMeRZ/LfelqieHsceZj9HbX9lceTZ4r7441/b9zGk4d5
u2G5RdF48jDvuMinD9Ikz0wC5pbz5DZokod57Kc/rpc0yTPH63k+vVxWizzM
KZELNO20yMPcIGk5cEaLvKn4fS741XdpkYe5+1/Z6Uu1yZuG89Z2/miyNnmY
AwfJff2uTR5mg/q9VvN0yJuO+1vLu6RjOuRhHq9h3dmuQx5IYODx7EWgSx7m
XstlTkXpkod5rdXS7w265M3A6xF6ZO6UCeRhDutTdTR8Ankz8Xmo7tdWM4E8
zGM7zU0mTCQP85LNG0IDJ5I3SwKPJwRXPp5IHuauBfGjxuqRNxvP57KsLd56
5GFOP5mbe0ePPMzltZf+qUwizwKv596cOdsmkYd5/sEkvngSeXMksEiafyKv
Tx7m2W3uw5z1ycO818JqTZ4+eZb4eRVHnuhtQB7mvuvfvbYzIG+uBHrq5Khl
G5CHWeK51ambIXmY/85UP7nUkLx5Ekg8/Kgu2ZA8zPe9div/MCRvPu6v9Yor
5k0mD3Pvt2clxyaTh7loF5S3TybPCveXE3ekwYg8zD82WJlGGZG3AOfTO6Xb
G4zIwzzwgXGq0RTy/vu5T3J12BTyFkog/r5s/5op5GGuvecMusbkLZKAnm/B
jgBj8jC31vROemRMHma7L0seqZuQt1gCz0skXZ4m5GHOWXhH57YJeUtwvzz6
a5WyKXmYi9LGBLuZkoc5zs8y+5opedYSGKayvmqgGXmY+QPeXevMyFuK9/t6
sEauGXmYEx8dXNDLnDzM9XnhO1abk7cM55fd+2JPm5OHecdQj8t/zclbLgHH
WLvqxVPJwxz4c+rvxKnkYR4zS0nl21TybHCe291uMmcaeZinxl9ZeWQaeSsk
sPxc4K62aeRhNiyYLjGfTh7miYU/MoXp5K2UwKEr6TdfTycPc/6lpXX6QN4q
CbRd7PgWDORh9rkc2acKyMNccFNDTXMGeatxPdZenOw7gzzMkTLm8+7PIM8W
569pV+1GziQP81dh8tYdM8nDvO5nmv+NmeTZ4Xy6dzCvMIs8zMvH7D62aRZ5
a/B9p/1pev4s8jCPrtPJ7TObPMwp3/2K7WeTZ4/7/dRb5Wdnk4d590XZSikL
8hzw/znOrl1mQR5mjxl76lMsyMPcYp/W+sOCPEcJKF2u+DBvDnmYbZZ9/HJs
Dnlrcd7V7/29fQ55mPVth/+cbkke5p33xndGWpLnhPMGP6Gz3pI8zFondH9O
nkveOpz3e2p8D51LHuaYUsWvL+aSh3nXa+mP2vPIW4/Pk21zq/888jArGZXW
P5hH3gZ8P/eOr1WbTx7mHLWtlTvnk4f575Qpd0vnk+csgUuFv4oVrcjDrHUp
L3ezFXkbJZAxZltGgRV5mPf3VY3vt4A8zD13lPGOC8jbhD+3cd17bgF5mOcW
9tzWfSF5LhJIPR2/xmYheZjfq+vMT1tIHubNmrlGnQvJ24zzbdGU0VaLyMM8
u/VC34RF5Lni9cvU/P5hEXmYz/c4+hIWk4e56Z/UrajF5G2RgM7RDVkNi8nD
/KSqONJoCXluEtC8NtQrbAl5mAMWb1xdvYQ8zKPFs2Y61uRtxfUd+GX4Xmvy
MAsaE/8+sCZvGz4Pwc61akvJw/z2eOyVnUvJw5zuXXS4dCl57nj/5et3Ki4j
D/M3j26LNy8jbzvuZ/GKmgXLyMO8KHK8dL/l5GFusDGodlhO3g48v9unnMtZ
Th7mzbZGodI25HlI4PvJCWuW25CHefjNUXqpNuRh1izr2/2nDXk7JbD1zJfK
eSvIw2zo8zjl2ArydkmgQi/Ls30FeZjDKgNmT19JHuYcl4XykSvJ88Tv+2nI
q7crycO83/1ZpuEq8rxwf2mJ9DywijzMFx0tpz9fRR7m6KrvvbRWk+eNP192
8oHvavIwb6iadej+avJ24/uN8xu7kbbkYU6T3jNqhy15mJ/myDVctyVvD76/
7jyUOsSOPMwPFw132WhHng++T1nEj79sRx5mK9uhLb3XkIfZLvJgqt0a8nzx
/aD95/oza8jDfNLDaVTXGvL88DxRv1mzxJ68/3J3tUNJ9uRh/qiwe/E3e/L8
8X3K4U6vOQ7kYY59NaTosAN5e3FeTrD1bHUgD/P9uDgtM0fyMENN5UvOkbwA
3B+ceke9dCQP8zJ949l6a8kLxPNzsVPHvrXkYe68GpzyZC15mN/6Jy0f60Te
PjyPYq9IezuRh3ldr/tnbzuRtx/n12cv7JTXkYd5R883Pd3WkYd5UdzbnMJ1
5AXhfhj7cvWA9eRh1vtdKeW0nrxgXH8Vpenn15OH+djgc4tkNpCH+e29Q19t
NpAXguvhr9fhtA3kYR6UaW3auYG8A3jeVWrUzncmD/PVwO9+8c7kYX51rnj4
B2fyQiVgsSWkYPpG8jCb5sxeHbmRvDB8fw7+1/F2I3mYpdvORxpuIg+zW6OT
zoFN5IXj/dzT51bVJvIw38k466DpQt5BPP/2LPru40Ie5r3vmrl7LuRhPtTd
b7TqZvIi8Ly7KZfnvpk8zNf0Y+aXbCaPw+dlybA6eVfyMI9VO7xtgyt5mBem
D+zKdSWPl8C41mCh1xbyMHc1fR2+egt5ggRGpthnZm4hD/MTjetGf7aQh3mT
u9r1hW7kiTgf7fddcMKNPMwr1z18+smNPAnOa4NHOczcSh7muUdcG6O3koc5
4dvZLY1byYvE/UH70yejbeRh9gRtz7Bt5EXhfm3k9PPFNvIwjx8U5aPtTh5m
8Unhbz938qIl0G9fg2+FO3mY24f3/D1yO3kxEtiTOXrPju3kYf6rY/r9+nby
MJekLfAYsoO8WAnIq9q2O+8gD7NJ9LpNeTvIOySBfXIbX8t6kIfZMHTDKlsP
8jDH93V4cNqDvMMS6HF8qcVfD/Iw502beWXRTvKO4Of5rDPh5E7yMKsVyCd+
3kke5m0JX+Vn7SLvqAR04x8ExewiD3PGldSvjbvIi8P3rT+7103xJA/z3/Vz
HoZ5kod5c0f/qdWe5B3DefTC43RtL/IwT0mKHOzvRV48ns83rfwrvMjDXD9c
qmmkN3mYk8+eW7jDm7wECVwJsL943Zs8zNskMspDdpN3HJ+3xtS9zrvJw/ws
cPbbS7vJwzxiU91s2T3kncD7f2xH6uo95GGGUVK9Tu8h76QEznZGbPyzhzzM
hVrypQt9yMN88VL06BM+5CVK4OXJgQGffMjDHPQ+rHqGL3lJOP/E/zGM9iUP
8/rcLUKDL3mY9UyeNU32I+8Urm9t82mhfuRh/iImxDz3Iy8Z19/mX62a/uT9
lwuWTvP1Jw+zeXhq5D1/8lIk0OdZR/2IveRhnpACk933kpcqgQ+dB0KK95KH
OabqduWgAPIwu8zoqb4+gLw0PN9Mp2+/GEAe5qu3dl7tEUheOu7PLad6rQwk
D/PE5AfW6YHkYdb88z2uM5C8DAl0/6ZUP38feZh7icZa8fvIy5SA38Ol29v3
kYc5s8Ald9p+8jC/WObTKe4n7zTul/Gh5m/2k4fZ/ohkr34QeVk4T1rFFgUF
kYd57uXYrsog8jDnvY2cphFM3hl8X70f7ucdTB7mr37++beDycvG8+urW4dS
CHmY9Q1X6W0JIQ9z88zprldDyDuL62f06FP9DpCH+c2zbjUOB8jLwXl9Xc2g
nAPkYd5z55ylVCh5mD36B/stDSXvHL7vGS7NORVKHuZxMLz+Wyh55yWw3eDt
kDlh5GHuL59scTiMPMyWr5w8W8LIu4Dn93GVZJNw8jCnLX306GA4eRclsKZr
/7+acPIwl6fpaekeJA/zlMXVy/ceJC9XAq0/A/Y+OEgeZs10tbRREeRdwvW6
tqhiRwR5mF3HrO64HkEe5l8/PigP4cjLk4DBy8Dpzhx5mG2r+6+/xJF3WQKX
Px4J6cWThzlKbWTaKp48zBN3JpZl8OTl437RPLL5F08e5vv743osEMi7gt/X
cpB6gkAe5jLj4OkfBPIwr7D9ajtdJK9AAkvOOnhKRPIw/zK9JbwRybsqgbhu
Wmn6EvIwe3c/eC1IQh7m53OaKisl5BXi/FAxrW1sJHmYzeKj/3lFkncN54WL
DYNuR5KH+Zuy/hilKPIwdz3ynewaRV4Rrs+6EouCKPIwP54uY9M3mrxiCWj8
nbnePpo8zB7D9m7PjiYP87+YXL+uaPJK8Lz0ag1dEkMe5uZrSlGJMeRdl8Aj
jznHvsSQh3lgrPupWbHkYW4bH5sZE0veDdz/J+XlNMaShzn4/NNco0Pk3cT5
PPtTfugh8jDf05QtfH6IPMzXNIYXaR4mrxT333SdYp/D5GGOu2BSfPcwebfw
eZg/q2j4EfIw8+7zCrceIQ/zmnELrlw7Ql6ZBIp3WV0acJQ8zP9sLc+tPUre
bfz9uumnzx0lD/OILsNk6TjyMIfd0IhfFkfeHXz+dRWik+PIw+w2o1t4Rxx5
5RJwl2rxn3OMPMwTdtzbcfgYeZjbo89saDlG3l3cn9wiVpjEk4d5f5ez5cF4
8u7h/1s0dUpNPHmYlzoM0tBJIA/z8ElvB/snkHcf55Pys90qEsjDXKbr8171
OHkVuJ4cZlS5HycPc0/HHiXFx8nDHGZwK2PQCfIeSOD3y6DIdSfIw5y8Ydru
CyfIe4h+WYe9zEnyMKf3yZxpc5I8zJyBnUbqSfIeSSB3Zu/eP06Sh9nF/GKb
ZSJ5j3F9qa+5eySRPMz+f7qdbk0kD/PGO0nhpknkPcH9ip+xKSKJPMxzF9bN
qk0irxKfNzmvkbqnyMOcfafPL/9T5GE2548/qThF3lP8fKsmZI1MJg+zw8SC
oO3J5D3D/X2IhW1JMnmYrfrcmyifQh7moYpLZNankFclAVWzR1UXUsjDnOaz
OFMmlbzneP+fl/vapJKHec7qWQtSU8nDXP/vssqPVPJe4PN7X7vNMo08zLJl
x/KOpJFXjf//k2xwaxp5mH2sdi42TScPs3dttVJEOnk1ErBOnV5fk04e5vlZ
iad1MsirlUDK5247/TPIw5y8x96kIoM8zBGWef9UM8mrw3nIof8N90zyMKtc
X3egOJO8lxKY53lx7qDT5GHe7Ntdbt1p8jAXVi0uP3+avFcSCOePhnfPIg/z
gJOvLZdnkfdaAhL5sT1SssjDvKRlY0lHFnmYI8ek+s05Q94bnJfK3xodPkMe
5oS64Z+az5D3FuertcvTjbPJw3x7ZbhjeDZ5mLeVFihUZ5NXL4HRZ96Va50l
D/NYeaUA37PkNUig4Mcs/XtnycM8xsmtYXgOeZhPWUfFbs0hrxHX171ci2s5
5GFurXz2rf858prwfWNbR5LjOfIwxx8btCTnHHmY16/V/tPtPHnNuP6LZqZZ
nycPs3zhSuuk8+S14PupneuvL+fJw7zouE/SrAvkYb4VFjYv5gJ5rfj5VWM+
NlwgD3OWU0LM5IvktUngxIpk4wMXycM8rVtGzbOL5GG+43Taf1wuee9w/t57
WnV3LnmYs1ZnXLudS957CRz4nmyvdIk8zEtXHf+9+RJ5mJfsjz1y5RJ57RK4
7n3QsE8eeZhbzfwf2OWR9wHfxx5v3ZyVRx7mVVPXSP/NIw/z6H1z4xZeJu8j
rveT/0ejfcfl9P9/HKeBCCEjGSFkJYWK4h0qkVFKZY9Ski1JtoRCnetQZhKJ
QikiLasyKg1aUqSlEpVK0+/1+f6e7z8ft8/XXa6uc877fG9PzSn+T+FRq1wf
nFzzFN5vH/bxcKdVs6PhUUsblfzyjoZH/fNP4rGv0fBq6X3bO0hxyjN41H+U
jgcdfQavjr6vvmumZT6DR13dTef1yBh41PP29DbfHQOvns7Tn0sKX8XAo/45
56mjYiy8Pz4s4d7pBttYeNTeQ2wOP46FR+1/YUy3LnHwGuj9UbnOe3kcPOp9
4TEDguPgNfqw19bHrzbFwaNeMtBkxPx4eNTWv+SDLsbDa6L32ZK0sT/i4VFX
/D13VzcB3l+63jQWjfdMgEe921suJD8BHnXUwNdqE57Da/ZhTSkHbrs9h0ft
HKE1KuU5vBYftvN9hf+QF/CoxylfVdr6Ah514a1FYtwLeK0+7MOW9h69XsKj
1tsdenzNS3htdD3FW7U8eAmP2n2p1I5/L+FRF00MLVnyCl47vW8tN7cOeAWP
enZG07vfr+B10Pfz+hU9g9fwqA8k6t8XXsOjDjUsHFL8Gt4/+n2NOuilmQiP
etOGwc3HEuF1EthO2Si7rER41D97L80YlQSPWulExcw9SfA6C2yaw+Gg10nw
qI/EKvbqnwxPSmDaJ+442yXDo76cOKPgcTI86ooj7w26vIEnLbA1z1bcXv4G
HrW+c4Vc8Bt4MgJ7+WiPU9MbeNQTDvxLNX4Lj/pp2in1i2/hyQosOEzhXMVb
eNTTR/pV67yD10Vgt8YNWXD6HTxq9bfXb+e9g0etKDNSavx7eF0FJn4JXLX/
PTzqH9Yjo969h9dNYJauAb2UU+BR958zdNOWFL7/E5h91MXYmBS+/xPY6by+
feVT+f6Pfv4HXptWpfL9n8Cm6ko/u5cKj1r3gKt8eyrf/wlM1q1m9aI0vv8T
WI7OhgfX0vj+T2DVTz+2/0zj+z+BHeswNJ31AR51tnzUpXMf+P5PYGPKVcsK
P/D9n8DCfSRTJqfz/Z/AHsr/czuczvd/9O9Z45j4IR0etcLpjz1VMvj+j36/
3vqWOzL4/k9gk/YGXXmewfd/AhsyW/6bQibf/wms/ufO0esz4VH/OpHt8DCT
7/8Etqj7jNDOWXz/J7AFh65Wm2Xx/Z/AVEvbJwZm8f2fwAbOWeNUlwWPev3F
uJA5H/n+T2CzqpQrJB/5/o8+L31X1e8f+f6Pvj/ip7Van/j+T2D3fmlcPv4J
HrWupVdW1ie+/6PfZ3JJD9Vsvv8TWL6J/tw92Xz/JzCHovOur7P5/k9gO7yq
HijmwKOebGbw3TaH7/8E9k3Ld8DjHL7/E9ir6ZXzZXP5/k9gfVbr77fM5fs/
gXUN8Q4JyoVH/V3lW15DLt//Cezr6yndjPL4/k9gMy4dneabx/d/9PffSF9f
lsf3fwJrKRp2dno+POoca6cnHvl8/ycw6d7RX7Pz+f5PYNGysnJjP/P9H11v
bKmGy2e+/xNY1IvLy5M/w6Pec7bEbWAB3/8J7MHtSQH2BXz/J7BrCntfPSng
+z+6v6TFlXb9wvd/AvP5LtPV+gs86u7LFo6984Xv/wQ2XkUw+vuF7//ofrE4
23Z+Id//0ffn6+BjFwv5/k9gL/LW+FcUwqNO0Q+M1ini+z/6PvQuzTpVxPd/
AjtjPvZnbhHf/9G/X26z7LivfP9H14dOyBDXr/Cos75Var79yvd/dH+UmzBf
6Rvf/wnsw0PHVZu/8f0ffd6Fd7dHf+P7P4GdEiuOyhXDox6eNUa0Keb7P7qe
A2xv3i3m+z+6P/27EdFczPd/ApPUFz43+c73fwLreVg57dJ3eNTng6zyf3zn
+z+BbXAUS3VL+P5PYJHpab9Ol/D9n8Cef5Zrzivh+z+BJZ6b13l8KTzq9upD
3faX8v2fwG40P+31rpTv/+j58qSu3+Ayvv8TmPKEiYMcy/j+T2CbltspPyuD
R91N339o93K+/xOYXnH2sBXlfP9HbdJ7eEg53/8JbI6z8bCWcr7/o+tz8+Eh
CyrgUS8c90TpcgXf/9H19aSmf2UF3//R92fQmD4zfvD9n8BiFq3u4fmD7/8E
FrbyvEz+D3jUcwzft42r5Ps/ul/0lPrjWsn3fwJTe6pT+baS7/8E9tt4e5FS
Fd//0f3oeVDW5ip41AtVC5Kiq/j+T2DmLn2j5ar5/o++f7HzQ2yq+f5PYJpN
hy7freb7P7pexj8+3VwNj/q+TZWLyU++/xNYw8kRdpd+8v0fXU9Prcx+/OT7
P3oe1ZzV063h+z+B3Z70eszpGnjU5/e19M6r4fs/gcVmavxV+8X3fwJbPtu+
aN8vvv8T2NUX1xLf/OL7P4Elr/oYMug3PGoFxR7eDr/5/k9gEZUGu57+5vs/
up9932fRrZbv/wRWJBU+zbqW7/8EVrigvP+dWnjUSgnDGppq+f5PYG82LM8y
ruP7P4GN1j0X7lfH938CczRMOlNex/d/Akv17LDXrodHfVpee87Jer7/o+st
dbtyTj3f/9H3OeNO/Zg/fP9H9+Mhxe/2/uH7P4GtDFO+kfQHHrWqt+XeAQ18
/yewS/HeCzY18P2fwOrYu6FRDXz/J7DNSrK/ZRv5/o/OXwvZC8tGeNQ+eW5C
UCPf/9HzOvnJuoZGvv8TWMagP+qGTXz/R9/HdI228018/yewmt9b35Q0waNe
eShUnPqX7/8Edsftx2r3v3z/JzD56rFjP/7l+z+6H2Ru+jWqme//BNameTtq
dzM86qbeZQdeNfP9n8AqncbM6dfC93/kLbLvsrGF7/8E5ht5521EC9//CSz+
ZqWXVCu8/1pl0iLzVr7/E9j7STt6Brby/R/dH9MiU2pb+f5PYLUyfz0N2vj+
T2D7PunNF9rgUVfPOSbzrY3v/wQ6n79J0Gjn+z/633fuvf9IO9//CayTzXKt
9Ha+/6Prc4V/1fAOeNS3u5UHbu/g+z+Badlr2CR08P2fwDRc9/fq/Y/v/+j7
ZJD4cs0/vv8T2IrXCnsf/INH/Ud6tVrHP77/E1iBdEjeok5S2P8JzDi56fQ1
6v/f/wlsq5mR7k/q/3mmAvMIulCu11kK+z+6/pJKz5+h/v/9H51Pnk43KOgM
b5HAAg6eqp4gBY86SOmzr5sUvMV0//NWZ++l4FHXFx+rGCwNj/rugFxvR2l4
SwTWRV19+jNpeNRzJ574LCcDb6nALih+OWwjA49as3LaqLsy8KjNw70T/8rA
M6P7s2Plpvmy8KhrBxt1vSgLz1xgXxIDb5fLwqMeva2ToXYXeNQdA9YWe3SB
t4z+va/iD2V3gUc922X44DFd4VkIrN+0o4+cu8KjNutUsiixKzzqyQXGZYrd
4FkKrOT9vYO23eBR38rsq/ioG7zldJ6od70rLQePeqRmsf4yOXjUC4WFGYFy
8KwEZqUYtbFODh71gfgRDQbd4VnTv19y7oTQHR515fk2xW/d4VFfS95yU6MH
PBuBMfUCjSM94FF3S1kU96EHvBV0Xrr1fP5weXjURdFTs7bJw6O2VghZFS8P
byWdl0JUSnv2hEe948xFp9U94a0S2P6nferpmYj9n8CGaZ7Z19YTHrXY1rV9
YS94q+l8onziyJVe8Khf+EhLV/WCt4Y+33XH3Wf0hkcdek5G1rM3PGrToSfd
83rDWyuw1t49pMcpwKP+udnnyD4FeOvo81Uf2J6sAI9667rr+wb2gUe9SXpc
/aY+8NbT+XXwI6eoPvCoU++wUtm+8DbQ9f8wbZVlX3jUWjprsm71hUd9d/av
+X/6wttI55f3R+Pm9oNHPaKw/xSxHzxbet67hd4s7geP+uHtOf01FeFRJ274
fOKoIjw7On9FODekK8Kj9rrcx1alP7xN9PMNCcvY3h8e9RG9xbMS+sOjXtxe
c7fXAHj2AjPcICiuGQCP2m/btEP3B8BzEJjr6M9lbQPgUat4HltsOhAedcL1
CY+vDIS3+b/zWPbgqoHwqB9VHjs8YxA8R4HtHDPl++lB8Kibhn8zzBsEj9ol
XxKspgRvC72/2hh126cEj1r7eqt9shI8JzofhEUkDRgMj3rJuS2qmwbDo47V
H3P08WB4W+n++6K4QEYZHvWqITe0LZThbRNYo9l64aYyPGobu1GVdcrwqGNs
yg3mDIG3nT5PzfsXhSHwqA3r9tR8HQJvh8A+Xp01V2MoPGr1ad39Dg+FR30i
PudH2lB4O+n60AueOWwYPOrm8H1ntg6Dt4vuDyqmBbHD4FG/PTtigvxweNR9
2/7uWzkc3m6BeW7LTAwZDo/aruJ+n5bh8PYI7JOT1yoTFXjU8v8cb19UgUc9
K9D0V7kKPGe639hoaGuPgEe9Um3AIY8R8PbS+bhPx6tPI+BRvxhU0W30SHjU
qeyj6Z6R8FzoffPsS+9XI+FRX+gUmdF3FLx9AnvsH9R3wyh41L6Ol80fjoJH
vdleEDqpwnOl95uLnh+WqMKjftjJQ/66Krz99HncPD6/RhUe9TD348f1R8Oj
Dgg6EXdmNDw3gRn08Gz8PBoe9dSnPuoTxsA7ILCQsEt2+8fAo/7059aVt2Pg
UZd7RqQPGgvvIP1+nF/KOIyFR30q6qP2k7HwDtH91PzH5i5q8KgHm3a6YqkG
j/rSbaX3t9TgHabnpd20lno1eNTtnsvU5o6Dd4S+j8p7LCXj4FFrKvkd/TYO
HnXTydh7GuPhHRXYa8eS7MPj4VG/f92r04fx8I4JTP/STLVhE+BRL6xyXLJ1
AjzqsfFXnWMnwDsusM79My73mAiPWr6+a8KKifDc6XpfaVB8dyI8amezgzLN
E+FRT8uNGT1/ErwT9PyrazP0mwSP+tUtZlc2CZ4Hna9/exyfpg6P+k7+hwB3
dXjU/e2U47LU4Z0U2BZxc+7IyfCo8xye1e2cDO+UwISKnvIvJsOjftnfVlVB
Ax719frYmWs14J2m582JQeYPNOBRK6fttW/XgOdJnZHjZjoFHvVJYab3lSnw
qIW+gTcqp8DzovObVY9IXU141PobXV6d0oR3hs4zumWZOZrwqAMKrL6N0YJH
7b00pcZZC95Zeh5dnNv6WgsedV5UXBfFqfDO0fM6bEafjVPhUV898WxwxFR4
1Kp6+qM6T4PnTffT7Jfjl06DR73NauGU69Pg+dC/52X29Jpp8KjrBtvN1J8O
j/r5xsZZZ6bDEwQ2McDT4PN0eNS2WSPmjteGJxHY5U6xc1214VG3jreZ+0Yb
HnW0ZbPBQB14osCk3K/O3qQDj7pL9By9xzrwztP5u6lKW0YXHnXr3Iuay3Th
UZsGGE8M1IV3gb4/Ci2qtbrwqE/4hg1hM+D50nlpukM/7xnwqJX+jJIrnAGP
+kpGcfvEmfD86PmceavWbSY86pbmzSXvZsK7+N/7oGa2kh486vVv25Mc9OBR
33dJiXqiB++SwExs/IO66MOj3rBzt2ipD+8yXZ+vFh65pQ+P+o3ZWKd6fXjU
u1W6WM2ZBe8Kve9rVjBhFjzqG56p477OgndVYEcnRvWZPBse9VjlwL8HZ8Oj
TrARClNmw7tG71tVx18pM3jUR7Ncgx0ZPH+ByfXf7RnN4FHrR2536mYAj9r0
4fZFVgbwrtP3o+/uSbcN4FFH5rnKNxjAC6Drp7t75dw58KjDg4VkyRx41M8e
Bd78NgfeDTqvTH1ySGMuPOqU8R+sD8+FF0jvd5crp6TNhUfd00Ou+9B58KiF
2gnftsyDd1NgVUVmT57Ng0c938LtjJwhvFsCyzG7s87aEB71q8+5WsGG8Kj1
G+S7NBrCC6Lz9415OfOM4FF7fj8cLBrBu03/nvj4vcVG8KgnTe9sOMUYHnXv
RcZ9jxjDC6b7QxehMM0YHnW+XeHdofPh3RHY0G2T9zjNh0ftMdJdP2Y+PGoD
jwLZ7ibw7grs4FWdVGsTeNSbHC6KwSbwQgQ27merdaMJPOr6SRuHGi6AR103
Ke2ruABeqMCW/da7WbwAHvWcfWG2UxbCu0fv929Gjz6yEB714dLrJWkL4VGP
zRh6c6gpvPsCU/C+vs7JFB715pGjh8aYwnsgsNXnHuTKLYJHrZQ9U7ReBI/6
XVuKafAieGF0f5TdINu4CB51bH1L7LzF8MLp+nnnt1tcDI/a74zOuOLF8Kjv
6X/5orEE3kO6H349IRxeAo+6s6vmvLQl8CLo+S/3vWHIUnjUTy743d6yFB71
CZWly58thRdJ39f78rJyZvCoS2elRliZwXsksA+5wtrbZvCoBx9a0aPBDB51
3ZSxUXPN4T0WmHtT01qJOTzq1oyUbt/M4UUJ7PjroPDJy+BRm2Qeszq0DB61
S8fG9pRl8J4IbIapSaCyBTzquHhNI0cLeE/peWCj8uOpBTzqyGF9vbpawqM+
2LfbxOWW8KIFFqUtlXLLEh71aaHTlnpLeM/ofXyUtNyc5fCo7/+Su+2zHB61
RYvinKLl8GIENtdI9cskK3jUQdnaLges4MXS+9aDJQrvreBR78zYckfJGh71
lDlnZjtYw4sTWB+Zh5+irOFR6w/Od5S1gRdP7+Mnu/5bZgOPeuRSXUmgDTxq
zb3bVWtt4CUITLf97uPZK+BRb6ioMDy3At5zgeXOmPipYAU86uSm3RsnrIRH
bTXy+W/XlfBe0OcXp3DwzUp41PKpdt0GroL3kq7/ZQkSu1XwqE0thg55tAoe
tVfm4VtSq+G9EphTRtkEs9XwqAdbmEdcXw3vNX3fV7/UrlkNj/pk7fRYvTXw
qK/0DZ/ttQZeosBGv570Mm8NPOqlcuFz1dbCSxKYUen013vXwqOesvLl3MS1
8Kj1tpm/7LcOXrLAfEaUz96wDh619b4jseHr4L2h76PzMJ1/6+BRVw55EbFo
PTxquZ0OE6+uh/eWvi/OikGV6+FRv5qYOER3A7x39D5yeb94cgM8at2XU+Wy
N8Cjdr9df1B1I7z39L654Entro3wqLtFHLZ9sRFeCr0vFZlm97aFR+2VPcx4
jS08asXLDVH3bOGl0vvspIzRrbbwqN3Fh6KJHbw0gcV/8O100Q4e9ZTSI05l
dvCou+Rsz5m6Cd4Hgdnf2WhwfBM8ardVq0IyNsFLp/Ngo01fFXt41Pauq1y3
2cOj9qnYWBRrDy+D3o+Md8zr4QCPeuDFo3dsHOBlCiyp0K/HHQd41AuGRW5t
dIBH/d4mK23eZnhZdD2e/6suboZHbZ8x8ty3zfA+0vt5P/PqyY7wqL+t8TA5
5AiP+snjhKAUR3if6Pmi3NFJeQs86g2iwcrNW+Bl0/dXxfPRky3wqAcm5ch3
cYJHrXdyvK2FE7wcer7aH3sW6ASP+rtDUe9aJ3i59Pd7G9jO3gqP+nnhnSdn
t8KjHmvTv3vBVnh59PuWOrly/DZ41GEF7aH7tsHLF9iIatfWpG3wqCVarSb9
t8OjHh911G/jdnif6Xnp0rPk4XZ41Ntc/Sd32gGvQGCOz6fuX7wDHrX6kvRX
V3fAoy5S2ylftQPeF3ofWzrQQncnPOqwty8vn9wJr1BgQ/x2f/20Ex71wNhx
o1V3waN+M7PUYdcueEX0fFW6Hfp8FzzqCiunn712w/sqsOAWbfXVu+FRP5OR
2xa6Gx61iWvRvebd8L7R+/fKmErjPfConR9cHeu7B14x/b6dj28s2QOPenPk
dn9NZ3jUYVvW5x5xhvedzhM3rPt8cIZHfcnK0mToXngldL0KVke27IVHvcJ8
bVT0XnjUk645VXV1gVcqsAnOh4cvd4FH7fbFz/yWC7wygc3Le+xe5wKP+v6W
vMdsHzzqL35SZef2wSun9411U/p/2QePeuI7u7kTXOFV0M+bfX2Hqys8avvT
RVeTXeFRx5eqvum/H94Pgb2u2V63cT886oDg58oR++FV0vm/38B5ndzgUe+a
tnvLYjd41FEKn4SrbvCq6PO9o/ek0g0edcS/u591DsCrFthTpaH/PA7Aow5o
vjDi0wF41EKg4txRB+H9pPvvwEsbdx6ERz1m1ajjCQfh1dD3bXfkjZ6H4FHf
XWuSsPIQPGqp0aWf7x6C94u+P0keTU2H4FHfNFLva3QY3m+Bad/9POH8YXjU
42vPzSs+DI86cMT8VRpH4NUKLFG/6+5DR+BRR89POZVyBF4d+YZ+1wYfhUd9
V9vhocNReNS/R8x+HXUUXr3Arncdki1zDB7156qOMvNj8P7QeTajvDHgGDxq
n9hs2V/H4FEvC3vfT/84vAZ6Xt1PUvE6Do/aPjp5Yt5xeI30+eSkaY91h0et
IVdg4OwOj3rAsl8LXrnDaxJY3pNuy/qcgEftP0NtxdoT8P7S+03honX3T8Cj
fnnb1a71BDxqJ9/QzSYe8JrpPB3+3cnPAx518N8R20s94LXQ+XTnph1aJ+FR
2w57uOPoSXjU26Skdnw4Ca+VzksqNtuGnoJHff5A1JYtp+C1CezvoMEO0afg
USs1H9/Y9TQ86iEqf1ZbnobXLjBVwdHq5ml41FZLypfUnobXQZ/Hakfj2Z7w
qNMS6vXPesKjXrnvuNZnT3j/BHbLU0ltnBc86tTmx8ouXvA6SVjbG+teiV7w
qJe1du7U7ww86r/iw9/rzsDrLGG9fO2/PjgDjzpaRvVD2xl4UhI27HtZ7IKz
8KjXTw2/e/EsPOqg1sMXys7Ck5aw3nrLj0w9B4/65V9Nx2Pn4MlI2PepA5al
n4NHfaH+34xh3vCo27R/j3DyhicrYXqy5V2fecOj3rempLqrD7wuEvbJqCLd
0gcetfOLusibPvCoD2ZI+9b6wOsqYQr7lV1mC/CozeJ1rc4K8LpJmO2NNdM/
C/ConcZ4Ko6TwKM+uzS2dq8EnpyEVY1sSH0tgUcdHDD1bl8RXncJK0/Zf3yd
CI86JSR51QMRHvV+feVpbSK8HhLW/5Sz/ILz8KgTzmYX+52HJy9hV8xmPS09
D486NfveGa0L8KhdVEauO3oBXk8Ji53ir/nhAjzqhJ4jZIb6wuslYbeehHx0
9IVHfVZz5q2nvvCorx7N3NXFD15vCWsI3sEs/OBRR9/p3zPQD56ChPU8+SL3
lx886r5Ge27qX4RHXVUxaavXRXh9JOzZrpppeRfhUQeWPW4fcwleXwlLMnZ/
vecSPOr5l2w8X16CR21SOG2JwmV4/SSsRkmp35rL8Kitlkhnh16Gp0i/n6N/
/Jovw6Pu9Kja2vgKPOoTP6oGXbgCr7+EWY+uyym+Ao/6suO/CxpX4Q2QsG2x
/ZYdugqPumHo5N4pV+FRm0vM3ildgzeQ/v4hbu721+BR938eqv/4GrxBEhZ/
+HuDlD886sQ1I+8v9YdHvWCdw0Z/f3hKErbj5ONB1f7wqK1z5FJ1r8MbLGGq
y+yOnLwOj7qhPVnz03V41DX5U0pGBsBTlrDJPwPP7wiAR52vrTwvPgDeELp+
4i/X9bgBj7r+2IgAmxvwqINOh5kG34A3VMKMPs37++cGPOq/Dt8C5wTCGyZh
n41PmPoEwqPu66zR8CUQHnVcffHVCTfhDZewjqSrc11vwqNuqF39I+kmPBUJ
e+0y5pziLXjUXisbp2y4BY96S0Dqx7Bb8EZImIfJvb3tt+BRt9lIBi4MgjeS
Pp+Ph59cDIJHfTBuz/KyIHjU7wbs/KN1G94o+nm+7xGO3oZHPUztyKQPt+Gp
SphDmeTNkGB41LUj7m9wDIZH/flLWuuTYHij6fMb+leUvQOPetl3tQnL7sAb
I2Ejtda/CLgDjzqr943lNXfgUZ88UFE58y68sRK25oD2odN34VHv63tOIecu
PDUJazSovqEaAo+6qae55q4QeNRXXRNeJITAGydhsqemLu0ZCo/aXO/hlxWh
8MZL2M1L0xzvhMKjHnjzRUNDKDzq9JWWR+begzdBwqqTfssJ9+BRnykXJYX3
4E2UsA/PZw2eeB8edbZlbYDrfXjUCXdDxyTfhzdJwkITtoYqPoBHHX1Ze/KG
B/DUJUxullxE2AN41M/uFWu1P4BHXf3j1aMFYfAm0/X5997Ui2HwqJcWXIss
DYOnQc87P98pWuHwqDXV/R4cCYdH/Tzw+vi0cHhT6Pv5NyxI+SE86gjNN8M3
P4SnKWGWFhUXox7CoxbXKfSRiYBH7bmCnTKLgKclYSsN93X4R8CjHqX6dHd1
BLypEibd8q9cNxIe9aB3S1aejIRHfdwvOPVjJLxp9Ly36zp75CN41BnTt4dt
fwRvOl3/vYqGxT2CR136e/nZ7o/hUScVZbdYPYanLWGPCtfYBz2GR532uyaz
7jE8HQnTUjqpz6LgUUutHBt8NgoetXX0h96fo+DpSpiF9hEXtSfwqPvn6hQ6
P4E3g37f/s1zXz2BR73m3Ms7Ck/hUY8KEeXXPIU3U8LGNDhtD30Kj/rErsUZ
f5/C06M/P1pH0ygaHnW6wniJGA2PullbtfZrNDx9up6ujVmi/gwedZnhlHtu
z+DNovOB5rxub5/Box7gsHbjgBh41JKKY3EbY+DNpuv1yYMBD2PgUZflFG/r
iIHHJKzFdHjSwlh41JlKtkMuxcKjPmPwcGdZLDwDCZuX3CVJKw4etdIDW6Wj
cfDmSJha87staXHwqH1CdeOU4+FRO70J77k5Ht5cun+Za6yOiodH3broaah0
Arx5ElYRO795aQK8ef9dD98M/RPgUQdIHReqEuAZ0vOkaGKBznN41D/1ikZ7
PIdnROfHoZe3ZT2HR/3MfXWUygt41K7O49q3voBnLGG/6trnxLyAR63b6fPJ
bi/hzZewPQHP31u+hEcdl/2g182X8Kin3A5a+vslPBP6efoECfqv4FH3HHo/
w/MVvAUS9uBdnELuK3jUNUNzFo9+DY+6QqnZa9drvv+jn//FqDcJr+FRHxlk
Jd0zEZ6phC0fIeqvSIRHvaIoZ29wIjzq25ajw/4k8v2fhNmcdCszSIJH7e2S
P8Q7Cd5iCds4bo55QRI86rrrER7jkuFR2xROeLY3me//JCyy/H71q2R41EMT
dIb1eQNvKf13+5TFa97AoxZKHA6FvoFH/VGn1/2/b/j+T8J87WPzDd/Co27Y
vbur+BaeuYTJr9fS+voWHnXTlLbVk97Bo876kXpy/zu+/6PPz+tOePI7eNRv
Bp/JVXwPz0LCBl/e92/9e3jUKfLbRoe9h0f919lpQdt7vv8jL3f3NpMUeNST
ddwF3xR4yyVsp9+1yO8p8KivNid81EiFR52yvurPwVS+/5Mw5azhiu9T4VEH
L12tOSgNnrWEnf5yc4ldGjzqLwfqt0SkwaOOn2J68l8a3//Refjf/RumH+BR
+1YMirn0Ad4KCXv1+0xW2Qd41JWDu1dppcOjHuPo0/loOt//0f3m2/CBaenw
qE3cn05QzoC3SsLsLVfMdsiARy1rLWv+OAMeNfOO3iiVyfd/dL107N2zJBMe
dX2wvvvVTHhr6Lzv3VP8kQmP2vppWcD0LHjUGqPf3j+exfd/dL/KexSdngWP
+kHO3ddDP8JbR8/TUXfSHD/Co65PCMt58hEedefw50Uyn/j+j55njfllZp/g
Ubv5dVT7f4K3gX5fFybUVX2CR/2+bn2jTjY86tuRN5pPZPP9H50/8ytbM7Ph
URts0W8fngPPVsK0HS61O+XAo37+saMtOgcedUPk1tYuuXz/R9djt7K/y3Lh
UX/Itm8IyIW3ScLuqNT//pkLj/rCj5NVM/LgUYdPHVN6Mo/v/yRMUTbty8c8
eNSfVx/+NCIfngNdz3NmpGzLh0fd8KjjRUw+POoD0SlR3T7z/R99v81vhVh+
hkf97/iJa4Gf4TlKmPrSHd6/PsOj3v3M9oheATzqssQNO04X8P0ffR+cHddm
F8Cjfp7itmjUF3hOdD9K852x4ws86pMHY8bEfYFHveHLjz7dC/n+j76ftSPa
lhfCoz4Vs7H0ZiG8bRImw8JSfxfCo5YclXmsXwSP2vT4xiueRXz/R+9f81OO
5BTBo76dNctO9Su8HfR8VouZv/MrPOp8E4MJ8V/hUZfMyJDv8Y3v/yQsrMPx
p9U3eNQWF3ul3voGbxe9L3ePDa39Bo/6rM3u07OK4VFbnJy6yauY7//ofdfv
n0FuMTzqsDMfh4z+Dm8PPd8cIxt3fodH/Vzr6of47/CoQ6rOBfco4fs/+vdf
8DpkXQKPOlZLYhFUAm8vnbfeBY6rK4FHvW1lXPusUnjUhZXf0r1K+f6Pnmdu
CjdzS+FROyqY7BldBm+fhD2+5zVvVxk86n3LcvsllPH9n4Sldp1c3KOc7//o
ekzxDrMuh0ftGdTiFlQOb7+Ejbiw3biuHB51iH9Nn9kVfP8nYTMTXT57VfD9
Hz3Pe/S4lVsBjzrH+c6W0T/gHaD33y5LNXf9gEcdkdD5b/wPvv+j51FQXGyP
Sr7/o/tRzPEj1pXwqOukLeYGVcI7RO+Hx9Rl6yrhUavp9kuaVcX3f9QTpTy8
qvj+j87Ha1rn5VbBo96Y2SE1uhreETpPe8k/31kNj9rrrOqB+Gq+/6OfN99I
u8dPvv+j62nv7lqrn/CoL20MCbn1E94xeh4FVW2o/QmPetZs7cGzavj+j+6f
WmfTPWv4/o88j58ncmrgUVfpWs9Q/QXPnc53Zqk/d/yCR+2dbhoQ94vv/+j3
G51t1v033//R/UJhi5TVb3jUvjlyETd/w/OQsEV9I9f9/g2POvzVpl76tXz/
R+eNGtWY07V8/0c/r+/PTdm18Khj45/3GVUH75SE3d/sH7O9Dh71s8setrF1
fP9H52sLV3m5er7/k7BjV/ZGWtbDo3bcecgmsB6ep4Ql5/l01NTDow7PuR84
8w/f/9H3b9snw1N/+P5Pwg4HdK34+AcetbBz3ukRDfDO0P2rxGvctgZ41K5t
X948a+D7P3p+xc6w79rI938SdmtsoIxFIzzq7gaKNwIa4Z2j80EPQe9nIzzq
Es9BObpNfP9H74MvQnZ4NPH9n4Q9iTCWy2qCR31h/a+A4X/h+dD3M+OGttNf
eNS3ZdamPv3L9390P/43ZoNsM9//SZjtq+YGs2Z41HkWOaf8m+FJ6N8TlTC4
qhke9ZqqiFDtFr7/kzC/xvCZ7i18/ydh+p+j36W3wKO2u5pqPbQV3nl639Ov
Lt3cCo/63PP+u6Ja+f6Pft/jFrRLtfH9H53/3U6fXNIGj/pedJbC1TZ4vhJ2
pUztUkUbPOobsqdVprXz/R/dD5T+3D7azvd/dH4Z4zgxrR0edQ/1qvDBHfAu
0vdhqstU+w541FUzez2J7OD7Pzp/zg/X6fSP7//ofLJqdbTpP3jUifv76176
B+8ynT+Cc5+U/oNHfavk9jTNTtLY/9H79fQjEYeo/+ddofOsv636e+r/3//R
83GExd2BnaX/37tK18/zxaNsqf/nUVcdsbga3hketYOtnWJ7Z3jXJGzltqNe
JlLwqPNu3OnsKwXPn87znT/vLZaCR/1WGFSlLg2PeoPF+jVu0vCuS1iu6eP0
ZGl41LMOKc5RlIEXQOehqkMR62TgUU+4+GfEfRl41Pkezj7NMvBu0PPjWecO
Q1l41L21LzlKZOEF0u+/Y2Z2oSw86nLFSjahCzzqGwduhrh0gXeTzj86Dv1e
d4FHPWCRjptCV3i36P0ipl/xqq7wqKNPtRjf7QqPemtU9b2GrvCC6P4/v1Jh
Tjd41O2sfve5bvBuS1inW12z87vBozbcM1Z7rBw86sJH5n675eAFS1iRw+nG
BDl41KvE9xby3eHdofO9tlKEdXd41P2td/UK6g6Pet/f7M213eHdpe+TsvFr
/R7wqO+9fjnUswe8EDrPNZrsze4Bj/rKo4LUkfLwqO92dlPdLg8vlH6+r6r7
Y+ThUS+1zE/r2hPePXr+brgy0qInPGqN7g7OAT3hUb9eypKre8K7T56O6iDd
XvCozyf2czjRC94DCfvT3OtJRi941Ip5/WWH9YZHLbtJzdyxN7wwOi/fNPKP
6g2POvjCjh9SCvDC6Xw867bWEgV41NtulB+4ogCP+tyLqYnlCvAeSljNjbPy
U/vAow40rDM/0gdehITFhG24mNIHHrXp98KCQX3hUdt/36Ri1xdeJJ0nIls2
POwLj9rd8vKt9r7wHtH5J9Ww1KQfPOqbw9pVffvBoz668PnG4n7wHkvYcivv
G+qK8Ki1DB0L9yvCi6Lra5DZ4GRFeNRLs+Za9usPj/qR6xzvtf3hPaH7Q69F
b0L7w6M+dH5jp7/94T2VsG69PbTnDYBHPfDoo60+A+BRx/+sCSwYAC9awnpZ
T8tRGwiPetCrk92dB8J7JmG/ppTpvRgIj/pm8NJtPQfBozYam+xvMwhejIT9
iDRJCxoEj/r60ty22kHwYiXMpdPu8bOU4FG7JylZeSrBo84JSjmWrQQvjs4H
N7zujxwMj/p87PKcbYPhxUuYSsukTjGD4VFPX91HrasyPOqKik5LlinDS6Cf
N6Btz3VleNQbPGQuVynDe07nIf9B8dpD4FEPrNL5dnwIPOrM7XbS6UPgvaDv
42R/1SFD4VGvmvR9nsNQeC/p++Y01fbRUHjUO34JxzoNg0edF9163XQYvFd0
PkvbGXtxGDzqpxp/ckqGwXstYWbfj9VpDIdHvePHUPmDw+FRjzFKVH07HF4i
nT/a9un1V4FHfbG37rL1KvCSJGzvMdnN91XgUU+0LjzYrAKP+p34SjAcAS+Z
Pi+dx7eEEfCopU0io76MgPeG7vdv4pLHjYRHfePZxxznkfCo40f8LXsxEt5b
CRvdWa2h5yh41GUrbaVWjIL3ju5X0+73uj0KHvUjb6nBdaPgUX/bZqs6SxXe
e3p+fcqc5KkKj3pQ8qLp2arwUiSMGX3SHzkaHvWU5ZvnbRsNj7qlWW7Bs9Hw
Uul+PPXJ4i5j4FFbyO00Nx8DL42e727alv5j4FG/P9PdqnIMPOonBpVW08fC
+0C/76vZVsfGwqNmNz4sTxsLL13C2sw+WQxWg0etHFFutkkNHvX9110WR6jB
y5CwF2c0TTrU4FHb99wyd8E4eJn0vzcJ1/MdB4/65jypacXj4FFbd14/UX08
vCy6Px9LGbl/PDzqGSnzBiWNh/dRwjy+vpXvOwEedcrLlZ3WTIBHPWRvS93d
CfA+SdiJ9qCShgnwqPuvWvPJYCK8bPr7zo9KPDsRHnVZSENk3kR41IY3Pt4Y
PQlejoR1cXt+buckeNQ6M6P3x02Cl0v3n5J4Ozl1eNRqbhlLLNXhUct0rtW5
oQ4vj97vXIeO+KkOj/p9+fJuupPh5dP5c/G1GvfJ8KgfPvydlT4ZHvXufmZP
h2jA+0x/n0v8FQcNeNSFRTqHHmnAK6DPf+nztZ2mwKM+kWLBTKfAoxaXNw6/
OAXeFzpv1d7q+D4FHrXDjXUFkzXhFdL9xWFctJsmPGrR5N/5ZE14//33+cXb
+2nBK6L7gX2myVoteNTzQz6MDNWC95Wex/3yWxq14FGH3a7NmDMVHvXWTQPu
nJsK7xs9HyznH8yfCo967r6TZmOmwSuWMOf0LNVd0+AV//e+M6kpbho86gfq
59/ITYf3XcI+zOh2yXI6POoup0873JgOr4TeX4YM0v45HR51eVOkjK42POr7
w1ZnuGvDK6X7kdjvWro2POrRK3Lsh+jAK5Ow2j13pjjowKPWKPdoidSBR10T
uevlPx145fR9K9xyeqEuPGrlzbuW+OnCq5CwICsPxe+68KiL7wXnqs+AR120
JfvK/hnwftD5za/vmqQZ8KgXaa0a3ncmvEo6rxtEFq2eCY96edLA63dnwqP+
+Or06oaZ8KokbK2+nLKBHjxq6em+OWf04FVLWFq4hpirB486JTx3kao+POpu
uue67tCH91PCfEzNnsfow6PeWTNiX9dZ8GokLGpEp8nLZsGjdvpRVeI/Cx71
9fmllypnwftF7zNzqhdNnw2P+kFep87HZsP7Tee3PqMiU2fDozb8aW6rxOD9
99+3+yjaMXi19L525fOrcAaPOmbP1F1tDF6dhHm3Xx4+3wAe9WLd3imiATxq
6QmCS5EBvHp6f/2kMnLCHHjUR/Ti3++dA+8Pfb4bNu95OQcetd2CkUN6zYVH
faWp4qXNXHgN9D60Nc4haC486pT713vWzoXXKGFfYr0f6s2DR7342lmLU/Pg
UU8wv9SYNQ9ek4QdLozwG24Ij9rSMF97iyG8v/Tzn+6dE2UIj/rpA3NnKSN4
1Cue3Oy72AheM10vt6XCLhnBo352ePuCUiN4LfT5GVaWaBjDo57WuuvQAWN4
1E9vyg18YwyvVcJGznnwoN98eNRH8tYZrp0Pr03CCpxGfA6ZD4/a4N+v7Y3z
4VE/E1Ok55jAa5cw80lPfM+awKNW/BCmlmcCr0PCuh+IilZdAI+aab832bEA
HvVz6ZrcmAXw/tH9p2SYfdeF8KjfFqz+Y74QXieROfwKOeK/EB612/Au8pUL
4VH32rHdd5opvM4im1BSNvyoKTzqgkNOd1JM4UmJbOLcThqDFsGjHj01MGrj
InjUmRbmemGL4EmLTP+OwouWRfCod0z5Ms9oMTwZkTnXP0kWFsOjtqoNMPmy
GB61ivrFd2pL4MmKLP/etQV7lsCjPrfj4duEJfC6iGz+gSzjHkvhUffJkk5c
vhQedb3LHIPApfC6iuzvVu/Yn0vhUY9/Wjld1wxeN5GJNhbh7mbwqPUsU9TS
zeBRT35gHqBsDk9OZC725QPszeFRD3H3PBNhDq+7yMZ11evcYQ6POri+dY/J
MnjU103flZ9fBq8H/fn+wTZfl8GjHrNU8m6CBTx5kSV3OjPDxQIetdz483df
WsCjbkgLGdjLEl5PkZ2v++BuYwmP+pefdO0tS3i96PN6abjqtyU86s57fJNm
LodH/S68YfLJ5fB6i2yP28aLmcvhUcvlFP0bagVPQWRCkuOmzVbwqPsvkkl5
ZAWPOmDrPY1O1vD6iEx3wsbzC63hUf84pdbkaw2vr8iiT7dZF1vDo47UKIqe
ZAOPuuhIupKrDbx+IjM8mL7vtQ086l9qRdm9V8BTFFmpR5vWyhXwqCdfVvO5
vQIedY7dxqraFfD60/+++p6h/kp41Os1Za+fWglvgMgsdJ2aslbCo06WKV48
fBU86hd+m4IcV8EbKLKFDc0tj1fBo96mcnVJ59XwBolsypBFN01Xw6P2r5Jv
9FsNjzpG+Gz8fTU8JZFJ+kRfVF8Dj3r8tqAK1zXwBovsTEiAduIaeNQJb0NO
KKyFR52S9ipz5Vp4yuTHVg0LXguPWvQd6Vi3Ft4Qka1a6/BIfx086uGD49pP
rYNH/f2titHHdfCGiixsp3h2+Hp41GcV+390XA9vmMiOPQ5SiloPj9rPynBN
5w3wqD+2198w3QBvuMhY6MMSvw3wqL9vODTm+wZ4KiJ7PXaFvfpGeNRVbfOC
XTfCo15TOqvs9UZ4I+j6KjFWVbCFR72gbe36lbbwRoosQ+Pktdu28Khfucfl
1trCox7TKtVP3w7eKLp+/KxMT9nBo169MsY9yw6eKv38C9Vjh22CR/1wc3jd
5k3wqJ9EG6g93gRvtMhsZhWv6mQPj9q/RfBZaA9vDN0Pa5e+8rWHR60+ZnjD
N3t41B5X2kZPcoA3VmRXLX5Y7nOAR73PotT9lQM8Nbr/+v+O6LUZHvXlqT2+
2myGR10zeJp80GZ440Q20mKb9u/N8Kj1vketn+kIb7zI5r3v5eXhCI96Vu+9
kRmO8Ki1Iqrzh2yBN0Fkak92dXbYAo9adUS3sZFb4E0U2aT6ews7tsCjXqCx
fruJEzzqI59VJeed4E0S2aempsgiJ3jUZqfyP47fCk9dZM3eKX+ct8KjzuqT
1u/FVnjUZQpFU+S3wZssMm2ff4uttsGjTpFM3hK4DZ6GyEKVt3v83AaPOn9S
fIDOdnjU61KGPDu+Hd4UkRm0eGambYdH7f6sW6XSDnia9PtU8O1ktwMetWGH
5oDwHfCoP5wsGt+6A54WfV/Drswy2gmP2szV3kzYCW+qyCzL52ws2AmP+lvb
pD1jd8Gjbo9Vc9+1C940kd0bryXG7YJH/Wf+ohvddsObLrLPg10eLNsNj3rT
zfBn/rvhUV8ubU78sRuetsgOlJinT90Dj7rvzZi8w3vg6Yhsg+rU4nd74FFv
3xL7o78zPOrZbha/1znD06X79fK2hlBneNR6nR+1NDrDmyGy3QfdOgz2wqM+
mmbe+exeeNROTbrSuXvhzRTZ9FYNmVEu8KjLC7RltrnA06M/f32xdLQLPOoe
Rs6dZfbBoz6VFdqxeB88fZF1LKhrubQPHvXOsPmNJfvgzaLni3TY78mu8KjX
Lhxdud8VHnXJqdDiRFd4s+l6TTDIV9gPj3p4XXn6yv3wGD0PR/kn3d4Pj/qZ
lW1M7X541FE+M8L03OAZ0OeXoRJ40g0etcqwgecz3eDNofvxvqEnhh6ARz27
RMvZ4QA86qG2K2wjD8CbK7KprT7mHQfgUZ++lzPb5CC8efTzuqlPPH8QHnXr
5gsDiw7Co1Y5IC81/hA8Q3q+PRKr9hyCR205YMLHhEPwjES29VZmTPfD8KgL
13sGWh6GR33PzPxUwGF4xiLL2zt+a9VheNSOH/uaTT8Cbz59/7b2mHr0CDzq
xHmKA1KOwKP2Wz2pacBReCZ0fT9bnrP+KDxqca1P1L2j8BbQn1+cf77pKDzq
XV5Td805Bo/6+qDri88eg7dQZEualcbnHoNHfUIjSGbUcXimdD99wQq3HodH
7f2gOurpcXjUjq13zkm7w1tEv98QZ7vF7vCo8xPMZ15yh7dYZHv1mUKJOzzq
+2NmlaifgEd9/JDpE9cT8JaIrMV4y+nXJ+BRD/C4vKK3B7yl9PnOzB+/wgMe
tZHT+JZbHvCo1w32evPLA54ZnY9N2i7MOAmP+lbrwQ0nTsIzp+f/VAX19JPw
qGObIv4OPgWPerXxppd2p+Ato/PLmPFe4afgUedc7DBvPQXPQmSPA74rGZ2G
R21lkFfkcxoedfzBolufT8OzpPOjdaPDGE941D8+DZ240xPecnp+N1nWxHjC
o57/wj+sixc86vBpf7ebecGzovOI1YbJV73gUbeN//KzzAueNd0PHjqETjkD
jzr4l4zDgTPwqA3LH45KPgPPRmTPr2wv7HMWHrWywqyLq87CWyGy5cZDzYLP
wqN2ntdTru4sPGrX7r2e652Dt1JkG68O33vyHDzq6e0GEzLPwVslsrrJzkVD
vOFRX9aOlth7w6OePLCXYYQ3vNV0Xs/Y3djmDY96rGPlbWMfeGvoPPh953KJ
DzzqUtZd9osPPGqtE5ERYwV4a+n7Grl17S4BHnV4mk6POAHeOpEV5ylGdZXA
o+6d23mduQQe9fSUf92uSeCtp/NVdK+H5RJ41K6B6taaIrwNdL17ru04IMKj
frznxs1kER511sY/xn3Pw9tIn88K66pV5+FRK65OPRt8Hp6tyHS2Lptcdx4e
9bpzlR/0LsCjPvtKsv3kBXh2dF7vbdor8wI86r/OA+4N8YW3ic4jzbXz7X3h
UR+6Wljy0BcedeqGgsNtvvDs6f19SZWSsR88ag/bHpGCHzwHkdUG6S0s8INH
bT/gcPGYi/Coy55m7tt5Ed5mep75aPeKvQiPumvA/cAul+A5iuxu5dTpZpfg
UVvtTn1z5RI86j76LivKLsHbIrLcBZpVGpfhUYde79jvdhmek8i8ZhXIJV2G
R+0y/r2fwhV41Ds2vVddeQXeVvq+NBSEB12BR306/9/M31fgbRPZnUFTk2Zc
hUf9McJ1yYmr8Kjl76XnfLgKb7vIlnbVXTv4GjzqgOSIUttr8HbQ9fxLf0vY
NXjUG4/n/2q+Bo862/3U7nn+8HaKbFmTceM5f3jU+V8G7cvzh7eL7uczW/+O
ug6PWqbfr33brsOjDrb/0/T0OrzddN7T67FXOgAetcx5rfpFAfD2iCxu59bt
FwPgUR/IfVpZHACPmr3vbzfpBjxner9f5F7ocgMedfY6GauXN+DtFVmQnG+a
fCA8apcFuoZWgfCoF4ypeXYjEJ4LnRcCHk2uDoRH/evZmZvTb8LbR993170D
jt6ER32maOep9zfhUVv+OtTc/xY8V5Ep3bu2ed0teNTZg9JyQ27B209/XkfB
uOEWPGqdXraPZgfBo86/+lbFMwieG32fy9mZj0HwqFt+v20cdhveAbp/xtqu
23wbHvVX0z5vI2/Do54R9EGj4za8g/Q+8ua63/xgeNQR0UfbJcHwDokszc15
w5dgeNSZfdySxt6BRx17SDJu1x14h0XmmRjjFXsHHrXej8bqLnfhHaH3geq5
i8zuwqM2yAq8d+UuPGqf6/16lN2Fd5Selxa+Dhoh8KgTGsYn7g+Bd4zu7ycy
VBJD4FEv7Orp1jsUHvWHgxafbELhHaf3tWoN9Vuh8KjnWw73qAmF5y4y3djh
X3TuwaNuGKWpdfwePGpX7+WnUu/BOyGyl53PFgy8D486/eCnyRvuw/Og9+Eu
Gsfu3YdHPeH61azG+/ConRcoqxo8gHeSzs897u32egCPWrN08ctPD+CdEtmN
fGkFlTB41C9r3q1yDINHLareuvMoDN5pkSkc9q7vCINHPb3zWX2TcHiedP09
uOohhsOjdjkVn/YlHB61p1jXX+0hPC+R6WfqrNr1EB61l7FwI/YhvDP0/Wxs
Le0SAY/657d948wi4FG3yXdzuhIB7yz9/vbfvV8aAY/69aTVNZMj4Z2jz2Pc
KPX9kfCoI3a0Or2OhEe9rUtZSK9H8LxFFvKzuNz6ETzqDePqRt18BM+HPp/Y
fmt/PoJHrRtifEn7MTxqs4azmUcfwxPofh9Q1j3lMTzqt2FmcwZEwZOIbOTo
D/vWRcGjLpJe+yAkCh512+LO3/9EwRPpfi8XNWD2E3jU86cfNDn9BN55ej7k
LnfLegKPuqJuzr2hT+FRh50yKLB/Cu8CXQ9XzXtEPIVHrai5V7ftKTxfer9Y
eG+TUTQ86qPVfyQ+0fCofQYujc+Phucnsk8f4ipUn8GjNh00q+/2Z/Auiux3
ffqM6GfwqOPs9m6QjoFHHb5D/fSiGHiX6Pc5sPmBXww86j+rs7O+xcC7TN8n
o6SmCbHwqC9lvRm8N5bv/0QmK1eo9zwW3hWRHfwhu6Z7HN//0fuZCztkEcf3
fyJze3L2mn8c3/+JrDnkZ0xFHN//0edruS5PMx7eNZF9ji5tOBDP9390fXw+
2Cc5nu//6O+LVZvYJ4Hv/+i8sK7McGUC3/+J7Mm7qDVBCfCuiyyw/dLeXwl8
/ycy2zbvs7rP+f6P7tdvL948/pzv/+j9YPOjp6nP+f6PrrcvxSkDX8C7Qf+e
capf17/g+z+RjV+6ry70Bd//iey8RZF04wu+/6PrQ9dGkb3k+z+6v0uVjfJ8
Ce8mnc8entD8+JLv/+j9aKEOG/aK7//ovJjeburwiu//RDbRKNs64hXf/9Hz
7MGLjW2v4AWJzLfH861Gr/n+j+536zP2+rzm+z/6eSMbDuW/5vs/+nylJ3mo
JvL9Hz0/LFzObEuEF0zv/yEfhaeJfP9H7+PdDH2lkvj+j75/299cMk3i+z86
L5auueqbxPd/Invq2M3/axK8uyK7KZ3oPz6Z7//o+ow4778nme//RObg5nIt
Ppnv/+i8um7rlW5v+P6P3g9t9140fwMvlN5nPSXnr77h+z+R9cx+4V32hu//
RBZtIuOp8Zbv/+i8XGFzfP9bvv8Tmfvjl26v38K7T59f5Kzdvd7x/R+935Wm
brZ+x/d/ImtcvGNt4Du+/6Ofr260RfU7vv8T2f7MGuPp7+GF0fOy7t2MI+/5
/o/Oy5bPJr57z/d/Ihv4L3aoYgrf/9H7Tm1mzzUpfP9Hv9/JbW3BKfAeiqw8
RqeqNoXv/+h+f/lU7sxUvv8TWUdq1esTqXz/R+cLmw3hH1L5/o9+3tnVl5XS
4EXSeerYafeNaXz/J7KVY2dsvZ/G93/0PJzcYdGUxvd/Ipvm/2mmwQe+/xPZ
hb3PR3h9gPeYPt+Y+C6fPvD9H/37dqRXDkvn+z/6/vo1pDqk8/2fyBK11MMj
0vn+j85X8/cLbenwnojMLi9vp1EG3/+JbE2FqZlPBt//0e9nX9bk/Ay+/6P3
mbNbe6pm8v0fvY+NU67cmgkvWmSdlxYkPsnk+z96P5N+GNA5i+//6P3B+NL+
hVl8/yeyL8MuLLuQxfd/Ipt75taEoix4MXR/liRLjfvI93/0+5jWkbvrI9//
iWyty/wHsR/5/o+eLytvH+vyie///vv/xwYuX/oJXhydz/pfU7v8ie//6PxZ
O63l+ye+/6Pr16343aRsvv8TWY+owMsu2Xz/R/eLW3s3v8iGl0DfxwVrtHvk
8P0f3X/v2shY5vD9n8iMkxzS/XP4/k9kqwK9rlTk8P2fyDQMXtpp5sJ7Qd/n
IPnJB3L5/o+uh0zHpsRcvv8TWc77gvjeeXz/R+9v4oYTNnl8/0fng4ltC27m
wXslsn6X7/b+mcf3f/T8KXLMmp7P93/0/tgx2/dIPt//iUy6Tc36XT7f/4ns
XN5oJcXP8BLp/eTy9LzVn/n+T2TJBisvBn/m+z/6PmWKy2s/8/2fyBYt+dpv
ZgHf/9H5JoaluxfASxZZgdJjr7QCvv+j89RWfaNBX/j+T2Tq0Xn/1n/h+z/6
fXTyfBr6he//6Hqct3hHwxd4b0X2z3PM2NmFfP9H571Pfb+cKuT7P5F1GdNP
klnI93/0fDoy1mhIEd//iSyvYkmzXRG89yK7uO5MaFgR3/+JbHJVwarmIr7/
o/uZl0HPuV/5/k9kL+Y9iz3zle//6HymZLwl+yu8VJEZ9qwYpPKN7//o+zzy
WuLmb3z/R//+VZt2Rn7j+z+R1cTNHdL+je//6Oc1mZZkVAzvAz0/pWdu9ynm
+z/6eX5aDMwv5vs/+v33OB4/6jvf/9HzcE2i7dbvfP9H10O1cvcn3+Fl0Pv2
Y48HnUr4/o+eL/Gy5gtK+P5PZIVyl/6IJXz/R3/+MvP9UsL3fyJ7s6tt+thS
eFn0/uCbkr2jlO//RDav20PnZ6V8/0fPu/d3+8mU8f2fyKSKo8IXlfH9n8iK
l+Sa+pXB+ySyRwN7VXwt4/s/Ot/oWR8bX873fyLr/iJKeU853//R339n3KO4
cr7/o/NCQ/jCrhXwckR2P9S0eGkF3//R+SS1zeVyBd//0fNt9Qv5kgq+/6Pz
z9rLAZN+8P0ffb+zT2q5/ICXJ7Ltr08nPv/B938i6z8pYHn3Sr7/o/ebfu/L
llXy/R+dJ127771Wyfd/dH/cuEamvBLeZ5HVZSUJGlV8/yeyU6lzh+2v4vs/
ka1b9unuqyq+/xPZLge3qT2r+f5PZA97T49fXg3vC52XTWWNA6r5/o+e7yo/
0n5U8/0fPQ99vllq/eT7P5EFXav5fOAn3/+JbJypwvqkn/CK6H3G36i0dw3f
/9H7j5/gYFPD938iGzSztjKwhu//RNbLy86puobv/0SW5FlTPe0XvG8i09I/
43T4F9//0Xk8aFbVm198/0f3pyTZzX1/8/2fyJYEfitd+Zvv/+h9Vz9zfdBv
eN/p/e5STkHNb77/o+/rs9rlOrV8/0fnoUCV9KO1fP9Hz2sL2/nva/n+j+5v
H2MTFOvglYrsu+r46Wvq+P6Pnh/z74UG1/H9H92/Deaq1Nbx/R89nxR/iTPq
+f5PZINfhXVxr4dXLrKvS0/sS63n+z+R3Xq+/ceAP3z/R+eF/ttt1v3h+z96
vpgdf3P3D9//iWy3673p9X/g/aDz5bnKm3oNfP9H72/n9RU8Gvj+j84P54Lc
PjTw/Z/I2g+NLBvUyPd/IpPf/GjJhkZ4VfR+s2Tl09BGvv+j88O0gSoNjXz/
R+ftYRUes5r4/o/OK/Jp1Seb+P6PzovSb80ymuD9pPcPmbzHg//y/R+9Hyl2
DLL9y/d/IlswXcft/l++/6Pn7ZaTBY1/+f6P/r6nVXqsGd4vOq8Ot7t6upnv
/+j7e7O+JbOZ7/9EVmXkZz2khe//6N/Tc+ljuxa+/6PnccvQPmEt8GrpftO7
s9PfFr7/o/OYWXOiQSvf/4nM5EWX4V6tfP8nsj4bx7l8bOX7P5Ed1l2fNrQN
Xj1dr8YPVO3b+P5PZMN8FPaHt/H9n8imDjiV1tzG93903ipQHDm3ne//RPag
LGrPmXZ4DXT/nr4t6VM73//R8zl9xsDhHXz/J7KNUUPsHTr4/k9kW6r6RT3s
4Ps/ep7tUpFp7YDXRM/fxXPM5v3j+z+RTTjueu3sP77/o+unb1JF9j++/6P7
77+xWiqdZLD/E1nmousHNlP/z2um6/nfhMQI6v/f/4ns2KA0+Tbq/3kt9PNf
PrHMsLMM9n8iU/Y0v3SuMzzqLxVTC3M6w2sV2ZRnE0eOkIJHLdd5hp2jFLw2
Ov88XxUcKQWPulfr+Yo2KXjUwx8VqxlJw2un82uNoYO3NDzqoffjb+dKw+sQ
WXWdackIGXjUX1/+VtkiA4/6x/CQVY9k4P2j61He1a9dBh61zNnVGUay8Dqd
Zy2BVt19ZOFRp5rZz8mThUe94+oZ15Fd4HU+zz6dSA7b0gUedbXCoNJHXeBJ
nWd32SGlji7wqNsGtpgad4VHnXPJ67BPV3jS59nEt5oP87rCo/5559e3kd3g
yZxn8nov+zh1g0e970QIe9wNHvXoU/9Ho53HY7W2bRzPGDIrFKKIFFIaRS5R
UlTKkKhkjExFEQ0ImZJ0r6UQEiVFqahMEUKSBkOKoqg0iNCA8p77fc7rz99n
7/3FPax1rec5crz/CaDHxyG8JqUpJoLoQfPX9NYmCKLHzyEKfHOG2gXRg14h
FKSgLIQetFlbz1pPIfQmc8g6HxefQiH0oGe2jLH/hNAT4JD7U3LKTKagBy0n
7fE+YQp60HN+GQq8moKeILy+BQs0lIXRg+Yz1dnkKYyeEIeU3TfbVyiMHvQH
2cOJ/4TRg95nU3nTRAS9KRyy+aj88wQR9KD9Ek4OtIugJ8whjxKmiiqLoge9
LqxgnqcoetCv3ZzXFoqiJ8IhB401d/8TRQ9aUE442EQMPVEOCe+fxEkQQw/6
ZeWUa+1i6EGPJGlUzRZHTwz+Xj+n9r3i6EFv2naj/7Y4euIc4rVOiuefOHrQ
0iZx0iYS6EHr2sipJ0igJ8EhDcEVuu0S6EHfvRO8YbYkepIc8kPE3G6vJHrQ
7qGLPW5LogctMm1R4F9J9KQ4pKlhTcRaKfSgz+f4nD4lhd5UDvHIv576Ugo9
aOUuvsuzpqIHXUz23/CYit40DlF8MXz31lT0oA2TT1aMT0VPmkPEz+nVrpmG
HvTh51yN8dPQgz5g2vmsbRp6MhzyZVJTi5I0etCNY60v3aXRk+WQKfojr25K
owfN1Kp3jEmjB22X5t9hLIPedA7ZUN3y+qQMetDWeuavWmXQmwF/r+DrNkVZ
9KADtY4175FFD9onf8XTAln05DjEIE6oYVQWPeiWR4PVRtPRk4fXy+t7Wdx0
9KBlDvIUtUxHD/rCJ828mTPQU+CQ67XeF91moAe9UPrh2Rsz0JsJn482nZN/
ZqAHbS5yN2S1HHrQNSVb/GLl0FOEz1cvj0uzHHrQi082WCnIo6cEn++iK2tc
5dGD7nBMW3xdHj3oZPbK7N/y6M3ikEWWDWKGCuhBc9J4xqMV0JvNIfmBWz4+
V0AP2qf3zjO5mehBP/yoU+I8Ez1l+PvDHl7Mm4kedP9dn9ifM9FTgc/jyQX7
DRTRg07l4d8WpYgedLvCkN4zRfTmcIjR259KM5TQg65bL8HrpISeKofYOK3+
cFUJPejO+TG1w0roQa+//Omy/iz01Dgk7uWOE5Gz0INOeNDn0jQLvbkcsmZP
nJHsbPSgzz1eo7R7NnrQQT+mjV+ZjZ46h7R2jLf+mI0edGr86I2VyujN45B7
QmIx4croQctZ6jo2KqMHXeB1eIW0CnrzOcRte4vYLhX0oDUU1vReVkFP47/X
s+HegAp60Cna7idXzEEPWumEgkPYHPQ04fN//9PChjnoQe/peMQ9VRU9LQ4R
6K56bq+KHvTSpy8uZKuiB911bdSnXxW9BRwyfGi5/jI19KAddE8Khqihpw3X
g8HfzXVq6EEPZQSnS8xFD3rEbJr79rnoLeQQnt81Cy/ORQ9aOPvkny9z0VsE
91trz4rF6uhBV4o7Rh5RRw/apMV7w0N19HQ45MjlRDGxeehBb4xpfG4zD73F
HJIToshkzEMPOvBklHXfPPSgr90SkFk0H70lHLLgZ3pr0Hz0oL/bbGSq5qO3
FD6vr6W2Cmug91+HD4hZaaAH3WnV03BeA71lHPLM4nvkBw30oDODJQwXaKK3
nEP0WtePBmiiB33SOeVmhSZ60CHqPB6CWuitgNdvbpjSFi30oLmcZFuTtdDT
hfe7sybmvRZ60CrJMas0FqAHPSvVddB/AXor4bzwwfZi2QL0oBOCnS35tdHT
g/vrzkjeTdroQU8/c/9WkjZ60EvkxB27tNHT5xD50QAx9YXoQZcs+lWybyF6
qzjkb+1Jt+KF6EE/KV0pybMIPegZU7lKNyxCzwD++dNOZ84i9KBbR54Jdy5C
j8DPi+y8NUcHPej48EnbvXXQg5YZ1p0o0kHPkEMutsVdnNBBD1ph0c+16xaj
t5pD9vMH9CUsRg/6pI1YbPti9KC3z70/f/YS9Iw4pDo4ssFjCXrQdyxdPG4t
Qc8Y7qdFdgLjS9CD/pjpnm28FD3oMYVThieXorcGrkfzHne0LEUP+uYjpYCZ
y9BbyyGa3CfF3ZahB33hhfiV68vQg/5jeI38XoaeCYfM3ryrjSxHD5qPa55X
9HL01sHrZSPM/Xw5etA51vzsjBXoQRtwyao7rUDPlEP0txuWXF2BHnS8c5jZ
8Ar01sP7ofy6Q08XPejnZzd4RuiiB51a92K0URe9DRziXOgXJb0SPehpjvOn
7VqJnhncv56NZlxeiR70G/538wdWogfdwNtduFwPPXP4PD/5tSpUDz3oDa6q
tfV66G3kkMImz42S+uhB7xdpaN6ujx6012zD7Rf10dvEIYkSTW++6KMH/ajT
33HxKvQ2c8ikmEW9h1ehBz1zuoBbzSr0oMXiRz6KGKBnAefjL6Nu1gboQUsu
kf2YZoDeFnj/PM1dPhqgB23PJr9bQNCDVrk9sTOQoLcVrh/1h19VEPSgT72U
sBI0RM8Snh96y59YGKIHHTt43CTZED1oAa7d998ZomcF9yNp66XzV6MHnbjY
6ZrfavSsOcR/Z9Ss0tXoQY+wNQyvEXrQk7pnCJoboWfDIUcNooIZI/SgbQtF
vnUaobcN7q9rru5QNUYPuvGHQ6O3MXrQKyq09O4Yo2cLz2c3puZOGKMHzV8r
KbNuDXrb4d/nVz+esAY9aM19Nv0v16AH/UgobdustejZwfNjy3il+1r0oC+1
+M27uRY9ezifC/Mkjq5FD3r60dzfq03Qg76p4bEz1gS9HRziKbe66oUJetDa
5ovU5Neht5NDPlXrxjivQw/6SITd12vr0IN+eZpjPrIOvV0c0v21N0/fFD3o
sHObRCJN0XOA61nys71PTNGD1hraWy+9Hj1o4UszVXetR283PM8V9YVeXo8e
9G7Vxo7v69Fz5JCrf+qWLt+AHvTnRZ2nQjagBz25RfBT3Qb0nOB8/26jgYQZ
etDHdl1jbM3Qc+aQXPPZXy6YoQdtfeOGwWcz9KD3xticWWSOngtcL95Ifwgy
Rw96/43+ZVXm6LnC/Yb7bdSUjehBc7d9fLl1I3rQDxYKzk3diJ4bh+ycZnSw
ZyN60GXhTJXGJvT2cEht2CTxA5vQg3aRDLcr24Qe9LGlSpf4NqPnDvevwebv
5pvRg641yVzObkbPA87vulEhbzajB/22MbJW1QI96L88aSI+Fujthdezq3HL
HQv0oHudpZMmLNDzhO8PE/DKZAt60MX+g/IJW9CDDuUL3/lyC3pecL9dvyBd
aSt60JtNht7s2YqeN4eo/mtSKNiK3n+9v8buz1b0oJdfenHW0BI9Hw5ZfX60
OdoSPWiN7brizy3R84Xr8dvE9TOs0IM2WMgb7miFHvQyi/jSXCv09sF5a/XC
4R9W6EFHCnybt9Iavf0ckpdd6XDcGj1oAYXrTIM1etBH9hXWS9mg5wfn0+zm
cTsb9KAty4QXZNmg5w/P+8U7HL7aoAe9N6M2YfE29KAH962vOLwNvQNwP174
ob96G3rQ+98ny4vYoneQQ1ZG7zG1skUP2kB104HztuhBO5VtzOi1RS8A7o8W
bo80t6MHfbn37NCB7egFwvPu4fdy5dvRgzaYbmLEb4cedGx5lftGO/QOwfnb
x/YUa4cedJaWwO03dugFwf15oqlN1R49aKmeG6Pe9uhBC3flyt+xRy+YQ0R/
lulP2KMHPTH38w6THegdhue94AVHTu1AD9p08GRK2w70oH3i+O4p7kTvCJyn
NrMtbjvRg9Y1IIPXd6J3FN5/ex7h3zvRg7a9+nYO2YUetJpWy6qoXegdg+eB
j++tn+5CD7r89RRvWQf0QuD9FjYPd3BADzrz8OVzOQ7oQScskMsfcEAvFK4X
c3Mql+9GD/rtno3NIbvRC4PXZ0TkQ91u9KB9mj78FHdED7p/9CW/rSN6xznE
O6hn2gVH9KBbNwuq9DmiF84hQqEmCxc6oQc9KJKuf8gJPWifUTHTSif0IuD5
zTR5q6AzetB1f/V3WDijFwn//owxl3PO6EGvznzm1e2MHrT62Up/dRf0TsD1
ZeJR0D4X9KCr2r8du+eCXhSHGM6fF87lih60289jJ0xd0YOesep79GlX9KI5
ZBVfYGy7K3rQxRtnxM1yQy8Gvi8KrbHubuhBb/C/GlPghh70POvkqD9u6MXC
97cmM8JwD3rQ8Q+rQ6P3oBfHIR3bJx15tgc96OoIq4Dp7uhBz1tf7bvbHb2T
8PyZa+Z+xR09aN6r/Q6D7ujFw99rnmuzwgM96FOcY+ahHuhBvzjuvbreA71T
8H4pBCyV2IsedKPLOXXbveglcIj5zha5C3vRg7YUmi/Stxc96FrP5L/anuid
5pCYKOVvgZ7oQYc5PHxd4YleIoec+RVWL+CFHvSFzbZFm73Qgz7tbZp51gu9
Mxyy1nLryS4v9KCzeQMC5nqjx4F/P+y2g683etADT6eY3vVGDzr7x2HtST7o
MfDzP0+WWeeDHnR6ybXxUz7osXB93rO3u80HPegLw0Y1ir7oQe9yXJrj5ote
EofU314dc90XPeia/j17f/mid5ZDlkpd2WCwDz3oCRWe+Sf2oQfNqxYg2LQP
vXPwfsvzfZTejx70lsl5VTv3o5fMIY5fvNMv7UcPWq9hfVD/fvSgq68Qy6V+
6KXA/St6s+ZRP/SgPb2D+B76oZfKIVu3l3eI+KMHfWCz/C0rf/Sgi7Zyos77
o3cezu+uqjt6/dGDnnXyubbmAfTSOESi/izPgQPoQecrHGopPYAe9MuTfpd4
D6KXDj9PPuqg2UH0oN0eF63hHEQvA65vGRNSHQfRg25OcexWDkAPelrl27y9
AehdgPu7VMChWwHoQSswc43HAtDLhPO16bCIUSB60OU6r1pjAtGDNrB+lfY8
EL2LcP+4Pewy4xB6//VmdQ3HQ+hlwd+vGTh45RB60BobuwsHD6EHLVbkfGhF
EHrZ8Ply49YLDUIPus+l+G9dEHqX4PN6K65cPBg96Jqth45uC0YPWt00RD8j
GL3LHHKbvTD2MRg96PUGnXcXHEYvB54f1+gcCDiMHvSMvIva9w+j918Han3h
P4LeFbh/XXmRtfEIetC3jM/sYI+gl8sh4mZe094cQQ/68oPdj+ccRQ/a5qpv
mNdR9K7C87hg8rLCo+hBn37T+WX8KHrX4POppZdufAw96Mbx2xZxx9CDJhvW
8TQfQy8Pnk8Uft6SC0EPesWBcienEPTyOeS49QXJqyHoQb+sSqv4EYIe9IyK
Ii/dUPSuw+u5sW96WCh60H2+S2vqQ9G7Aff3+Wk+EmHoQf87pjTdNgw96Gn7
yyozwtArgPMR7wH3T2HoQdetMBHXPo7eTXg+mba4KOA4etB251ba3T+OHrR5
/Y4J/nD0bnHIq8vJmRvD0YPuXfbDmA1H7zaHbDzs/KEzHD3oXwGDkXMi0IOu
1Dyn6hWBXiGHxGXY1dyOQA9a98Vyp/EI9Irg+ahOe5JxJHrQD44bpcZGoge9
Y/K+ZS8i0bsD10Pre89mnEAPOsdPfq/jCfTuwvvlmMyTewI96DMqOimDJ9CD
/ln2YeGKKPTucYjywsLakCj0oEdD0uzrotArhp9/I3NALBo9aI0HlcdtotGD
Nrk3Ni09Gr0SuP+d3Xz5QzR60D2OFcu0YtArhfOY3IbaAzHoQS+vHrAqi0EP
+rdDwXveWPTK4H40HOdrFoseNE/o8fEzseiVw/ddiDnxOhY96PWJlRLKcehB
s/KCKR5x6N3nkKdX9yrfjEMP+vXqvtw/cehVwPm5J3Sh4Un0oN+eWXIn6iR6
0Oe28uo9PYleJTwvq/bfl4lHD7pDbGj1rnj0HnCIiqRUzaV49KDttTeu7Y9H
D9rJK+vhklPoVcH793ja2iOn0IPesSmzuvoUetXw946arhZOQA9avEn4/tYE
9KD1n33WTUlAr4ZDAnl6Ct8loAedvuf3gnmn0XvIIYk8c6/sO40e9MK2/bPu
nUYPevuHl2cnJaJXC+dVne1i6xLRg3784Gf4qUT06uB5m8n/05qIHnTX9VCv
mWfQg26V8u1yOYNePXw+qw9tyTuDHvRIdVrV8Bn0HsHrKfNWR4+DHrRahe7F
4xz0oIsqCiQaOOg1cIirvPExSQY9aJnWwS+2DHqP4X40UGxzgUEP+o93+oNP
DHrQH7ema2iz6DVyiEVmMRPAogcts2PwbzmL3hPoE0Yu/EnoQWsrFzSYJ6EH
TRbrLmSS0GuC5+OyN0xHEnrQlRVpf5TPovcUzlOGQfZ7z6IHnWC0r/zmWfSg
Q+uOK46eRe/Zf/97bcExw3PoQT9xG3sTdQ695xzy4YSD/tNz6EHXL+1OlklG
D9oy4MivncnoveAQF7MlWy8lowfdcVcg/1syes3w/bj/a/KSFPSgfZ24dx9O
Qa/5v/+/bO69qhT0WjiEK95DfEoqetD+M+pct6Si18ohIZsMS8+logfNq90q
3p2KHnRneaTz3PPotXHI539b7vicRw9aYEhX8M559F7C/SFt1fZ/59GD/s69
M3dNGnrQ/irn/sSlodcOP59vwKQ5DT3ooRxHRi4dvVcckisx2O2Yjh502OoU
zdx09KBtV+0OHExH7zWHiAgYPViegR50UCaZEpKBXgeHHBPfvrU2Az3o35an
kkUvoAddvb+ry+oCep0cUuFprnr+AnrQdWtaPXouoPeGQ0omBefPz0QP+mDG
ysH9mehBt6jJ6hRnoveWQwrPiftzXUQPeuS3yu11F9Hr4pB966yGTl1ED3py
7IWFbRfRg06sEvSZmYVeNzzPDJ+86pKFHvSk2Vofr2Wh945DUs0/zxrOQg86
M+iB3cps9KD7rxZxwrLRew/3t56Hj+uz0YN+qjrEI3EJvR4OmXlwpe62S+hB
q7ak+6RfQg+6eq1S1odL6PXC9aaxtE3zMnrQy7wOCB24jN4HOO+prdcrvYwe
tN2klV48OehBt/0xOb8+B72PHDJVZt/j0znoQQ9sLxp9mYPeJ7hf1cnMVbqC
HvTQbsbS7Qp60M3zFoTkX0GvD56f5/TmjlxBDzrd6k6zXi56n+F5vCz77/Fc
9KCjd92Y05CLHvRmgzYzyavofYHP964ZfrZX0YNuenDobMZV9L7CedtzpPTj
VfSg03ee7NK6hh50Q6ohz8Fr6H3jkAx1yTll19CD/j15Yg1vHnr9HHJDV8B1
Qx560BerNSMS89CDzs/xudieh953OO/0NVYo5aMHHRizrtMtH70B+DycfPs7
Px896M8/E6V+5qMHva7OUVP/OnqDHPKed9Pa8OvoQbPXbXY2XEfvB4esajh8
QPIGetC3t5fH2t5AD7rFQf5Cxg30hjjkSBdb+PEGetCRHZr1WgXoDcPrY9P9
+kABetBzrQq+lRagB32o7fw/npvojXDI2e5LohtuogftcPCxQuJN9H7C+f+s
qEb7TfSgbTd4rVC6hR60welPa9xuofcLnj+9Qizyb6EHrf5usf3ILfR+c0j3
Dz5XvdvoQRtkDnkfv033fxyiOPT34KPbdP8H9/dPKkclCun+D+7n4XvCtxXS
/R98vhrqotML6f4Prkfla+I/FNL9H5wnd789rVlE939w/7nDcPyL6P6PQ2ZX
7WFLiuj+D/zIbUncd+j+D55n+FySTO/Q/R+HxK+OZxPu0P0f/H6kmdN2h+7/
4P7MtSxx5l26/4PzUExRvMtduv+Dz9frLTHX7tL9H4ck/ZkSMXSX7v/g9f7Q
fVT3Ht3/wfc/uzkg9B7d/zGkdEWPT909uv9jyN5scTexYrr/Y8i1L7Y7rIvp
/o8h28Uqtpwvpvs/hphLGZn0FNP9H0N2j77TnV9C938M8a1N19xfQvd/DNly
5JDivRK6/2PIu5m+4pNK6f6PIaP5xyeZlNL9H0P8tW9/P1lK938MmXeJ601z
Kd3/MWRY0rNBrozu/xiSf2jojmMZ3f8xRLsz6eKVMrr/Y4glsY0fKKP7P4aM
ZC8LXFZO938M+Syus/toOd3/MUQsfINpTTnd/zFkJXeotvB9uv9jyPr4F9Jb
79P9H0OmzjcaP3ef7v8Y4ve6qavrPt3/MfD5PFStVkH3fwzZGkYue1fQ/R9D
ThxViS6soPs/Bu5fczzGK+j+jyFFrUbrjSrp/o8hTsuPqcdU0v0fQ9jKtsnP
Kun+jyGqB8x7ZR7Q/R9Dvlt1Ve58QPd/DKl1TTif/YDu/xgSnbsj8OsDuv9j
iIjKui06VXT/xxCN1k3zg6ro/o8hFVX+PJVVdP/HkIzvRa8mV9P9H0Mu2UsX
bKym+z+GXBU5E8lU0/0fQyL5NO06qun+jyGSJj1ayjV0/we/f8tdLo8auv9j
SMrN3Bc3auj+D17/d/eyftXQ/R9Dprh98F/1kO7/GHLHSNs44iHd/4EXnCT5
+CHd/8HnQ1y+S7KW7v8Ycp2v/JptLd3/MSRo55HAjFq6/2OIh8J2o4+1dP/H
EOs1liJadXT/xxDZ9r2t/nV0/8eQqNcZaSV1dP/HkCObhly46+n+jyFNy5w0
TOvp/o8h25IGBk/V0/0fvF++KUWt9XT/B9/PWqcghUd0/wev73lTfedHdP/H
kIM/zSZyH9H9H0NuN3tVDD6i+z+GLF95LWR5A93/MeSVhgA51kD3f/B9vRb6
r6aB7v8Y0lwqWyr8mO7/GNLp0Bi49THd/8HnLyV9cfJjuv9jiL7Pqe9dj+n+
jyGr36ZeUWuk+z+GbOivdfRupPs/hixIF5crbKT7P4Y8HD74fKyR7v8Y8nFw
NGr1E7r/Y4j7udRV0U/o/o8hKv12Q01P6P6PIQM/ll+WbqL7P4ZczNXZvqOJ
7v/g+ylrJpzVRPd/DFFYFVb2uYnu/xiSqNjqtfAp3f8xxOy+iULgU7r/Y8hs
pbaG8qd0/8eQL8bhh/ie0f0fQ45qb1I1e0b3fwwp6F32PPEZ3f8xZIfbqiPt
z+j+D97vu45qSs/p/o8hh15nPXV9Tvd/8H1+wXso7znd/8H14WKY0vBzuv9j
iPLGmbW6L+j+jyGktc0z9AXd/8H1YtV1iboXdP8H1++YrELRZrr/YwhP6Z1t
Vs10/wff/9ZPoynNdP/HkAcdy1LfNdP9H0PCn2XpqbfQ/R9Dsu8s6PBpofs/
hvw7/TKoqIXu/+Dz4ZQu+7eF7v/g+68VXmjUSvd/DMn7GWkR00r3f3B9LL/8
9Wkr3f8xZFnUh0iZNrr/Y4injZHSzja6/4PPt1b53aw2uv9jSK+4zeYvbXT/
x5CWSaIfF76k+z+G2HG9Pxz4ku7/4P41rVXi/ku6/2PIMYOP2XztdP/HkEdh
0ivM2un+jyHc75waEtvp/g/+3l1N9u3tdP/HkDMT274pvqL7P4acrZp0xPUV
3f/B/S7/4ZS8V3T/xxCT6txzQ6/o/o8h5/nzVHVf0/0fQ+4FNt4MeU33fwzZ
ryC8qvY13f/Bv/9rT51IB93/wf1KqMfCsoPu/xiSbnPkVXIH3f8xZNb7xY7d
HXT/B6/ndaE+tU66/4P74/1/3t6ddP/HkBvTJIZvd9L9H/zzQsPAsU66/2OI
9IWEMcM3dP/HkMev/x6JekP3f3B93hM98eQN3f8xxNVUJ2TaW7r/Y8jP0LEJ
u7d0/8eQJ1PfHc18S/d/DKni/Tj+6S3d/8Hnx1IoaEEX3f/B+znZ7OeBLrr/
Y0iO4rV9pV10/wc/L2PeV+5uuv+D62dcrYtpN93/MeTkh7A3p7rp/o8haQX2
1q3ddP8H19MBy0b5d3T/B9ej7L1GTu/o/o8hdc0Zd6+8o/s/hnw7Nqwx8I7u
/+C8kuuasfQ93f8xxMr6l+SR93T/B9fHE5fCq97T/R9c/wz8RwR76P4PPt9h
Di6be+j+jyHvt+xtZnvQg1a9xVnd2UP3fwyxuNRxXbmX7v8YorvASN6jl+7/
4Dyxue7EjV66/2MII+L542cvetA39mjZ63+g+z+GtDuL1Rz/QPd/8P3iFdN8
9IHu/+D13qDJEf9I938M+bXSY9T6I3rQ2S9rdp3/SPd/cL9XIdXvP9L9H0N8
ZrerzftE938MWdySEOP7ie7/wDdw+1r0CT3oDGd787+f6P4PrvdrffOM+uj+
D97fvkzhmD66/4Pfd+Owx9M+uv9jyKIg5zrpz+hBq3kPqez4TPd/cL3VvBBy
8TPd/8H5rMTrdd9nuv9jiM4M2yXaX+j+jyEC5k7xB7+gB33JOu5D6Re6/4Pv
+4pmfZ6vdP/HkPg/uhzTr3T/B+eBsxV9p77S/R9DIqa7rGr9ih50wLG5ifLf
6P4Pft9GoV7Hb3T/B/dDPuFlV77R/R98/+drRH3/Rvd/DOkne18u6UcPut20
Xu1wP93/MSRz3dqDD/rp/o8h8uRdlcB3uv+D1jkvvuk73f/BeVwlwJ75jh70
L2nfy6+/0/0fQwJFogZnDdD9H1w/he7r7hmg+z84L0pMO54/QPd/DNGcE/No
eAA96B6TmRIrB+n+jyF3Dz+zDh2k+z+GHH54MaV2kO7/GMI1l3kr8oPu/+D3
zcqebfkDPeh0/Rbn5B90/8cQ+1/Kl7p+0P0ffH+aT39QHaL7P4Y8bZ2p6jWE
niWcd7kbnG8NoQctYstm/hmi+z+GrH0T8tZgmO7/GHKZEyMXOUz3fwzhO3bL
+vEwetbw+csYS5AcQQ96YtTx0bYRuv+D+3diH3f6CN3/wfVgzynd3hG6/2OI
c6jlvvk/0dsG5483yy/v+4ke9IJwvY47P+n+D14f/13i/37S/R98fgsuGBn/
ovs/hiSt4jkY8wu97QyZpBh++ekv9KANrFReSv+m+z/4/PW8n7zjN93/wfn2
yYOlF3/T/R9DlspUOvf9Rs8efn7lm9ML/qAHXfZErvzAH7r/Y8gKo8C+kj90
/8cQ01nDUtyjdP/HkPK9p/TXjaK3Ez7vc9a7xo+iB61goRLfPEr3fwzJHVQo
nDFG939wvRRc9tphjO7/GHIu1WfS5TH0HBiSeq1W5dsYetAVegbrdMbp/g/O
D5taPQ6N0/0fPA9/iou7P073fwyREXLK4/uLniNDPhVta9zwFz3o74NeX0//
pfs/hvwtyxR6+Zfu/+D6pPBLbeY/uv+D+83UvcbO/9BzZsjxrH+7cv+hB93x
tCBo4B/d/8HzdGo4Z+kE3f/BeU8wIO/wBN3/wfleLrrmwQR6rnD9aSnuEJjE
h/s/OB+vEB7aCP2//R88/64/IsBA/7/nBtdjYVGF19D/2//B/SWkXHsWFx/u
/xgilRtv5MaFHvT6uKNWeVzoQdeqx7sOcaHnDufPiLKDK7jRg26+IBx5jBs9
D4bwhwVzarjRg66YK5Q5hQc96Bdn7+Zb8KC3F653LZHFSTzoQRt3+dd08qDn
CV0W1qTMix50p/eNl+686EG/+/W36zovel5wvrfb+2mEFz1oz5Tf/Sv50POG
811J9nAoH3rQLuX7/9TyoQd989KuvyL86PnA80OA5yRLfvSguXTOcSfzo+cL
r39HL08XP3rQXAFbeFUnowf9hfctj+dk9PbB82p0LPfNyehBZ/Jvm/R7Mnr7
4fUIMf6rL4Ae9Lrfm/8cF0APWn7/keF6AfT84Pw0UN8vJogedMuBpZ+sBNHz
Z4gtX1VXiiB60Hcv+LzsFkQPusJcr0lNCL0DcJ4RVq/xEkIPWrhrSfEtIfQO
wvehwTH/jxB60MXPr18wmIIe9Mpf8pyIKegFwPunlxvRMAU96Mwsm4MSwugF
wvVbZ46rjTB60OmfJa3OC6MH/bpRyei9MHqH4PrwdqO2ugh60B2zz8v7iKAX
BNe75CkChSLoQV9cl/xjVAQ96FZt0w4iil4wnE+sZGsiRdGD/nhvct5jUfQO
w/OPgwxHUgw96C8bTIK2iaEHbX4saVeaGHpH4Hnw72TjHjH0oDvqzqrNE0fv
KJwvekyFfMXRg47cKve1UBw96PWyIo1j4ugdY0jlEsU8Qwn0oIvzLeJOSKAX
As9/kVkejRLoQe8tl1knJYkedMX2qyq2kuiFMuT5jl2T0iXRg/Z6pPO6RxK9
MIY4XpxbOE8KPegjX/TjfaXQg47P9nMtkkLvOLw+zfX641LoQT8KIlNXT0Uv
nCGnU9r6TkxFD/rEilPljVPRgw6ycUuUmoZeBEOW/97lYjsNPej4mYeWpU9D
LxK+j403BXqnoQe9arJI+zxp9KAXN53I8ZVG7wRDxtSUA4qk0YPePfWt8bg0
elHw7yeVSKyWQQ/a8NbdzhMy6EHb7G3NaZRBL5ohRg+m+knJogfdXOynZyuL
Xgx8vmyGeNNl0YOWTT3zuEcWPWjXGMsz86ajF8uQhDlLbX2nowft6Lt8ZtF0
9OIYcsXL7t3YdPSgFyulZxvOQA/6aQzPnhMz0DsJ998bUeqNM9CD9jmj9VlS
Dr14OP8sG7myTQ496B/nO/akyaEH/flRj2qPHHqn4PmtQqRHXR49aNMwmwwf
efQSGLJB8oFdoTx60KyfufSYPHrQIzl/mogCeqcZsqzwYVSkAnrQ6im3yWMF
9BLhPLOj6pfETPSgN038yLOZiR60wnEjp/Mz0TsDz5tfbsu8n4ke9AI9k4a5
iuhxGCIaMHrEWxE96KXpTxbcVkQP2v9OVdcfRfQY+P0ftCcYKKEH7VYlTiKU
0GPh+at0T/8jJfSgzQq6U8RnoQf952LwOutZ6CXB5z1p6XDKLPSga+Il07tn
oXeWIUfjxEzVZqP3X5/R/OE5Gz3oxEueyTdno3cOrhd1jw1/z0YPeu64+Sd9
ZfSS4fptPHDyuDJ60Bcu3lpUr4wetITC2VZRFfRSGLLr1vlDliroQdu4V8sl
q6CXypBqQ+GytyroQfsZHNgxZw560NouE+Mec9A7D+eFwtyUG3PQg+ZdHLDi
5xz00hhy651z60pV9KDTq/32h6qiB83puChSq4peOvx+miOXhdXQg26452a4
RQ29DIZkhY+1J6mhB12YcGNfpxp60A1dkQLKc9G7AM/HAUfT9sxFD3rhtiSd
/LnoZTJkesSz2qG56EEv5tK0W6GOHrRZ05VvR9XRu8gQrR8mx6rV0YPO9pws
LjQPvSx43jH8lL5pHnrQx/w+azHz0IM+xCda9moeetkMWTK6Zb3SfPSgj1re
a3WZj94lhsySMXS8Oh896I/Gn78OzEcPOrXr9sGlGuhdhvv3t4yJYA30oCd5
5Z+o1EAvhyFrnDpFJ2uiB539XJMx00QP+ktZ+oxETfSuwHlcTSe9TRM9aGup
T7MVtNDLZYj48fJsRy30oDsOFanlaKEHHTHalPNNC72rcP2cPEVdZwF60GyW
W07gAvSuwefhRa9q+QL0oM8lRWTxaKMHvW9o7SxTbfTy4PmzT/18vDZ60PeP
aMk2a6OXD5+HAsvE6QvRg34RlTpl10L0oC/w8YdnLUTvOrxe80+P9S1ED7p4
TH//gkXo3YDfJ0j4k/8i9KDdc8ftixehB/3jpOiziUXoFcDzotpq4zU66EFv
D04qitFB7yZcz2JE5z7VQQ96ju3ls9MWowc9t2+3gN1i9G7BeUp/VUDGYvSg
7W31ensXo3cbPi8G9lvmL0EPumTwfLnvEvSgh/y45hUtQa8QXu+6SM7YEvSg
XX9o/iNL0SuCz+fwT9fIpehB1z/tftKwFD3orzH9SySWoXfnv+c9hVTrZehB
C1z04kpdht5d+Hn8XS7dy9CDbtniX6+6HD1oNmaehudy9O4xJOMGd3zBcvSg
S2vH+38uR6+YIbefy27SW4EetEWzdX7oCvSgdzQVCdeuQK8E3u+Hyz2EddGD
/lDa8dBCF71SuH/dzpydpIse9NmCmCMduuj914Wctlkr0SuD5+OqCm23lehB
P38jGn1tJXrlcL0TPNY1uBI96G9rJZYt00MPOvJcTdxhPfTuw/WJN7W7Ug89
6HvRnCWT9dGrgN9X43qUmT560CEDX16d1kcP2qJtvUabPnqV8HzU03BYfhV6
0CXTfR7vXoXeA3ieDVosd3kVetB7hOTdv65CD1q0YU7RQgP0qhiSdt+CO8AA
Pej3n9PNSw3Qq4bz9ybxs1wEPejLA5ndawl60Pee2syLI+jVwPv7Q2v/M4Je
zX+f/7n3pA3RewjXl8nGE3aG6EHPmwg1vmCIHrSu8buoD4bo1TJEsN358fzV
6EE7VAiK7VuNXh08r/59urloNXrQ1aeLT4+tRg/aMfThM2KEXj38/k+GxSON
0IPecXjNpgYj9B7B+f3k3ThxY/Sgl/FurLcyRg/663s+vhRj9Brg/rmgy6DL
GD3ox586Ds1Zg95jOD9Ijd/0WIMe9Lyb+l+ur0EP+nDthdkja9BrhOct67m2
umvRg96w+1n8sbXoPYH7+5fUquq16EEv/BXzS9AEPegLJ1LmbTJBrwmeD9Kf
2HNM0IPeaagS326C3lN4vX1Ty2euQw+6XmtZv9M69KBfHBuWv7IOvWcMUXJt
Xt+/Dj3oAz2tATqm6D1nSMrfsYuBpuhB2942aiozRQ/64JT8P9zr0XsBnx++
lcrr1qMH/Tn784aT69FrZkhTf6nf8/XoQWu/L0iW2YAedHNEfYX9BvRaGBLa
zvPhwgb0oCe6HIQ+bkCvlSHT0rs0NczQg46WPr55nxl60Mrr1+0vMkOvDc7v
etpnxszQg34/oHuLmKP3Eq5v7nueR5ijBx195e7AI3P0oMNvzRcV34heOzxv
xlTOs9qIHvRV7aC1yRvRewXPY1esdr/diB70ql9bg1U2oQc9SeEAx30Teq//
+/+j7l3L34Qe9LYxxeqhTeh1MCT43pVXyzejB52+3XrgyGb0oGO75/BVbUav
E75PFrLTBSzQg269qqlhboHeG3ieHXZZlWiBHnS8VuWmNgv0oLntDRzkt6D3
Fu7nx7p8dm9BD/pPatbRS1vQ64L7SVFs3Jct6EG3NTLntLeiB63x8UH2ga3o
dTOkkVeqoHgretDH1CNLJrai9w6uF9vka4wt0YPWPtPSGG2JHnRxZ0HLE0v0
3jPEW7egQ8oKPWjxay/ebbNCrweeH5ZM/3TeCj3o5e2hX99ZoQe9LllkQM0a
vV74fgWX/vC0Rg/a4Fj8cIE1eh8YUpBzfOSnNXrQgaMpIytt0IO2C2gbDrFB
7yNDFGcvHaqxQQ86+u+dAaFt6H2Cnye849umbehBO1vM6eNsQw96d5N4T/s2
9PrgfByt+GamLXrQW0It2pxs0fsMz6PFl5pybNGD3r5csfabLXrQt8aLyxZt
R+8LnF+Egm4FbEcP+ouzfU7pdvS+MmSrqGMqlx16X/+7f8aeWmuHHjTHti00
1g69bwz5PcnE76kdetDx3K+cptmj188Q+d0JW7fbowftquixOt0ePeiFxE27
xx697/C8//CEgvoO9KB33m4Q9N6B3gBc70V0Rm7uQA+6/kXZ21870IPOEPKs
19uJ3iBDmNv6N0N3oge9t3lR8sOd6P2A+7nnhtApu9CDbgw54bZ5F3rQ7yQ/
mjG70BuC690cj4WvdqEHnVsqPk3RAb1huJ+3v/rl5IAe9O6QuvYcB/Sgu2+2
F39zQG8Ensf9RVMW7UYP+t9D16CA3ej9hOtb/rttpbvRg96pEbaUyxE96H3G
a6TWOqL3C86ff+Z/j3FED3qR+dJHTY7o/YbzhZFz1lQn9KAj3xQesXVCD9pi
1nzrNCf0/jDkpGi15nsn9KDHc0J45zqjNwqf3yGHV57O6EGfGHC+XuCMHvS8
i3HHfzqjNwbfV9GX1itd0IMe1zFRD3FBbxw+rzKvRqtd0IP+VZLQIOiKHvRJ
5b0pG13R+wvfbwt3jzOu6EGXmMQuf+mK3j+GvBJ8xqfghh60TbLu891u6EH/
Gqs9f8kNvQmGHFl4aM8XN/Sgr+lvXKS9B71JLDFRNhnz34MetGSvU9W9PehB
N0Vkxfzbgx4XS1YLCFoYuaMHrelzWjrKHT1ulliV6b9+7I4edPCISLqEB3rQ
TjO4Ha090ONhyTOtGSopHuhBRy6x7n3rgR4vS9YsLMpW2Yse9HMVXRf3vehB
D0i+U87fix4fSxz+5XX/2Ise9Me+82nLPNHjZ8nalwXbD3uiB00e902r9EQP
+mzdmqd8XuhNZonE05ro9V7oQXv2uq8+5YWeAEu8pywafeGFHnSb8cwCWW/0
oPdytNx2eKMnyJIv447ymd7oQcuFljz94I2eEEvKlJeHz/dBD/rMx5dLfX3Q
g97VdP7TbR/0prCkpzPy3B8f9P7raRzTVb7oCbNEKajmd5gvetD2InKXa33R
g7Z9zrEU3oeeCEvaGxZxWexDDzp9fPgasw89Ufj73V7bvNqHHjS32Acuxf3o
Qav8nHrVaT96YixJVNyzNWc/etDi8W9Hv+5HTxz+HuPgCwv90IMma1aaHPRD
D/rgGcWvxX7oSbCkcuHchAk/9KB7Z1vpGPujJ8mSTPdLLVH+6EEXC8gHNPqj
B/2du0hG8gB6UvD72/nfsT6AHnShlI11ygH0prKkfsHO4bcH0IOedDP6tMpB
9KDlzrdruh9EbxpLXg+Z1+cdRA+a+94Hpx8H0ZNmyZbvF/8uDUAPOuZcBBsc
gB60V3GsVkUAejIsKbUsquENRA96+V4+e9NA9GTh7510aPBkIHrQJTISkc8D
0YNec6txuswh9KazZKIl/5rdIfSgr4XdXpVxCL0ZLBEpfdPUcwg96O5wTQf1
IPSgP7/N+O4VhJ4cS/qalh+9GYQedLrNyJRfQejJs+TxodazK4PRg164okMl
JBg96FNn+W9UB6OnwJLLyVa6gofRg16xur7K/DB6M1nCn7jbLPEwetBP4mY2
tx5GD3rLkkl2ckfQU4SO5+/edQQ96FPJC12zjqCnxJJH9qGfPx1BD/pB24iX
5lH0oJeLnhrYdxS9WSz5xm2+v+goetAZdxcMjR5FbzZcPxct8zM4hh40z36n
H8ePoQetE3zbt+4YespwPdw8r184BD3oLcPVHhYh6KnA5909/AMTgh60z609
u1+FoAet0Lzv9cxQ9OawJPZJuqVTKHrQh7J/PL4cip4qS7LtPIy/hqIH/WyI
v0Q7DD3oMt867QNh6KmxRK0lP/teGHrQT5WLp/8LQ28uSwJ2fY5bfRw96M4Y
g4nI4+hBV+Tc8204jp46S7pKtnWLhaMH/e+hvIVlOHrzWPLyMV/F2XD0oLWe
Sml1hqMHXfFibcqsCPTms8T8Vdpk1wj0oDkf5PxyI9DTYInlWFlnfwR60Bvl
Ikx0ItGDNjTddyMgEj1NuD6fCJMtjUQPesqru8cmnUBPiyWOq6d+MD6BHvT1
Ks6G6BPo/dcOujcaT6C3gCXK8nxTJaPQg370e/igdRR62uD9EWxPjkIP+qqS
se7bKPSgnfZdTFaORm8hS9b3q426RaMHPTP52bZr0egtgu9fQEbRQDR60DHR
HKklMej998+f5/kcikFPhyXnrb4+KotBD9pw2uY53LHoLWaJ2dT2o2tj0YMO
tjrRFhOLHnT86+0LmmLRWwLngytbI6Xi0IO2rtzXYROH3lL4fVQLF6bGoQed
/FohsisOPei176+2q5xEbxn8fLJLw/0ketB7R5YdzTuJ3nK43/MtbRo8iR70
5/22ikvj0YOuI5neQfHorWDJnX3iZeXx6EEfEMgS4jmFni58/yfvsDE5hR70
9v0rL8aeQg/673qD/qZT6K1kyR7OnuVTE9CD3mZxJ3RbAnp6LDkZPv9RagJ6
0NXaNRLdCehBl2wL3zbnNHr6LFkwsSfN/TR60G9V/d7nnUZvFUuin2eq/TiN
HvRn3t8eSxPRg75fsT8vKBE9A/j7BaS+lyeiB13x9uUCnjPoEZa4rav2MTmD
HvShNS35sWfQg77dPuVb0xn0DFnSMnnPvKkc9KBTnve5buOgtxpeP73Tmakc
9KAFTXd2dnHQg54/ullmDoOeEZzPtrhvdmfQgx61uhyVx6BnzJLZ/FMqBhn0
oOVcOT+XsOhBZwYaaQSx6K2B8wKR3V3Ooge9pUKS4U5Cby1LRkYX1a1NQg9a
bihwNCYJPejQqz3zm5LQM4HzlOpBe6mz6EFz79GMszmL3jqWJO0TKkk5ix70
rrUifW/Pogc9vW+JtMo59ExZEmIfvnrPOfSgt1z87XXtHHrrWbKhIvHswDn0
oOcWbXmwOBk96OwTy78EJqO3AbxlxlJlyehBH6g7oMuVgp4ZnKf0Gx3WpKAH
nX52fWR0CnrQ5p3fchtT0DNnyWTRO08kUtGDjta8NGiVit5GliSsKpFKTkUP
ut3o5+I3qehBKxIbq9nn0dsEvfSNv+t59KCZubFncs+jt5klq2bsLOg/jx50
i4jNk0Vp6EHL8B/8fDANPQv4/PKV8JWkoQcdJ6aqNJGG3haWLFW9s8IoHT3o
w2beW06kowc9PWKDR0M6elvhfPd8Y6hYBnrQ65YHJm3NQM+SJRZ3a68lZaAH
fcFKv/J1BnrQw5LtzYoX0LNiCd9Q8kenC+hBJ/wO+3P5AnrWLNmselro6wX0
oLmP1czQzkQPejef0jz/TPRsWKJemrH8biZ60FMvmawdz0RvG9xPa6ZuJRfR
gzaZKbAr/CJ60Lw3Z3nUXUTPliUvju/2F85CD9qXrT2yOQu97Sxhv26N5GSh
Bz0pmj/+ZRZ60B7ebzny2ejZwfU//U2yQzZ60HMVeTOystGzh9fn+6asT9no
QV+b+uCyxiX0oKckbM/1vYTeDjgvOk+/dvsSetDXmH/Xfl9CbyfcD+cI5eld
Rg/6urTetZDL6EGbenJyqy+jt4slX+dK5QjkoAdtuelullkOeg4s0X13PCMh
Bz1ou54DKc056EHv2xbPyF5BbzdLlhg2xttfQQ/a+cKiExlX0HNkyd3g8qM9
V9CD/vLc98DcXPSg710x3euZi54TS15xmzrcyEUPekq3t+VwLnrOcN41KTFZ
fhU96IhlWrqHr6IHvbqwdn7FVfRcWPL7wQl53mvoQe928hZedw09VzjPngse
i71G938sWeZ2va/pGt3/sUT2qWCbVB7d/8H3tTWmyiaP7v/gfndk0fWUPLr/
g+tH7aTkt3l0/8eS8aKR48r5dP8H97NNEl5u+XT/B9frxK1WV/Pp/o8louGl
et/z6f6PJRqqZso61+n+D+7XwdyCAdfp/o8l7ifefiu+Tvd/8PM2vH/27zrd
/8Hn77FI4eobdP/HkitCu5Iib9D9H/z9Qm2Bj27Q/R88DzQesBUtoPs/uB/a
rFyxpYDu/1gSlKsmyxbQ/R9Lwup1f7YX0P0feHf8XyjcpPs/llgdbLm++ybd
/8F5VHBHbPZNuv9jSb7fFNe+m3T/B8/jd7oMNG/R/R+cH9o6ZPfdovs/+Dy2
TgzcvkX3f3Deu2Na9/sW3f/BPz9cnKZ3m+7/WNIwd4t/yG26/4Pz+31x0+rb
dP8H15PVP+UFCun+D67vt7kHNhTS/R9LuKYvfXCqkO7/4Ly5P+HMi0K6/4Pn
jSoJZ5kiuv9jySLRYh27Irr/Y4mxdTR3ehHd/8HnOe3Y03dFdP/HEoNPqedV
79D9H5wflnW7e9yh+z+WtMabLcm/Q/d/8P4NvJkYvEP3f/C8t+ts/ZK7dP8H
7/+bwMRDd+n+jyX9viHby+7S/R+c32Svz+K6R/d/LBlr4/1kfI/u/+Dvvxma
F3WP7v/geTt3zv7H9+j+D86fVQNLxIvp/o8lQ//e/d5aTPd/8Hl0GC9OKqb7
P5a4ftY7/LqY7v9YcjE9S0+xhO7/4PkmTGfcsYTu/+B5i+0rvlRC93/wer15
GPi5hO7/4PNn17BEq5Tu/+B8JfFrcF8p3f/B68ezPq+wlO7/WFKuU+32p5Tu
/1jyPstlln4Z3f/Bf2+r9SqkjO7/WCJlNTOxuozu/+C8em6JqUA53f/B8726
/8SGcrr/g/uNwKvbp8rp/g++byvc3F+U0/0f/L5lcgoy9+n+D7yzv5q236f7
P5bMaBwNTbtP93/weuyYo/PuPt3/seSYecD7ORV0/8eSh2kDie4VdP8Hr6/l
acO8Crr/Y4n0PtvvAxV0/wc/79e61MWVdP/HkvDPu9YFVtL9H0sKzNKGSirp
/o8ljUq8aROVdP8H9zP30yZGD+j+D+4/6msHIh/Q/R+cx51mn330gO7/WPJm
hqqBaBXd/8HziIVFr0UV3f/B90UoK4apovs/uL+ZzFzQXkX3fyxREal4Ll9N
938s6bCPPuBQTfd/8Dy4Ikgmq5ru/+D+dinx7sdquv9jiVf2823za+j+D/6e
Fbq/vWvo/g/Oz6717M0auv9jySzNkMU/a+j+D867p3c+W/GQ7v/g+8E4ex15
SPd/8H3WTxSofEj3f/B5ifmYyVtL938sUTrmrLeulu7/oBUFW2Jr6f4P/l7P
Fs+mWrr/g/fbo55Hqo7u/+B5Sq73nHUd3f+xZDBs7oLkOrr/g/NG5pmqzjq6
/4Pz5BFVm1n1dP/Hktpp3X3O9XT/B/cvn6rgnHq6/4Pnn9hG4a/1dP8H76/3
ROqCR3T/B6/HDFsNv0d0/wfnx9Oviose0f0f3G9bj68bfUT3fyyp+mrZot9A
938sudRqvju0ge7/WPKB9f5a3UD3f3B/1b5zUOAx3f/BeTJbbZLZY7r/g+/X
7/tRpx7T/R9LijRDxF88pvs/eH/X7kmSbqT7P5bUrAlU2N5I938s8dO6kXm+
ke7/WKLFI67W3Uj3f/D5eZiUq/KE7v9YkhFsornnCd3/wfOoiuL1q0/o/g/e
r+qZ2t+f0P0f/Pyda28saqL7P3i+GWYWHGyi+z+430WL5N9rovs/OK8o5c3/
20T3f3B9KPHPIU/p/g/OmzucVcKf0v3ff/fHw+m1T+n+Dz7fD0qmT3lG938s
WROjfGbjM7r/Y4m+860pic/o/u+/58e9x1ue0f0fS/5s2zAq+5zu/1iiemir
r/1zuv+DLjrem/6c7v9YkifZYfv+Od3/we932r5R9QXd/7FkzhI+4vGC7v/g
+zKptSDvBd3/wf3/55PZgy/o/u+/++dA4uJmuv9jyem9K7gDm+n+D67XA7m+
Jc10/wf3u1zjN/+a6f6PJT9T+TesbqH7P7he1Q8URbTQ/R9LinV4Zte30P0f
fL479eOEW+n+D84zjzJGNrXS/R+8v+Pzd55ppfs/eN4NeFvT2kr3f/B665Vo
zGij+z94Xth0P3FHG93/sWSi4MuvjDa6/2PJgBux72mj+z+WxPqV3Vd7Sfd/
cL1tc5y99yXd/8HzD6sdnv+S7v/gvHxLtXfwJd3/seS29po1S9rp/g/O1xJx
WYHtdP/HkmSbMe7Sdrr/Y8k5/jMOE+10/wffN6WtZatf0f0fSxZfWTk98hXd
/7FkRaaZf/0ruv9jSY5o5BPh13T/B9/3wY9qm1/T/R88z5vtDznzmu7/WHJU
ec7L1td0/wfPf4GTFszooPs/ltzayBuxo4Pu/+B8nKP9KqOD7v9Y4h8VodXT
Qfd/8Lw6yB2m1kn3fyxx/JDT7NFJ93/wfXUPUM3vpPs/eL+OegcMdtL9H9z/
VONrF7+h+z84T7m0Sge+ofs/OO/om7iUvKH7P5Z4FnTd/PeG7v/g81+dOWH4
lu7/4Pk78OSGiLd0/wfn36cZbN1buv+D56Wmjq4pXXT/B88vAYbzNnXR/R+c
Dx8/2Z/YRfd/8M+bwotbuuj+jyUl4U5c07vp/o8lPP0eJvbddP8H9xfRlLj0
brr/g/Pkp6Gn77rp/g/OA0cPTFV9R/d/cP99oWjj/o7u/+B68+XH2Wvv6P4P
rscP+9u/v6P7P7g+ukvN0HlP939wf2p1sD34nu7/4H4t1pZ07z3d/8HnSeZg
y/h7uv9jicsPfUnSQ/d/8Hm+oLXxeA/d/8F5Zu666Ic9dP8H1++omCrBXrr/
g/PJw5Fxs166/2PJ93fRSxJ66f6PJT+613q96KX7P5Y8r9HIkv5A938sMTq9
8pXtB7r/g+vDWj+x8x/o/o8l6X0vjLo+0P0f+ME7ApQ/0v0fXG8miee6fqT7
P3g/g768vvKR7v/gvPDlu/C3j3T/B8+vNgr62p/o/g+uLxV+nn6f6P6PJTfU
h5KLPtH9H9w/mZS6P5/o/o8lTXxeI3p9dP/Hkr1H3WaF9NH9H0suc8WaVfXR
/R/cHxPbDvJ/pvs/uP8sMs8w/Uz3fyyZ/uFLXdxnuv9jydP8WwNNn+n+D54n
T2XJSH2h+z94Ho4t17f+Qvd/LHHK4nI694Xu/1hS2Ol1ouML3f/B8/kKnquK
X+n+D/7+kspGx690/we/j8uV79lf6f6PJa91i8X7vtL9Hzwf6w9ra3yj+z84
L/rabPb5Rvd/LHnR+t775je6/4Pni/3n4ka+0f0fS2RMAq8s76f7P5aw1iE1
wf10/8eSrxcLusr76f6PJY8WCo9xfaf7P5Z0cydMXfOd7v/gvD9dXzPqO93/
wfPqIak1Dd/p/o8l3ipS9qIDdP8H1wsFvf0WA3T/x5JfrvEnOAN0/wfNI5Ta
NkD3fywR+pV/fcYg3f/Bz1995MGOQbr/Y4n2Z//mjEG6/2NJ9nem9/0g3f/B
85NV14jqD7r/g+dVRUs+jx90/wff702DUnk/6P4Pztef7swa+EH3f/B88e2y
ls4Q3f/B99OhUvfgEN3/sWSTMe/ae0N0/wfnqxTfzeNDdP/Hkl53/u0Gw3T/
B9+/GzWOYcN0/wfnO798j5phuv9jyeTCin0CI3T/B+eDgPGADSN0/wfP82W7
j8SP0P0fS/bHDIQ+G6H7P3i9u3Iipv6k+z+WbH4QE2Xzk+7/4O9fxMYk/6T7
PzifLm6I7fxJ938s2fBIPU7pF93/seTmz4JYp190/wfXt1KnmEu/6P4Prucz
DaL6ftH9H5wXZxpHaPym+z/4fFfsD/X5Tfd/8HzF33D45m+6/4P725BZwMhv
uv9jye/o377L/9D9H0sOP250D/5D938s6Sx7vLv8D93/wffFYWQb1yjd/8Hn
547JJuNRuv9jicTDKuMTo3T/B9eXk+4rHo3S/R/89xIrNEXG6P4PnvctFylt
HqP7P7gf21pJnhmj+z+4n87O5Gkdo/s/uL7clB2WHaf7P7h/CN97bzdO93/w
eiw6/jxtnO7/WKI2N6Cie5zu/1hi852Tp/KX7v/gfhXbcc7tL93/wff/r3lE
7l+6/4P7wfo+n29/6f4Prk9++bba/+j+D96/w+dX+/2j+z84z7kWzSv6R/d/
8H4u+SPx5x/d/7Fk/IvL75UTdP8H9/e48c6jE3T/xxKN6WUPKifo/g8+j8zl
S7yT+P/n9cL1hac02gT6f/s/ltx3Hd0bA/3/3gc4j1c6mjdC/78HfWnaiKY4
Fz/u/+D74logspULvY/wvHAn6SvDhR50kFDOo5dc6H2C84Tju8ty3OhBW1au
Dd/JjR50wbyWXRe40etjSX/GSd0ebvSgi1V9p6rxoPeZJQ/KD39z50EP+s7e
WzXXeNCDNtGeev47D3pf4P4jlu63iBc96GEhS9MDvOh9he+fqs7Mu7zoQRs4
6/0Y5UUPemqtT40+H3rfWJJm0ZgUwocedDS/lXsVH3r9LIn8xK/Lz48etNHo
O0FTfvSgvVb1vYzlR+873G/uTL/8hB896No9/v4Sk9EbYMlWyz/EcjJ60JOP
5AgnTUYP+nRvaFv7ZPQG4f1IiLggL4Ae9LuQWx67BND7Aeehe1N0MgXQg763
Mn60RwA96NwpKyvVBNEbgr9nvuQJD0H0oP+elzLLE0RvGD5PLgbiA4LoQe+P
YF4sEkIPumFiGntACL0RlgS0VdjcFUIPWlmMlR0TQu8nfH+vMC/1p6D387/z
+v2kkCnoQY+IT7WumoLeL3g93ydK8QujB71BWe/pOmH0fsPz4AuxuFhh9KC/
j4iYPBFGD1oifimXhAh6f1iyMS26eKsIetDW6pP9WBH0RuF5bOH1ee0i6EEH
F4d2y4miBz1UczRppyh6Y3B+sL5kdkEUPWgJ39+TekTRG2eJ5NQDt1XF0INO
XSPv5i6GHrTd5H7Za2Lo/WXJP7vP9f1i6EEvXCsRtFAcvX8suVjnqO4vjh70
RO+btiJx9KCHMiIi/oijN8ESzXHrRXoS6EFvH93y5qgEepOSyJy0Q9GVEuhB
r/r8SIdXEj3ozd1rO9dKoseVRAQjv0VES6IHPe11ueZjSfS4k8js98XNolLo
QXdmdAdZSKEHPSito8SRQo8niYisu17dKoUedMdS6z3Tp6LHm0SEP6hNsZ+K
HrTpNpW8tKnoQRsmbNjYPRU9viSSlnC+X3kaetBi9jPiXaehx59EyEilxpVp
6EF37uQ8+jINPegzKafdtKTRmwz/ff49nn3S6EGPnxVOvyWNnkASmbwrZsVP
afSgO7h1XiyXQQ9a/QS/Z7AMeoJJ5Fw/L2+5DHrQL1dqpUySRU8Ifv6+sIVG
suhBH0zkqo2QRQ9a48JVuzpZ9KYkEaeMkO9C09GDrk0MCTOfjp5wEuEOvjo1
YTp60A/suC49n44e9K1lYUunzUBPJIkck9B6aDMDPejmL7xWyTPQE00iO+v5
33fMQA+69pqOr6IcetClZ2PHd8uhJ5ZE+k6JRmXJoQf9h1Mq+VEOPfEkcjaX
SVWXRw96/4tzczzl0YPWkazPy5dHTyKJRLgrLxmURw9auiOnREcBPckkcsrT
1vCgAnrQaQpLHt5VQA/62+DK9WMK6EklEbWvXo36M9GD/iPasClkJnpT4fO5
Y+uzBzPRgxZr59/Cp4gedG5E7zMTRfSmJZEYl++bYxTRg94erNL0WBE96SRS
XR9uJqaEHvSBreL1FkroQcvI1RpzlNCTSSLWylfutyqhB/3au2jF9FnoySYR
y0nfb9rNQg/a49WW+Wmz0IOun+jO7JqF3vQkIueXOl15NnrQU5aFnXKZjd6M
JLJm4xnenNnoQfuVNAV+no0eNAld9lVDGT05+P0yH+30UUYPeves6KcFyujJ
g8/lZzisjB70hFFUwVIV9KA/fa1TOqSCnkIS8f23+FSJCnrQhsGPx/+qoDcz
ifC7nnInc9CD9qg80hI2Bz1o2YQkUjMHPcX/o9HO42pa/zaOI0koUeZZKSIN
RErcUtGASshUGVKRISEKDaIkpNJee1OGBlFRyVAoYyVUKikylFQKiZCKnu/5
Pdf95+d1jvdJe+217vU6l4hllFZeklGFR916YoGSuSq80XS953/aG6IKj/qP
b2pNgSo86n43Yy36qcEbI2Jbtz9IXawGjzo7TW5QpBq8sSKW6H3Au1wNHvWb
QpV3Q8fDo/6X2jxn9Xh4yiKWqdIQc2Y8vP9aXV66ejw8FRG7mLPaSWUCPGrN
9vKHGybAo27N91G+OAHeOBFL1rPxa5wAj7rV1Oqthjo8VRE70LpHf5s6POrf
iwpPpqnDo+5cZPWtRR2emogZt3eYTZ8Ij9rd9sX5PRPhjRexyfYVbbcmwqMe
N0zW5t9EeNRdjq1PYJPgTRAx14zGv/6T4FHLno22eTQJnjp9f4z3xctowKM+
eTHwj5kGPOqS53csQjTgTRSxpuxRUQUa8KhP7Er+ojAZ3iQRW9u6wXDxZHiT
/nveWIacnAyPWt9l9auXk+Fp0P13pURtqCY86rsqUjtWacKbLGJuOaLsaE14
1LPn2vWq0oRHXR1lbKusBU+Tfp/lq6KctOBRG/4++/GCFjwtEZvfrqDRoAWP
OrcuyWOSNjzqddk7MrZow9MWsZwAl38p2vCoRfpBRj+04emImN+HkoO6OvCo
J/lb5HnqwKNmQ5pkM3XgTREx58Qs8w4deNTzDTKDZ02BN1XEjj2peuw7BR71
e3vdng+mwKOu+51uIj0Vnq6IWYgd/edNhUd93UQv6/BUeNNErLDT4M+TqfCo
Wf6mKfK68KhTLuS6WenCmy5ieZJFcWG68Ki14qXelOrC0xOxsKcfFAdNg0cd
ofDNbPk0eNTvdoz3OTUN3gwRG94RcvXNNHjUPxJG1I2aDk+f7lf7Xw1ZOx0e
tfz+Bxax0+FRxySW762dDs+AnleyQ5PH68GjVpYEVm7UgzdTxBwcx/RO1oNH
/cy+Tq9JDx61klDhpD0DnqGIvZVvPeExAx518SOjO9dmwJtFz8vsjLrfM+BR
v/y3qp++PjxqvUOT9Pfqw5tN17/d+LVZ+vCoOzytDncxgMdE7Epd7BUjA3jU
Yy+NexFgAI/6773iPzkG8ObQ562dNEJ2JjzqoI5UZjETnpGIBarUrD06Ex71
kSSjgMKZ8KgNRc9i+xnCm0v3l7qAh4sN4VGbnnH5cNIQnrGIfb63u2u5ITzq
SutrI4fOgkedZT3SYNUseCYiNuPh1aXRs+BRtyTudH8/C54pfV96rz8ydjY8
6ryP+2PXz4ZHrWmYczt+Nrx59Pkq6ZfWz4ZHrb/lVYM6gzefvl8LLnTZzOBR
N109O+AKg0c9MS5nQjODZ0a/H+UhhlPmwKO+qC0s2jkHnjl9fsVz19yYA4/6
tczw7X/mwKOe8WK0v4ERPAu6v8+0ObHPCB519pyUM9lG8CxFTLdWP7nrXHjU
XTS+Z8ydC486b3DZo4Nz4S0QMZ2k2qLcufCoP35Sfi1rDG8h/fylR2ssjOFR
392i8uWoMTxq3Vt1LYXG8BaJWMjtl+39TOBRb97Z0tXWBJ6ViO2vN5SJNIFH
vX5weu9yE3jUOTLL+g41hWctYuYZqv1XmcKjFmkqK0WbwrMRMZvNlgPem8Kj
Hrvz/ICx8+BRJ5uNG7B+HrzF9H36UqoYPw8e9ZF1qf3q58GzFTH1y5ny6vPh
UQ8v+tbLbT48apmni3tcng9viYiFxn7o8m0+POrVq862aZvBW0rvS78O//Aw
g0e9esfZxmtm8KhfVXyo/m0GbxmdfyfYVswwh0ct79Rc4G0Oz4469NaDO+bw
qCuT0m50msOjHpZVdmmOBbzldD3nqEUdsIBHfSgv7tgjC3gr6P6QY+UjYwmP
2uvh+K1mlvCo4x9o2B+xhLdSxFRyHSyfWcKjPvU8a0bfBfBW0f3lo7mq9QJ4
1NI9uvcPXwCP2li3oaN0AbzVIqaw62/twIXwqOWeGBbZLYRnL2IfpiXelCyE
R6172+Rs5UJ41Amr5QJHLoLnQM/jEd02Oy6CRx3UqWxzfhE8R3p+S3tMq1kE
jzpRu2mIqhU86u2BQoezFbw19P2U3fr2ohU86vMZ27MbreCtFbElp2LOaFjD
o/6V0tVnqzU8avW/IatTreGto+eVv4nBD2t41K/nThysawNvPflzZ7XssoFH
fTxgf+FNG3jUJrKfL7bZwHOi81XpoQMzF8OjPlu/cNX+xfA20J+fbzz17mJ4
1BW/NvTuZguPWvnX9aq5tvCc6fxrNvXGQVt41Gbf3x7JtYXnQt/nlusOskvg
USvb3NaxWAKPWl6+qfvRJfBc6X1SfVFZwRJ41IMSK+MVlsLbKGJ7T4h22SyF
R33hvY9JxFJ41IanTiqWLYW3ScSqHpS/H7QMHvX01WbJy5fBcxOxGte63aeW
waM+8jlt7ptl8KgL6xLlRtnB20zvM/bFZY528Kgf2KieOW8Hbwu9T+Re2FBj
B4/6TfZSDdXl8KifG0754bwc3lYRMzA2vHlxOTzqOy927G1cDm+biLW3VMzW
WAGPWhzr1m3rCnjU+nWTHqasgOcuYv7ZQw9+XwGPWklrmsnUlfC20/Vk4NN9
10p41HE1P+/fWAmPukFD4vtnJTwPEes51M3QYBU86nOJm/7sXQVvh4jZfRTS
s1bBoy5+/GNLl9XwqFNW7h1vtBreTrofR+lUHVgNj3pC2EDxo9XwdolYr5nj
rWTs4VFXRjn3MLOHRz03s/RWsD08T/r+hm/d9tQeHvVKDT0VeQd4u0Vs8eHJ
Lxc5wKPedMnm8AkHeNSm4bH6JQ7w9tD331SlUckRHnVJznPJUkd4XiKWPzDZ
THCER60w4/rvCkd41PO0vsQOWwPPW8QUO62tV6+BRz0goaYjeg28vSLWrBF3
4f0aeNTm4eHWY9fCo7776krburXw9tHzvEfb+bi18Kgjhm43r1sLbz/d7wYP
bh6/Dh61b7fPkRvXwaMeUPnFIGkdPB/6PC6MeP9lHTzqi87eBzTXw/MVsa8j
ZVTd18Oj7lF0NzdtPTzqk/sSXFrWw/MTsZnqWT2nOcGjji7vmuDpBM+fnmdH
PEwznOBRDzNRrGlzgkft1bPKd+YGeAfoeVpeOXz/BnjUMdd73MzeAC9AxFLj
7W26OsOj/nSpptHIGR514yMhIMAZ3kERW97mNTzHGR71S/MjV2Vc4B0Sse6Z
j83MXOBRB5hPexfsAo/6978ij6cu8ALpvPRKLCPvCo+avQ2VLHKFF0T/Pfnr
k064wqP+7CabVewKj/p0R/BCpY3wDtP37a7+2yUb4VGXZgzeLNoIL5ju159V
2ss3wqOWX+kQNHQTPOpsmTylVZvgHREx25/2Z6M2waPepqoy8d0meCEilhY1
6NpoN3jUWatnzFrrBo9ax/VwTowbvKP079+XWfjRDR71W7f0UtXN8I6J2LKN
x1e4bIZHnXVHeHdxMzzqdNeidY2b4R2n59m2aXWTtsCjLnmR77plC7zQ/+7n
RxuvbIFHfevBfrfmLfCoP1tHf9bZCu+EiHnM/7xpx1Z41E0XXRqubYUXJmLd
9ii6/N4Kj9ry5ucavW3wqLdsbHH02gYvXMRkw9Qrb22DR31H+/jSv9vgRdD5
3XJs0Sx3eNQtHz7M93WHR32zveTuPXd4J0VscOT36VLb4VFfvTb7svF2eJH0
vrD6lvKh7fCoxxx3EnK3w6OeunBWH1kPeCI6L0WZ+Jh7wKOeut+7+YgHPEHE
1rS8W/vMAx61RjePEvkd8KinX5o612oHPDH995pU0k7sgEcdXDJ3dMkOeBK6
n604cVRpJzzqlQfl2pbshEfdze6mk2gnvFN0Pyk9UVS+Ex5101+x/tBd8E6L
2M6yopiVu+BRv3Kc1idqFzzq7DP5Hm93wYui5+3Jo69GecKjPmjiw9Z4woum
80DqmbjznvCocyu/ytZ4wqM++Nht87jd8M6ImJ/XkKINu+FRr/zeop2wG95Z
ur9M6Qz7tBse9bg5ej/U98CjXjLirI3bHnjn6LyRPy01eQ88ahfLDvmmPfDO
0/ki9tsmLS941HUvFPPcveBRj/jgpHzVC16MiD0tqN3X4gUv5r///xD5Utcb
XqyI9bfcqeXpDY+6vto/6KY3POr0tdnv/njDi6P7f4H6NIO98KgT1R4d2bsX
XjydF7Yfe39nLzzqb1cOTe3cC4/67YfkQLYP3gU6jyl0f+W3Dx71Rr3DEx/s
g5dAz0N7w73d98OjTg0Y/dRkPzzq+Zd1hgXuh3eRfp43Hq55++FRew6ouS7r
A++SiC2wOyBl4QOPOj/BelGIDzzqY7KLJM984CWK2LR93jXyvvCo1/V4qWHl
Cy+J7mcX1uw64QuP+v66YVnFvvCodQy7Syv5wUum+++04RZL/OBRJ9qsC430
g3eZfl/hFaUv/eBR9/27f/AQf3jU8aGLV67wh3eF7s/Wy6JO+cOjvj4n+G2l
P7wU+n2u/zxy5AF41Aq399k7HIBHbWIxK+rsAXip9H6jNPl11QF41C+HLhis
HAAvTcS2Op6yXR8Aj7pv/eDQuAB41EvTH+XXBsC7KmLvc891H38QHrXluGRD
14Pw0kVsRmHdzksH4VHPzbNObjwIj1pWsfHDpEPwrtF5L+3qkC2H4FGzhMSF
Vw7Bu07389/F/t8OwaN+GjPhunYgPOq9l6/Ubw+Ed4PeJ4c6DU0PhEed02Bm
8TMQ3k3652PsvacFwaO+ce/cJc8geNQ3nylV3AyCl0Hn8fk3erQFwaN+N+Xw
FIPD8DLp5w0Pdth7GB51u8ut4DuH4VFfuTHs2r/D8G6J2B+/xLezg+FR78zf
KOMXDO82XW/hyzXvB8Oj3vvec6nUEXjUc64+2mt8BN4dEbssP/f8wSPwqB1/
NuXkHIGXRc8f16cNMiHwqHtuLZczC4FHrSejpBUcAi+b7ve6PtZPQuBRr2kf
sr3PUXh36Xy5qubEgqPwqJetfJty7Cg86vltMoWFR+HdEzGpmWs+KxyDRz1O
uaGnzTF49+l8m3ZeJfwYPGqFz8GzS4/Bo1YsOb98wHF4D+j75NqwfelxeNTG
V9ccER2H91DELqX2jCk/Do/6nvO7jCGh8KhVyj8WrgiF94jOP9LDP54KhUc9
57vfn8pQeDl0fj43SG7kCXjUtUpvRjmcgEf9fVGx9tkT8HLp/d32t1HVCXjU
R1UtF48Ng5dH7x+5RWvXhcGjrp1x0D02DB51la+rz8cweI/p+xa9L0Q1HB61
b+Q9wTkcXj6dnzfqxiaEw6PuP6Li8qdweNQzU5NuqkfAeyJiuyek3NsUAY/a
MejD46QIeE9FLKzI9PmXCHjUCd1fvZx8Eh71bLWoN1tPwnsmYj/0Q6tTTsKj
djC6Wtt8El6BiI1iPRp0IuFRF007/NkjEh51nwkzv6ZHwiukz2PIqKafkfCo
Rb10mqaJ4BXR87Bzx1dPETzq6D91n2+K4FGndwQ3/BHBey5iHb3s6/QFeNT9
1NZ88BbgFYvY8cURb28L8KgVwn+X/xXgUWvXBxfPEsMroc9zycInPmJ41Nlv
5jy4K4ZXKmJrDzhldpXAo1Y0y0gxksCj3qRtGH9AAu8FvT/NbpY8lMCj9tnx
4pj0KXhlIra99JOf6Sl41F5rJu8IPAWPWntkjFPeKXgvRWyK3PylsqfhUQ/T
HmFqfhpeuYgdCBmre+Q0POqeY+2Un56GR23UckdBLgpehYgVSNv+XRAFj3re
8qGfjkXBe0Xvy80KpYVR8KhdiqZnKUTD+++f/zl2wToa3msR894yMDQsGh51
jE6BZ0k0vEq6n8y/bq90Bh71lLQC4yVn4FEXbR+kHnkG3ht63oeEyr88A4/6
Vjf974POwntL7wsvFV/YnYVH3dhn5A3xWXjUDvF2wquz8N7R9z3+we5h5+BR
S/d1sFt1Dt57ev5+UJ8edQ4edRdVtQFvz8GjdqhY/H3keXhVIja2S2qBw3l4
1B9Oz7p09jy8avr50joCqs7Do843arQfGwOPWtm6l966GHgf6M+/W64QGwOP
Ora5oq4mBl6NiHUGBWeNi4VHHZqwKWJDLDzqrzb7XC/E8v0fnS+Csw3rY/n+
j64/G51+E+L4/k/EPia9+OAaB4/a7/TFa5fi+P6Pns/Klw81xvH9H91vTT4s
nRTP938iJulupro5nu//6Hyx7l1Lcjw86sx18fe/xvP9H/3+ZaOPa17g+z8R
G7o0Z+W2C3z/R+8TC0appV7g+z8RC/yW0Nx8AR610dx1t3QS+P6PzgvzFgZ4
JPD9n4jd7bLRMj2B7/9E7Nq264o/E/j+j65XyZRXuhfhUffxrTqz6yLf/9F5
T+Xu+hsX+f6PzhPBheNbL/L9H92v0vt+1rvE93/0fhXne3nPJXjUv+zHbsu8
xPd/9D5V06LVfonv/0QsQK/1m0Ei3//R83/1pJS9iXz/J2K9lp7YcicRHvVj
FbVJ/xL5/k/ErJ9+qZ+VxPd/Iqa/6GOsTxLf/9H9OEXO8W4S3//Rz9u8YWjX
ZHjUBgObS+Yk8/0fXV+jk0L8k/n+j+5fioLxg2S+/6PzW3N6u9Rlvv8TsV23
u6UZX4ZH3ejp53zwMt//0flCVXt4zmW+/6Pz0eN+RT2u8P2fiGk6KR+Yd4Xv
/+jnb3fSDboCj3rDsYravCt8/ydiC8fsF8mm8P2fiB2+vnieeQrf/4lYitWK
X8EpfP8nYqu+n4h9kgKPWjm6zbpPKt//0ee7NOKfZSrf/4mY60iHS0dT+f5P
xAa1rlhSkMr3f3S+rQ3slE+DRx3Q+DFhURrf/4mYR6+d1qFpfP9Hz1MT3T9F
aXz/R9f/GdWz/a7y/R9dv8PMTG2uwqMuzzzdGHaV7//oeeI3JrTkKt//iVjI
tpdTlNL5/k/EXh/JKrNN5/s/+nxflO0+mQ6P2s5q9NCydL7/o+v/nyRz4DW+
/6Pz2wfTFcuu8f0fvZ90Ufkjusb3fwJzXa4jKr8Gj3r8N/epQ67z/Z/AvHKr
i5Zf5/s/gf2qCnCTXOf7P4FNM7KTeX2d7/8EVtiw6tywG/Col78N0191g+//
BLZ5VFvx6Rt8/yewcylhG9/c4Ps/gYVErOo68ibf/wks99kykf1NeNT19gGT
ztzk+z+BBZpX3313k+//BKYf7m47OoPv/wQmMdCpc8zg+z+BGZqq7DmXAY/6
1rV5vaoz+P5PYJdCTkvGZvL9n8DOPxurvi6T7//I9351MyaT7/8EJis8MK3J
hEcdp/q2ROUW3/8JLH6CuqPTLb7/E1hMzIXGuFt8/yewKaKlu2pv8f2fwBp7
TO+idhsetdPP+Yedb/P9n8B0nUL6Jdzm+z+B/bDrKq6/zfd/9HmUXBg14Q7f
/wksvMwnzvUOPOoYp8Pql+7w/Z/AOvwfXm64w/d/9PNoa+tMzOL7P4G9316Y
vimL7//o92l+ZlpSFjzqX5lnb3zO4vs/+vxySqZrZPP9n8Cat+rd2JzN938C
u51RoHs5m+//BHYgPvLq12x41G/1QrU07/L9n8DWeNxK2nqX7/8EFms3eHzK
Xb7/o8+zMf78t7t8/yewexrOw7XvwaPOHbv8pPs9vv8T2Mene+XS7vH9n8BS
JxcHfL/H938Cu2++vF3nPt//CSxZub+7x3141LK3Oz5evc/3fwLbOHDIipb7
fP8nMBdd52dTH/D9n8CEYXWzdz7g+z+BhT4RUq89gEddO2/v2F8P+P5PYFrh
J8KmPeT7P4FJpZR39XzI93/0+z5rve3GQ77/E1iUS8eb3w/hUR+XrTDXe8T3
f/T7O1R3ffcjvv8T2MUqtbEZj/j+jz7/EZKQP4/4/o8+L8NZv2bkwKMebqzk
4JXD938CU5wyPDczh+//BOYmt3Ryew7f/9H36cW9CINcvv8TmOiYQ5t3Ljzq
CH1Nh9u5fP8nsPmVWg86cvn+T2Bmu9arGubx/Z/AJvbOD9qXx/d/dL1ErWm4
kwePul5zosW/PL7/E9iXh6qJsx7z/Z/AJjjY9vJ5zPd/9Pvtmu6S/Zjv/+jn
SzbJ6XwMj7plg6wyy+f7P4G91uzc75vP938Cq+ql9upuPt//Cex0m+/Urk/4
/k9gZ7vKHZvzBB6139gntX5P+P5PYGUOt2bdf8L3fwLTuf3mZLenfP8nMHV9
nc9GT/n+T2C2lTfnHHgKj3punHvkg6d8/yewo6JVDVLP+P5PYDnX9hgaP+P7
P/p9dXt8POAZ3/8JzM7XvOrhM3jUr7T/aUsX8P0fXU9DavxMCvj+j+4n+h1F
Bwv4/k9gMyJNR+UU8P0f3Q+1Hrj1KIRHXdhre4ZpId//CezI+MXSgYV8/0fX
c8gGq9xCvv8TWP70JIlMEd//CWzXZJWaeUXwqCXbCyYFFfH9n8Ce9EjckVfE
93/0+/+Scavnc77/o/v1hPauZs/5/k9g7ne2zDv8HB51VKJSyOPnfP8nsIxf
nwtli/n+T2Arz/3ub17M938CG3h56pLgYr7/E9i+UbGR+cXwqMe1mrzsVcL3
f/Q80x86yKKE7/8EdujT6KVHSvj+T2DOMisinpTw/Z/AXkY+et67FB61m2Sd
vGUp3/8J7IbSVPOQUr7/E9iCntMPPi3l+z+6X3m6Zfd5wfd/9P12Km21fAGP
OrJ0i/bRF3z/J7BhuQauz17w/Z/ACmYbnJUr4/s/gbE5m8sWlPH9n8B6FDzv
fawMHvXVehdWUMb3f/T9CNfZIf+S7/8EplA8+cLCl3z/R/fbuNUVx17y/Z/A
mvpl9yp8CY/63uDFBn3L+f6Pvr+3h2xaVM73fwKT6aooOV7O93/0+62blVdY
zvd/ArPyiPrZtwIedXz85LFWFXz/R8/LgO8LQiv4/k9gYfKfdhdV8P2fwBbN
7x+j8Irv/wTWOWXLU6tX8Kh1SztaQl/x/R99nyZmDX/+iu//BLZ/Ztrcfq/5
/k9g12UrXK1f8/2fwO6e1Dl+4jU8ao0PWVefv+b7P/p5Wva97FfJ938C83m6
tc26ku//BBa0OWJ4WCXf/9Hn86rRsLgSHvWMAbvs+7/h+z/6vMZM2W/zhu//
6J93UY4Ke8P3fwJbf83kVvEbvv+j62HuqfL+b+FRNyUq/7R5y/d/AvP4/lYh
/C3f/5E35NnEkrd8/yew0rFfTRTf8f2fwF70M3JY/A4edVF9nmf4O77/E9jS
S/7HS97x/Z/A/thtjVd8z/d/ArP8fez24vd8/0f328Cq5+Hv4VGbyTnXlrzn
+z+BDQ4e1aZYxfd/dH7o0lvOtorv/wQ2eceEURFVfP9H95NaL63SKnjU6Ss6
mVI13/8JTK7kupVtNd//CUzP5pxDRDXf/9F54lXW5tJqvv8TmPnWvt5KH+BR
2/YPD7T9wPd/AvPMMQuP+MD3fwIzOTYluvQD3/8JbKGbVYJSDd//0f1k3dlU
2xp41Ct3KmdG1PD9n8D84yruldbw/R89H3/dz1P6yPd/9Dx0fVdg+5Hv/wRm
IaVZGvERHnXNw9Ty0o98/0c/T6pzpVIt3//R9Z9v9c62lu//6DyrtLkqopbv
/+j5Enq7urQWHvXPObM/KNXx/Z/AHqj/rLat4/s/uv4XvK2KqOP7P7q+k9ve
ldbx/R+dhyzN3yjVw6M+oPGswrae7/8E9tnmwIuIer7/o/eJbLei0nq+/xOY
/c7D+Uqf+P5PYIc9Kx7YfoJHvTlv1e2IT3z/R5//RsX00k98/0f3E8e/l5Qa
+P6PzjfJQ8/ZNvD9Hz2/bTZFRjTAo967uCm4tIHv/+g8kxa/X6mR7/8EtmL7
CXfbRr7/E5jDySvrIhr5/o/O1yO7LilthEft3PeQidJnvv+j8/OmWbq2n/n+
j84HuuoqEZ/5/k9gn7aY9S/9zPd/dB4YdrpT8Qs86sKZYz8v/sL3fwIbVfb6
ZfgXvv+j58WnvPslX/j+j75PXp+SFL/y/Z/AjIMNIxd/hUc9d/ij/eFf+f6P
nlc6vhtKvvL9H31+RVsWKDbx/R9dP79Dpyxu4vs/gaUl1g4Ob4JHbfB169/i
Jr7/o/PO/UlV/b/x/Z/A5NVHPLT5xvd/Ats9fk582De+/xPY72whsPgbPOoR
P5Rd+jfz/R993x5Wz7Np5vs/On9Pe6Ea1sz3f/T9tmzvXtzM9390XpdZUt3v
OzxqvU3VWdbf+f5PYH28YiQnvvP9n8B2ThN2Pv/O9390nom5u6jfD77/o9/f
/eETrH/Ao34cmdT1xA++/xPYGOVtFUU/+P5PYJWuzikKLXz/R9fv5rBDVi18
/yewm1rNK0Nb4FG3XjugVdTC9390fus0667wk+//6P1Rwfjlop98/0fvW43u
F4//5Ps/+u+FlXgV/oRH/aqnq0XfX3z/R/cDK51hi37x/Z/ALm/SbDj2i+//
6Hy12vFmwS++/6PPd/yjg/K/4VG7Fa62Wfib7/8E5mirPvLYb77/o/eJTPVP
z37z/R+dx6Ucrsq18v0f3c90cvcuaIVHfdpsncnRVr7/E1g/yylyz1r5/k9g
Q2dOL+3zh+//6OcfvlVi+Yfv/+j33fTKIeQPPOpZN7xUnv7h+z+6/jwX1vdu
4/s/ge3QXppo0cb3fwK7VH9i85E2vv8T2KozXTWftMGjHmQX19Srne//BLZp
wL4r5u18/0fvdxVBW4Lb+f6P/v2EvEn57Xz/R993/5kNsh3wqEs31cSbdfD9
H50vNtxde7iD7//oz+8sGvG4g+//6PkmUSrv+Zfv/wRmUx5yYv5feNT9dGaY
B/3l+z+6fi4O6Zb3l+//6PthNDlD5h/f/9H59t+urfP+8f0fnf/f/1AJ/AeP
2rohtiLnH9//CWz1qOCjPTr5/k9gdX4xzLST7//IU2r+frAT3i66niq2xz7q
hEfds3T8EukuMv/vUQ/uoShtQv0/z5Pu39u10wOo/3//J7CTwwLWPqT+n7eb
vv/deyt07yqD/Z/Awifn3J7bFR71wahrLge6wttD9/PFFYoPusKjHrBYO6tb
N3hedB6OvuNs1A0etf6M/Qr+3eBR16l43LzXDZ63wNatP+3QVQoetX7bH+k5
UvD2Cqy9/kiirxQ86qlTbKzuSsGjdn9t2dIpBW8fne9qvEWzu8Ojnmz1boZP
d3j76X1pjOfrrO7wqM+unLv3X3d41LO6GA+fJQ3Ph75f/ffc2icNj1o6onr5
HWl4vnR+CfL93SENj/pIs03EzB7wqJcVL9fa2wOeH53/NE4+udUDHvXd7tIb
2nvA86f79cqLnfoy8Ki/TvEXvGTgUaeEHtfKlIF3gM4nO57n/pGBR21eNc9+
Rk94AQKb+er7j9094VEnrykOutkTHrW6V+3w1p7wDtLvT1UzZbosPOq9LklG
nrLwDgls41z70uuy8KiFDGOnX7LwqE88c/ip2wteoMA++F0J2NkLHvXQiimK
13rBC6LzzovPZ1t6waPe6PVKY2pveNSnH3dkePSGd5jehx4tNrnaGx51ifu7
wu+94QUL7FvhmeU6feBRP6mOqHbvA4/6a1LWxtQ+8I7Q9ag14vu3PvCojdxT
dmvJwQuhz3Pb7n9b5eBRL9TeeeCKHDzqwdfjZZrk4B2l+19XuSOT5eFRfxuQ
ILdFHt4xeh/+5Xk8WR4etUfsXoUv8vCoI5Svh07qC+84PR93qSi49YVHvTA6
91hiX3ihAuty5kyfxr7wqOO8kg6rK8Cjfjzlq/RGBXgn6P71dL3fRQV41Hfm
K3TUK8ALoz9/8dvO8f3gURt8l25y7gePutc4K+cL/eCF0/fHuPBtbT941IGL
DyxR7Q8vgq5HW7cnTv3hUe8yC2Zx/eFRi3TfpNf0h3dSYNOHOY1XUYRHXd0x
5tQ6RXiRAlN+oygXowiPOjBLf3+1IjxqISby6xgleCL688fU7NcowaNu9v/y
9KwSPIF+n/71+u+V4FEHHh+cMGoAPGrV5H1KDgPgien99M0g3+gB8KjvK9c1
vBkATyKwMr9G2xED4VHva1PJWjUQHvWc0HDV0wPhnRLYFZPpx14PhEdtNULh
59BB8E7T933IyJUrBsGjXmG45q54EDzqiuAKlYpB8KIEdqN7YNDgwfCofZNd
G5cNhhctsOxAvwWiwfCo/54suFw2GF70f+9nVn0HDoF3RmDxdj23LhkCj3pc
/5/PIobAO0vvp7KDJpUOgUetZbTlsOJQeP/98zttH22GwjtH9yOf23PChsKj
7gi6evr5UHjnBRb15t0vhWHwqBN85lhZDYP3X7uXJxwfBi9GYGrXY7sUDoNH
nbIofpn8cHixAnvK3iQvGA6PWibETOrocHjUjVMalz0dDi9OYF0N7if2HgGP
+kVMwT/zEfDi6f1+m4J18Ah41K9jA88/HgGPWtlo6o+eI+FdoM/TYuDc+SPh
UX++rxEWOBJeAr2vJXq9zxkJjzpK5q9Gj1HwqB9VpHuZjIJ3UWABKudzAkbB
o3ZqeNjv4Sh4l+j61hixSmo0POq05ktxRqPhUevobfnqNxpeIj1fpZyn3RsN
j1q07OS+LmPgJQnsmO6fB7PHwKN2Oxsm6zMGHnWGZM3CrDHwkun9RXVD2N8x
8Khz5519MXMsvMt0P+/sO3jvWHjUMtbXlt8aC4/6xKxQSdtYeFfo+ZB/9tUM
ZXjU41trh+xRhpcisPmP19rdVIZHncyUIn8rw6N+79hePE0FXio9XyYN7rtL
BR71i7iN5tdU4KUJLLHwe0CLCjxqj6SUrCnj4FHfmBX7e/s4eFfpejn8TDNt
HDzqiqOTnJvHwUun+++ie1FaqvColz8/UrJVFR614oCQnldU4V2j9/sR92d+
VYVHrfZFY5uGGrzrdD47VHjeTQ0e9YLP8aWJavCoK0enSzeqwbtBzz/V37rq
4+FRn+uyzcl1PLyb9PxLGRmRMB4etZq+1P268fCo66NHNKlOgJchsPSqzcM2
TIBH3V+6xTRuArxMgR3tneJeMwEedeLvc6eU1eFR/37y+OFadXi3qIPVvpxT
h0etO/2WUpU6vNt0XioJMBg9ER51yJqANQ4T4VFfq8k4FD0R3h2BGTqMS3wz
ER51cklOwfBJ8LLo5zOObl45CR71+vRExVOT4FHfGtc09dUkeNkCG3bKZckQ
DXjUvQcN3mmnAe+uwJRO/w0XacCjvjNpSFqZBjzq4082Fg6YDO8evU94f2+0
nQyP+qlhikzEZHj3BTZvYOzYksnwqHvLFMzsrwmP+kz/yUutNeE9oN+HwcMt
oZrwqO0CQg8VasJ7SP+8KSxKXgse9RWfJ1cXaMGjNp+u/zhEC94jOq8Nfvfm
iRY8aim1zOZe2vByBKa9/kl3c2141D+L+w86rA2Pumxn6Pg8bXi59L63yHiG
jA48avm1k81MdeDlCWxnykK7gzrwqAcaxm14qAOPek8vnR1SU+A9putz2E9f
oynwqOPdv4b4TYGXT+97CiOFu1PgUeu2HTjfOQUeta326KRZU+E9Ediam9/T
902FR/3hRPvt21PhPRXY2rv6D9unwqNeb5qSr68Lj9pddVXRHl14z+jzXTfr
xU1deNSP/y2t+K0Lr0BgozviKqdNg0d9ZvXEdzunwaN+Mq7uffo0eIUCm7Ss
ourHNHjU81u6VutMh1dEf/9Oxyr36fCoC7x/vUuZDo/aZNP9N03T4T0XWFjR
w1eT9eBRG17+W7ZZD14xXY89Nhcn6cGjflTZ/1mjHjzqKzpNOeoz4JXQ37d3
t7uuM+BRu7tY3EyYAa9UYEsXPLlSNwMetcltv3hVfXjUuTe2nHbSh/dCYI5G
YSdi9eFRC/afD37Qh1cmsBb5fXvGGsCjbl9i7LbGAB711GlG9mcN4L0UmEra
rkXvDOBRWz+tmj1yJrxygc0NPKC5eiY8ap+PK0eengmPOvjTxj6vZ8KrENiX
kyl/hhjCo574ZVKtnSG8V/T7a373XGQIj9o2/vHtMkN41JZyDfEDZsF7Tefd
CXNCbWfBo47qKNgdPgtepcC6BYc7Fs+CR/2l5Ni8frPhUddU3tWwmg3vDT2f
L0xQPD4bHnXvaY9/P5sN7y3dX46ced2HwXv733k/KcuCwaNODP92NpjBeyew
dxab/B8zeNS5pcPX9ZwD7/1/70/Sc+fNgUf9aK3K2ENz4P33z928ujyaA69K
YMXWMm+ljOBR91F6kmlkBK+a3g+vP4r0M4JH7af/2/2uETzq3BgHy04jeB/o
emv5N27WXHjU3TVf/Ns7F14Nva8vrS67NRcedfsm1cttc+FRu3qcC5hhDO+j
wEq3LF6x2xge9QPHmZo3jOHVCizTYpXUL2N41LN0rpZNNYFHXTpwzkUPE3h1
dD7okPZOM4FHbV7T1bLZBF49Xa/FU4drmcKjNs6LbtxiCo/6X97szGRTeJ/o
eVw2KOizKTzqQy2qSybOg9cgsNUqm8dsnAePutml4XPCPHjUeQ+jb9TNg9co
sA36wX6q8+FRWz1NMneaD++zwGT39VCMnQ+PetAi0avq+fCoO40dzo0xg/eF
fv419s6OZvCo3eIjJp0xg/dVYG0DuzW/MYNH7XEtPn24OTzqlQH+nivN4TXR
9+PQyRkSc3jUR+68ays3h/eNzjuT1twaZAGPOrlsiPdSC3jU/ndk9U9awGsW
WNUHrdYSC3jUlpbHr/W3hPddYGZ/VLZbW8KjXvGlWSPUEh619MRf9QWW8H4I
7Fm6dozcAnjU04/GrrJcAK+Fvg/XFw44sgAe9d8pWs8eL4BHvUbGLKDnQng/
BeY5Raw/byE86ruZo78dXAjvF12PZ97FPlwIj7rrxxd2UovgUXc5KtXHaBG8
3wIzkrhk+S6CR23RV3pb9iJ4rfT8+Vo++t8ieNT39WuKZlrBo57+S9XX2wre
H/o+Kp+bnGkFj1rlkU1lqxW8NoHFvjE4PN0aHnXA1lW6u6zhUc/bl/4+3Rpe
O31/ZY2P/LCGR31wYG9dHRt4HQLrcUH27TYbeNS778w+dMUGHrXDqmSNrzbw
/tL75SGb0kmL4VGHG2p6bVoM7x99fwLmjrq0GB51lv3xB/WL4VGLnvV3VrOF
10nn05Jnshts4VGv2XE3MdYWXhcxs0ttsPxgC4/a/qjllzFL4FH/7lUb4rgE
Xlcxi590Y+KZJfCov7RkP36zBF43MVu0oYvz8KXw/usDu6VWLoVHvW3h+DPi
pfCkxEw3v69++VJ41KP/TC4duAxedzFLf3Nw85Jl8Kg9vJR6RCyDR131/FVU
8TJ40mLmU1s+tZ8dPOrnmfJPFtnB60F/X+u9jsfs4FELSWN+PrWDR61Y+C+o
93J4MmJmcUtxuPlyeNT3PRwvBy2H11PMOtpqZucuh0e9Z/G5IukV8Kjv+Jx0
NF4BT1bMzP3vNfmvgEd9fvW4/fdWwOslZvOV7vXushIe9e2ECGHWSnjUB0ac
Vdm3El5vMRux88OVWyvhUfdJs9dvWwmvj5iVlvV7qLcKHvXPjx2WnqvgUX+v
GvXi2ip4cmJm+cxrVcsqeNSHLsl90FkNT17Mxu4td3FfDY/6nPHrL1dWw6M+
2GPg9q+r4fUVM6uHQT8n2cOjDvCdsnuTPTwF+vsbDmy7aA+PWuOflne9PTzq
uIcH2lUd4PUTs5BweW8nB3jU6zc//xPjAK+/mF2xfepZ7QCP+qtFZ8toR3jU
MUs2ujs4wlOk63OH3JcoR3jUHpfqnSsd4SmJ2Ym29qqha+BRqzvPW7l8DTzq
u9/zS0Rr4A2g3/eZQxZla+BR123zuq+0Ft5AMfNyiddbvBYedd/DvS6fWAuP
Wu1F/NiitfAGidncRd6R8uvgUdf8CZRdsA7eYDE78vKp95F18KgzG8y+PF4H
j/qbbufqnuvhDRGzlFufn5muh0fttb+/4cH18IaKWZHvtsQH6+FRaz/qMaSb
EzzqUQtfHGRO8IaJ2fCRlc37neBRx08ftvqOE7zhYsaiwnLbneBRb7Q20tbf
AI86bqm6ZPcGeCPEzP2KebcbG+BRW9nHuP7cAG+kmN1zmlo0xRketUneX93t
zvCoVwd1SlKc4Y0Ss+CEGZ1fneFRW0xMWqvhAm80Xc+Kyx5tcoFHfWytvtol
F3jU/YYvDap3gTeGPn+jS/WqrvCoV7ycNt/JFd5YMRvztj0+xhUedafdn+7V
rvCod5prrh29EZ6ymHW7FpVlvxEe9fhTxkOjNsJTEbMNnco7X2+ERz2zxqBw
yCZ41OqWIePtNsEbR5/vjAF+kZvgUS+6UlZeugmeKn2frxRpKrrBoy6bKXXI
2g0eddbyLa+Pu8FTo/tXz/5aBW7wqJdYfj3QZzO88WLWXU3qpflmeNQWp6wm
HN4Mj/piYplX7mZ4E8TszIqTT6S3wKNOvBQyzHgLPHUxWxB9e6P/FnjU0nrj
Mu5ugUe92CunR+cWeBPF7Lrz2cWGW+FRX+529Yz3VniT6Puw4F9DxlZ41Css
/HVbt8Kjlvs3y2faNngaYmbjMjVvxzZ41BdD1ipc3QZvspiFbX68rHkbPOoj
cq7Rmu7wqJW2zqnZ7A5PU8ySImwmJLnDoy7xPb25wR2elpjJTBuVOn47POq8
669+bNgOjzpCulA3bjs8bTH7rNKx68N2eNQLBq29McYDno6Y6b3r8tvBAx61
uk+5brQHPOrYP/UelR7wpoiZsrVO6tAd8KjHB6V/sdsBb6qYaZ3bOkG0Ax51
ZvS69S92wKM2PRAarbgTni79/qx/vbTeCY96de+TCqE74U0Ts49X3eYX7IRH
vXHBPp8+u+BRu77KuWa+C950MVu72qwxaBc86tLy7qNzd8HTo+/Doj+LpT3h
UQ95oBo41xMedcO0oxl+nvBm0PMleVJjtic8asfx0sP/ecLTFzOpxIGWM3fD
ow6fvsbbazc86uNFNRdv7oZnQN/n3ede/toNj/qBtqi77h54M8Ws9d8jLY89
8KhPVGusSt0Dj1ruXcGhpj3wDMWs8VdCioYXPOoLk25XbPKCN4vuf/49u13y
gkd9vf3ohHoveNTSEksrVW94s8VsoqPxrvXe8KjjrXaeOu8Nj9F5YPO77Pfe
8KgjMv0/jNwLj1pqhkOP1XvhzaH7Q+OO8af2wqM2fvHArGIvPCM6P7VabBy0
Dx71haVywUv2waP2+SFzMXwfvLn0eT03yH2+Dx719+aEmr774RmLWZDdoq4L
98OjtpPRHBGyHx71+y7z9fL3wzMRs+h5EpuePvCo5d+OczP1gWdK54OchoAA
H3jUf6U+nb7vA4/aUxid3sUX3jwxEx86kT/LFx51VZHB+72+8OaL2dM9o35m
+sKjLj8wU/aPLzxqv+aw4dP94JnR8+rRWM2dfvCoz3X9zK76wTOn39/Fr9bN
fvCoB2apr9X0h0c9Ye5Z983+8CzofqG/yDfRHx61+4Xpxz75w7MUs7NHlp9S
OwCPuuRT+gWnA/CoDz40uxpzAN4COo+PHJxVdQAetcOfUXmjAuAtFDNfuzXP
VwfAo1aaVVlxKgAetTgptKoiAN4iuj/G768fdBAe9YbJ8V+XHIRnJWYJpjIt
4QfhURc0n2t9fhAe9WKdXR19D8GzpveBXgGdCw7Bo96y70nXkEPwbOjzDLGU
yj8Ej/qdgUz3noHwqI+FtEuZBsJbTNeX3wSpgEB41OYjTnS9HwjPVswWrtXp
7AyER624WK7DMAjef/19TKt3ELwldD3M2fYjIwgedYZx65ffQfCWitmyvxl1
uofhUY/dcu29x2F41JHihvLUw/CWiZmm//KipsPwqF3Vu+VqBMOzo/tBRM3t
TcHwqFMfdEm7GAyP+kbG0vi6YHjL6e+zp1Y87gg86u/dU0LWHYG3gs53Dlf3
nzsCj9o6+NvWd0fgUXc/7Ow4IgTeSjG7unqw1coQeNSveknNFofAWyVmLWFq
Gi9D4FH7tB4cOuAoPOqfhiNlFh+Ft5re15y+fQ89Co86dHvHm4Kj8OzFLHmD
UV6fY/CoY43vp5ofg0f9TX6vJOgYPAd6H8rb6p9zDB71ju1Rrt2Pw3OkP68g
bWV0HB71wLh4Xd/j8KhNdfyHZh2Ht4bOV5mif+3H4VEXsrqqGaHw1orZyNxt
Dz1D4VEPtpoafy0UHrXeW+3AH6Hw1olZm4ers/YJeNTliq9Nt56At54+r7uH
xiWfgEf90ttNqvEEPOqv80Pejw+D50T3O/Xa2xvC4FGnjfESYsPgbRAzW535
HtVh8Kjd7a0WjA6HR+2XEKZqHw7PWcy6KvbtPBUOj9rt7KOyinB4LmJmsPh6
8qAIeNQNGlUHlkTAo27RMV0eHgHPle4/6z9qPI+AR901J6tr35PwNtLvw664
1PIkPOoZo0dfCD4Jj3rayITdeSfhbaLv/5KNZj0i4VGvzNswxDgSnpuY7doT
Ve8XCY965ib5G9mR8KjHnc0I+BsJbzOd14aesTYQwaO2fJM1Yo8I3ha6fhsG
f7ougkd91zj5aosIHnXQV+99OgK8rXQeaggw3SbAoxbp58lfFuBto99HlUlZ
owCP2qf67+kJYnjUA2Z/W+sshudO74ttw8fHieFR1w8I+FwthrddzIaeHJcy
WgKPeoRXVw97CTzqzbmDdE9L4HnQ+7iPy68KCTzqV7E/rg86BW8HfZ4zMnYt
OQWPevKcDN3wU/CoR9358aPoFLyddH2nuKTKn4ZH/X344C2Wp+HtErMc6W7q
wafhUWtuVv2Ye5rv/+h9cMnBM9JRfP9H7+v3Ri6fGwXvv776vZ9fFLzd9P45
uWt+VhQ86uAp5n4dUXz/R8+bnGfT9aP5/o/Ot5+OfPGMhkdtER1w/lo0PC8x
m19/Y+mPaHjUwuNxvbTP8P0fPX+MC25vOcP3f3S/WJW6JekMPOrp/QtHNZyB
t5fOe65qRWpn4VGfWp/p43SW7//ofVs6aHLMWb7/o/eNRaGV78/Coz5jXHJ4
5Dl4++k8X2c1bdU5eNQPZ8hWi8/x/Z+Y1c7qCHl5ju//xEz2z4TpA87Do47f
GPbe5jw8X3reR+oeDj0Pj1prv6J2wXm+/6Prbdyk8t4xfP9Hv6+jPvvNYuBR
r86QUwmMgedP58PEsryHMfCoaze8cusWy/d/9D76ZbACi+X7PzHbNicsbV8s
POr7Tqa2t2LhBYhZ9irdn62x8Kjfjnc4OS2O7//o83n6YOqOOL7/o8/bfF1J
ahw86uxYQ/emOHiH6Pvw1kZeIx4edWvr+Usb4/n+j85TvzVME+L5/k/Merz5
8f5jPDzqCYktXsoX4AXR++t6LaU1F+BRS/W5kBR9ge//xOxSjJ1x5QW+/xOz
QZNNXg9JgEf9MNnNfVkCvGAxUxtX2ONkAjzqzEi3U8UJfP9H99PuJpoKF/n+
j97/ttvdX3ARHvWsqnjbIxfhhVDbatXmXYRH/ehZy64el/j+j847Vi09jC/x
/Z+YzXs7OdLvEjzqKV6xKtmX4B2j86LqkrSOS/Cor39ks/UT+f5PzAwznZ94
JvL9H13/8Y+XXkuERz0xeUPV90R4oWJ2oGjWJq0keNR9FW1aNifx/R/9PJ5n
9yYm8f0fPa87J3T/lASP+tTlr8GqyfDC6Po+9FVhfTI86pnBEyLPJfP9H91v
b50Z+i6Z7//E7MMI6+jhl+FRf0wzHLPiMrwIev7uc4oRXYZHHemTp/LiMt//
0ffn9oa4/lf4/k/MzuuycVZX4FHbfrWNPXoFXiS9H9bHjn1yBR71ejWtsz1T
+P6PzhdJv4abpvD9H50nvFuFAynwqMed1FW6lwJPoOfv3+Rj/1LgUZdfW9Nz
Zirf/4nZ9ntWfntS+f5PzPzHev+5ngqPeu/r99taUuFJ6P7/1a9OOw0etYKD
/eqtaXz/R8+vybuKk9L4/k/MahwemzakwaPe+nNZptpVeKfF7HLzGA2nq/Co
By9TO3P+Kt//iZnKeBeF91f5/o/uv841viPS4VG3Dzz9bUU6vGi6/8447iCk
w6Ouf37n2Yt0vv+j66dazUDxGt//0f3T7dkFq2vwqPvuuKx47Bq8s2JW2pa/
/8k1eNROUsqfel7n+z86f4RetzG9zvd/9P2JOXjrwHV41H4sVPnedXjnxaza
pSz433V41A6j7JoNbvD9Hz1/NwxYtucG3//R9c/kb1+/AY96cIrR6JYb8GLp
/fBG2gHtm/Cow5fb1265yfd/dL8TTOYn3eT7Pzov73K5+OkmPOqDv3Jk1TLg
xYvZnaFrXNdnwKNO/jgt71wG3/+J2ZPl81XfZfD9n5iF7Dl5YHgmPGrneSPf
L8+ElyBmxY+qDUSZ8KiNfldHlmby/Z+Yabwd2dzvFt//iVnPfZHmi27BozYr
M4sJuQXvEvmf9dof34JHXXZvnY3Mbb7/o/P88vwE49t8/ydm+9Pd/vndhkcd
U2a+OPs2vCQxa7q3/kLHbXjU5bsz22bc4fs/+vz/WizwvMP3f/R+tnjImfQ7
8JL/O2+P/dZ8B95lMcvf48w0s+BRxy2qP+6Wxfd/YvamM/btxSy+/xOzupCo
SXVZ8Kj1/jzfo5INL4XeL+YZ5azJhkd9aM/Xfmey+f6PztthZasqs/n+j75f
EW3xQ+7Co+7mv+Lb0rvw0sTs9OpfehF34VGnTCjwfX6X7//o+1NflSt/j+//
6HkYpS1veQ8etYPZncWH78FLF7PmpgAh5x48apPwoEqp+3z/R5+/bt6oOff5
/k/Mer+au3b/fXjUG/zbY27dh3edfr/aTTWt9+FR234aOW7aA77/o/NQUvB6
jwd8/ydmbL9OTMoDeNRDHAdWfXkA7yb9+7bTRk58CI+63D5shctDvv8Tswu+
6pFxD/n+j34ft/8VVT+ER+06oG/v0Y/gZdLf7+hK49WP4FFnqNbslTzi+z+6
H9QkpL98xPd/Yqafd7FRKQcetdaL2jE2OfBui9lxOcdlx3PgUT/xGBDyNIfv
/8RseS+Zu7K5fP9H7x8lU3+Y5sKjnlEcPS4gF16WmHn0NFl2LxceddFutaB/
uXz/R+encaY3DfL4/o/OY/3O1e3Og0etN1tv4PU8eHfp+5LS2/hHHjzqHS7D
3LUe8/0fne9dnaM2P+b7Pzq/XGvKu/QYHnXhwvQfdY/h3af7i961EePy4VEv
3vnddG0+3//ReUrGbeuZfL7/o/v9tzGiynx41MemKGUNeQLvIb1/lRjVLH0C
j7rlebJsxBO+/6P3Re0lk58/4fs/uh5/6tnIP4VH/W3U8p0WT+Hl0PtH2jVR
0FN41HkpCzMePeX7PzHbNFzlVbdnfP8nZqNbddtmP4NHvdI0YMi+Z/Dy6H4r
21cv8xk8ah3jsiW/n/H9H33fWiu2Ty3g+z96P5kw9Lh7ATxq1YrIS5cL4OXT
807W6lFjATzq/Vkm78YX8v3ff/9/3LPVqZDv/8Rsye1ahZhCeNShvcLGvy+E
91TMjGv3zB5RBI+6xjp6yYoivv+j88+izo2iIr7/E7Or1ad9SovgUT/u4xne
7zm8AjE7WXQ0fuFzeNQhWlU3jzzn+z/6+TTd8/Oe8/0fnXcKDF9LF8Oj/tRv
XqNRMbwiMZNuD2nzKYZHHRTSV/ZOMd//0Xksr2BgWzHf/9HfLy1feXoJPOo2
CymtHSXwiul8JtptkFoCj/qlSN30awnf/9H75qIhVhNL+f6Pzjd3jZe7lMKj
/vI5aU1cKbxS+v6VW7tWl8KjdgqYsm3UC77/o9/nD+tdq17w/R+9H0xI9ha/
gEcdp2riW/YCXhk9P74OCVAsg0fdJ2BioFUZ3/+J2ev6PYePlvH9H71fjJI+
kl8Gj/qL+rMjMi/hlYuZolzxEeOX8KhD8xSP+L3k+z8xe+EQdjjrJd//0f32
xYLA9pfwqH0nmgbolcN7RT/fem/fneXwqGMPfPFOK+f7PzHzCT69q6mc7//o
++8dtG1SBTzq7itSXV0r4FXSz6M2aG18BTzq2tqM5R8q+P5PzHZJxFajX/H9
n5ilGV83Xf0KHrVcfd+Zklfw3orZ70PxWi9fwaOuVvZSUXrN93/0vLgXPMj6
Nd//0Xl3TbnssdfwqIfIrGvPfw3vvZjtTlf/LFMJj1rBTbPSuJLv/8TMWsv9
iV8l3//ReVbqW0ZWJTxqUX3ihfZKeNX0fa2KjdB7A4/6xbdXvjvf8P0fPR+H
LHRLe8P3f2IWserf0qY38Kjf3Wlkk97CqxEz+9kD1V3fwqP2/7Cvf/xbvv8T
s9tJY9uq3/L9n5jti+peNeodPOrpN5VzV72DV0vPm06fJPE7eNRLdw45UfaO
7//ELGr4tx2K7/n+j86fv6XsrN7Do37ec4n+0ffw6ul8bfNhWP57eNTeLy93
9Kji+z/6/olvVM6t4vs/MRt7+u8t3yp41AXvfSV3quA1iJnFxjm726rgUfcy
mL1kejXf/9H7yhIv7R3VfP8nZv1uf++TWg2PeoZ7Qt2Xanif6fzheeqe+gd4
1DLPn0icP/D9n5gd9Z3hEfuB7//oPBBUY171AR5178anY0bWwPtK98tL33+v
qIFHvTZ/yTNRDd//iVmrxa9zpTV8/ydmA3RKd/b7CK/pv/8f2zR/4Ud43+h9
VXf+sCMf4VG3L3v7Ofcj3//9d32l3uley/d/Ytb46f7RObXwqF3s+63eXwvv
O33+86Mm3qqFRy25tOHP71q+/6PzSeDmnKl1fP9H1/P71DD3OnjUARlT7C/X
wWuhz0vpx/jGOnjUrd+bvqvV8/2fmHnaqd9eX8/3f3Q/m3c+4Fw9PGr1e8ss
39bD+yVmsx6bKw77BI86c413xbJPfP9Hf/7op+iIT3z/R/efBSfXPf8Ej/p7
3H41+QZ4rf+9/8Q1mDfAo96i1is5sIHv//67XpK2PGzg+z8x+6sSotm1ER71
WuFik2EjvDYxG5rW/YpXIzzqkzuiNt9o5Ps/MZtT7TGxpZHv/+i88jewXusz
POrPeRWxmz/D66D7qamr46XP8Kgj90wbVveZ7//E7N66OS+Uv/D9H/0+ZIKP
OX6BR93krDAv6gu8f3S/PVT6r+ILPOonG8quDfzK939iZtVroNvir3z/R/++
R/iY0K/wqK/FLSx7+hVeFwnzOD8vWLYJHvUut/2Gpk18/ydhmj1+NPk38f2f
hPXaHncuuwke9Z60kzYdTfC6Sdinxw+6zfgGj/pxpmbazm98/ydhQYEVjmnf
+P5Pwk7q3JNv+gaP2j6r9tbEZnjdJWyxhrmLSzM86iq/RsW4Zr7/kzDPrPys
qma+/5Owgx/rXEZ+h0e9+49R/5Xf4fWQsKyO15mi7/Co85rT1pZ+5/s/Cev2
Ole23w++/5OwysyhKQt+wKN+EJ64JPgHvJ4Spubi1ZbzAx71Tv3AaKkWvv+T
sOFyxXNYC9//SVhw9YqavS3wqDXujDmU0QKvl4TtOKOq9qsFHvXTI665Oj/5
/k/C4gIaNmz9yfd/ErYp5KJ00k941Efj4mPqf8LrI2FexVVs3C941GcGrHyz
5hff/0mYq3v/PdG/+P5PwubXyyi9/gWP+uJeg8uDfsOTl7A2reR5tr/hUV+U
Wf0+9Dff/0mYspTF7me/+f5Pwl6O8+zbqxUe9ZTtVXGmrfAUJCym4bDBgVZ4
1JEnthVlt/L9H11frifXd7Ty/Z+E3drR+lvvDzzqvGvi4J1/4PWXsL6ae4an
/YFH3VEdmfz1D9//Sdi/ku+GE9v4/k/C/LsffebcBo/61y6nVbFt8JQkLEdj
b8P7NnjUayY+9xzRzvd///191ndf0c73fxJ2qfu00Mh2eNRTP5oMK2mHN1DC
DAdGxPXtgEc9RTJa07KD7/8k7IBH442gDr7/k7BTsS2zH3XAo67TnJnb9S+8
wRL2YtD9BbP+wqN+bn+oxOsv3/9JmLnMYbsbf/n+T8ISFfMrf/yFR732kJmj
1j94Q+l6XyPzwe0fPOpDCVJOF//x/Z+EPVs1q/bjP77/k7ARfjc2jO2ER10z
aGutfSe84RJ2TNnJ6VQnPOqgePGHl518/ydhLKbPGqUuPbH/k7Axw7PeWFH/
z6MWFC8vP0r9P2+khPUPqSx9TP0/j7oj0GxRj649sf+j76fszzyjrvBGSVix
4rs5Pl3hUYsSZDJvdYU3WsL252/Rbu0Kj/qHt1LC1G7wqNdlt45w7wZvjIQZ
iIaFJ3eDR10rvU+moRu8sfTfkxvhrSoFj3pjavuXtVLwqIf9GOx4RgqesoRZ
v9jx/LUUPOo9K/oaDe4OT4Wu14D6VNvu8Kgtl3UZc6I7POrnJUuPP+sOb5yE
tXY0dshKw6PWeJHtaioNT5U+X/viF/7S8KjdTyvPyZaGR7089GpiuzQ8NQnr
nOk/QK8HPOrC2OP7d/SAN17CdPNf16b0gEcdfWXDwi894FHvWKZ1bYIMvAl0
f3ioN2yDDDzqIa0+vudl4KlLWPZP6Y9vZeBR+2fnzx/WEx51wbKCxGU94U2k
7/s9BfmInvCor/w9sbWoJ7xJ9PtWsCnqIwuPOqvNSstMFh611N1jxw/KwtOQ
sGVre3+9JwuPelxNjsU/WXiT6X42716Cfi941K+Pt3X37AWPWpK13fFqL3ia
EuZbNuFWUy941G0VowZM6g1Pi37/T2y3uPSGR22dnJcT2xsedQ9/75FVveFp
S1i7xeadI/rAo5bIRT9Z3geejoRZPZYbE9kHHvUhv9s7i/vAo76od+mxvBy8
KfR5NJcNt5CDR+2YbLQ1UA7eVAnL3/rl7gM5eNRP9V/26yIPj/q5Qpe1M+Xh
6UqYSYtz6m55eNQn6uS7XJOHN42+319aFjTLw6N2lBl6SuP/aDTveCzf9gE3
pUnJijQQIVpWRpcZIRUtUTSUEhVSobRIJUnIc9+3kZFIRlbRICJEpdDSlJZU
Wpq/8/v+zvOf9/M5PvUePPdz3dd1Xn0PCfQBXzDY1eklgT59mA/2TZiRIYE+
YI+3/Xc9l0CfAXw+X9VaJUn0AftKh41cLok+4PB2VZd4SfQZipjhzQGnmiXR
B9z9YuIbiZHomyViUqqhOvYj0Qc8MkYx4OBI9AEvnPrjQtVI9BmJmNm/UX/7
jEIfsG2/TWYmo9BnLGJ3jcT27xiFPmC7c+3VRaPQB6zg+k3s8yj0mYjY2TkO
c7Sl0Afs5fcibIMU+kxFrPxZaXWGFPqAJWNv9n8hhT7gpqgJZuNGo2827F93
C0OWj0YfsO7a8Avxo9HHRCzfMuFL82j0AbOAt9qS0ugDtuvdud5eGn1mImba
PDfloDT6gPcOdLlfJY0+cxHbczxTsq8M+oDTg/XmmMigD3jp9f4hO2TQZwHv
31bJgiIZ9AFL7nV99UkGfZYi9vZHp7y2LPqAf7YV2G+QRR/wGZVLuzJk0WcF
51m7WN5zWfQBR4ofe6okhz5rmC/Sl0oul0Mf8MsS99nxcugDfm6WualZDn1z
4OdZ6XAS8ugDPnH9a42dPPps4Pu7/qsnXB59wN+tzcZVyaMP+Ljddds+Y9Bn
K2KLWw75GY9BH/DZN0f57WPQN1fE/oTfqSocgz7ggvOL3n8cgz5gXV85qSkK
6LMTsY/lYwy9FNAHPDfJdUW6AvrsRSxHrn3vMwX0Ae/TTMoYq4g+YN0HSTeW
KaLPQcQ01Z6+i1VEH3DTaPfhdxTRN0/EItLHaY8Yiz7gqodK8+aORR/wqwtu
m8LGos9RxJabPzpcORZ9wIcCRWf+jkXffDiPlp+8PksJfcAXP917vk0JfcBH
jZz+FiihbwGcD0aS8t1K6AMu/jJshuY49C0Uscfrbe3XjUMfMCeqXpM6Dn3A
Lkf2BD8Zhz4nWL8sJEZhPPqAgy+UnlkyHn3OIpbXO+NKzHj0AYf3725uGo8+
YK/7bzqHTkDfIvj9QlR+zZmAPuBPnxOH75+AvsUitt5o2birE9AHfGSZ09Tf
E9AHXO0YyQwmom8J/D7jB833n4g+YLnGqyvyJqJvKbw/yy96v5+IPuD0Gz07
1JXRB7xGcVPYGmX0LYP5b9Gk48nK6AN+FjhOeKSMPhcR23Rg6Wk5FfQBXwi9
neesgj5gTe9DF46poG85zBdz91U0qKAPeNLY8lpxVfS5wnzVObPJUhV9wEJ2
191QVfQBv9v46n65KvrcROyWxrj2H6roAz7/Nv7ZzEnoWwHzXs78l5snoQ94
dKDtq7OT0AfsYbO38/Uk9K0UMQeVX50qaugDNhle2Omuhj53OD8H5rzi1dAH
3CDx6mWbGvqAZ2mvfD5aHX0esB+ulnsyXx19wOvzRz48oo6+VfD+j7FrqVVH
H7D7qapbAyajD3jo3F11bDL6VovYytHbrwVPRh9wVf+CstLJ6FsjYsljtM5/
mYw+4OXLX52ZqoE+YNfap0neGuhbC/41CrGZGugDbpoaF/FSA32eIjZi2oKQ
8ZroA562zn6zqyb6gBPvha86qYm+dXDe7OrvfFcTfcA9a65YSmqhbz3sv4fK
ZtproQ/Y+vN35YNa6AOemug/qkoLfV4wvx2b1qfPFPQBH2zQ7jKagr4N8Pmd
vO8HTkEf8Bv1t1Xnp6APeMW8zNzuKejbCPvJ9YwETW30ATfHdOxdp40+b3h+
pWs2pmqjD3ipvorTE230Aa8apTJLQQd9m0RMxX7N+CU66AMe0PlyYIwO+nxg
nu9If9uogz7gctvTjUOmog/YQ+ZNvvVU9PnCfuCw8cTeqegDNv48Zdvlqejb
DOep2LQlP6eiD1j7iL++3jT0AfuG/ZDZOg19W+Dnfy//mjMNfcD7n1U0v5mG
vq3w+88ZlK86HX3AeRqRkR7T0QccedTJS5iOPj+Y/wJcLO9PRx9w69MUJekZ
6POH8/ju5B/zZ6APeOaCz7eOzEAfcKbLr8zaGegLgOf/2TJ0wEz0AY9RbFrM
ZqJvm4h1tCVoBc9EH/BJzfS+pTPRByyS+XSvZyb6AmGe5UPO6OiiD3jClbnB
G3XRtx3m5z1L553WRR9wZkfGuBe66APW+KD7UUkPfTtg/QgDr7rooQ8466t0
VJwe+naK2NZeT7c7eugDVsz+oTFCH33AEsPrv9vqoy8I7hsT2q8d0Ecf8Op3
06Iq9NEXLGJR3teX/dFHH7DoNKdsaIA+4NeJ+e/9DdAXImJPncWL8gzQB/yq
Pin4vQH6dsF+IrbdQt0QfcDnxaIHrzFEH7BV09vGJEP07RaxoFUHYh4aog/4
YqX7EtlZ6AuF/etz8BinWegDftNz/9HRWegDPnUjMLFuFvr2wDwUsHilmBH6
gBf9ChhnboS+vSIm69rSHmKEPuDTokDhghH6gNdfWLb8qxH69olYxcVguWnG
6AOWSXl619sYffthP/Y5cCzTGH3AcyZttHtpjD7grhvRA8eboO8ArGfX3svL
TdAH7PAkJTDeBH1hcL4sOqzTbII+4JGVRa9GmKIP2H/SBGGuKfrCYX8+cHNh
mCn6gHWfXRxUaYq+g7D/Gr8p+2OKPmCDhKW+hrPRBzzlp/jEgNnoixCxFI+f
zXmz0Qf8/bbWgfez0XcI5kuHZF11hj7gxy3OHasZ+oD1Ns89kcTQdxjOf8U9
5g8Z+oDPPPrRLWOGviMwXxTm8wvN0AcsmZFtc9QMfcAJ51/13DBDXyT8/Ser
Egeaow/YQWu8jZk5+o7CfYdX+hRsjj7gumkrEkrN0Qc8r7udfTFHXxTs/63J
nToW6AO+9y41cqMF+o7B/qzzevppC/QBf0vb1PrcAn3AhvNmBilZoi8avr8p
xkoulugDVrQ+cDXWEn3HYb5NkFh12xJ9wOs0HvYbboU+4Cm/Ok/ZWKEvBvwj
9Mz3W6EP+MPa6qdXrNB3AvbPAXG7flmhD/j5+9MK+tboA34z/lfJVmv0xYqY
emqU0zlr9AH327b2wxtr9MWJ2EMu+KDqHPQBy8jem+AxB33Acm99LvJz0Bcv
Yhaycxe2zUEf8O9kzzdSNug7KWJpEVW7HW3QB5zSvFr6sA36gJ33WGZdt0Ff
gohNjPU07WeLPmCfkXW3TWzRJ4J5+YfPmh226AMe5rDoW6Et+oBVRoaEf7RF
Hwfv45xXslpz0Qfc9unY6XVz0cfD85UK0Uudiz7gxpysqva56AP+dU1+4Rg7
9Amwvy+ta19khz7gNO/yDdF26EsUsc7+H7822KEPeN74taHi9ugDNqxSGGJp
j74kmHc+S8XstkcfsPZZB4Uye/Qlw/P8Unvqmz36gB82Hpg83QF9wNrG+3M3
OaAvRcSWzK6aecYBfcAXH1hdeOmAvlMiVio52GT8PPQBF70YfnX5PPQBSy12
No+fh75U2E82PLp2Zx76gEMmZliOcERfGrx/e/KrbB3RBzw44q/FAUf0AY8y
jqy86oi+dBGr593Yb0f0Acfn+F7Sn4++DDjfN18z9JuPPuDu10uLzs1HH/Bs
ualT385H32kR0+prm6W6AH3AMhmpyh4L0JcJ59FgxvML0Ae8aYrS6LYF6ANO
HG16WGoh+s7A/bciqa/jQvQBf9O1CDy0EH1ZcB/xV39fvRB9wNtDHd37OqEP
WGl5abOxE/qy4fkNWm293Ql9wErhjqXnndB3FuatxyGTu53QB/xx6IcEDWf0
AQvSyYM9ndGXI2Kpv2O2pzijD3jttRuvHjmj7xycr95mznKL0Aec1vvzqtMi
9AG/3PRNK2oR+nJFzLN+xsm6RegDjhx9vp/YYvTlwfqx8/c2W4w+4Hl+gfeC
F6MPODuy3KR0MfryRWy6YJHesxh9wNZpw4bpLEFfAbyP6bJbNyxBH3DcqTWt
6UvQ9x8n9hg9W4K+8zAvcVVJikvRBzyFb+23dCn6CkXswCmttTFL0Qc8Ov/a
9cal6AM2rOPVhixDXxF8vx9Lwq2WoQ+4QVW6M3QZ+orhffMutCpfhj5gm9rY
1O/L0Ac8ctaFPjNc0FciYiVVSm4+LugD5jZcLz3jgr5SERunnSfV4YI+4LSR
jzaNX44+4MOyc2uWL0ffBRGbYf5zXPxy9AH/i3kfeGc5+i7CvCkxoWm4K/qA
DxTHq9q6og+4z5H5Qftd0VcG++lxu1tXXNEHbFd/UOWXK/rKYT8xFN+u54Y+
YN2nN+q2uKEPuPTqTcUcN/Rdgvv/Yymf127oAy435C8rr0DfZRH72+I5YuUK
9AG/L/FzE61AH/Cr9srseyvQdwX2j3nOvZIr0QccKq5ubb8SfVfhfZMwPR6+
En3ATZ5xjytXog/4rMQ09b8r0VcB+8ewEVsN3dEHnO8+pczfHX2VME8Mj+qf
544+4E/SM+zeuaMPWC5Y/vgkD/Rdg/uNuXmbhwf6gBdtzBkreKCvSsQ0e11W
tXmgD3j+h7kZUqvQBzzJIeTNvFXoq4b7r9xnzUOr0AfsseDMpupV6LsuYmG/
Tp3rsxp9wA/knnwwWo0+4CvZbtqBq9FXI2IxxUqbClajD7jYaGJ212r01cL9
1WT9a/U16AP2uvxRZc0a9AFfuFrmnrQGfTfg+Vnf4B6sQR+wspN8i/Ra9NWJ
2J/ObIkFa9EHXDVoj82RtegDbis8GVqzFn31cH/69Lmknyf6gNdejfpg4om+
BhHjlX1VdniiDzhpbPSyQk/0ATfkfY3s9kTfTZifnvAVGuvQB6xyNuzL2nXo
a4R5QP78pJR16AMW1CcufbQOfcC6j5sPyq5HXxO8b4a1pQvXow/4u+m/zsj1
6LslYk8+bpe5sR59wPYLdC0HeKEPmF81c8tsL/TdhvNYbZuw0wt9wKtSftYW
eaHvDuxvzRU9H73QBzz5av1YrQ3oAw7ykpuzbgP6mkXs3e3Tvqc2oA+45deO
+Mcb0HcXPt+bo5flNqIPOFF49dJpI/qADcbsGRK1EX33YB72WKFTtxF9wOe3
7XIa6I2+Fli/y59tY97oA+43KjwhyBt9wJME37Jib/S1wnz7T/Tokzf6gM1n
Df6jtQl9bfA8519UXL8JfcAJVueMUjehDzhsTMey9k3ouw/n450VgfI+6AO+
4qNwwtkHfQ9E7PrnMXlRPugDPuHuVl/ngz7gAxefdwz0Rd9DEevtl/2P+aIP
eJ5xsVywL/oewby8fsC0El/0AUsdjrX57Is+4NnpXiunbEbfY/j5F0ID1m9G
H/CA+geHUjejr13Elj4MTGrfjL72//570pLz8lvQB1zeL+i68xb0PYH3U+lZ
W9QW9AE/Nz/0tm4L+p7CvL5126+BW9EHfOFc+lCzregD/vxTViF4K/qewfm7
7Obkkq3oA26pr9b/vBV9z0XMaFFfqyl+6AOu+L57wXo/9AFXFZm5pfqh7wXM
G9HW69v90AdcFnl0q7w/+l6K2Iaz8sHO/ugDHv6xc3+UP/pe/vfvv71H6vzR
1wH3v26HEwMD0Afsmgf/E4C+VyK2I+lqclAA+oDdr7SnFwegD9h7FMv6FIC+
TjivRS9ztLahD3jT8oa8ddvQ9xrW5+LvBae2oQ94XeTawsfb0Aec3V+2SC4Q
fW9gfiobWuQUiL43/+2vFoVHA9H3Fp7398sFNwLRB3xlT0jegO3oA166eHfO
7O3oeydi8turzuzcjj7glW/s04u2o++9iEWclUv+uB19wJ+vqYk0d6AP+Me0
nTGeO9DXBev5h8SRlB3oA56v8Gbfox3o+yBiy7mBQbI70QccGLR2y8Kd6APu
c1l8XeRO9HXD/Wtt9/LanegDvuUnP79/EPo+Ar8LszANQh9wfpO+3o4g9P33
5xO01AuD0PcJPs/L1fLdQegDNhzzZLBGMPo+i5hptdC7Jhh9wD2dSa+TgtEH
XLS/o+VBMPp6ROyp4FMlHYI+4Du6RvnzQ9D3Be5b8+yEwyHoAw56l3jwegj6
gN8O1/Pruwt9X0XseKmkm/Eu9AE3dmlbB+5C3ze47+Ue0y7YhT7gbX31ZLp2
oQ9Y9FLpj9pu9H0XsWvL7V6s2o0+YEevslphN/p+wH4n4ZvTtht9wH/me0ZL
haIP+L5Oiv+8UPT1wn54btySiFD0Aa9uemZQFYq+n7B/n+iU/xeKPmD5vtN+
Gu5BH3CWzOX7/nvQ9wvmu9ajpbl70AcsNic17u0e9P2G/cfzl5/qXvQBXzKI
n+++F33Afa5u0+L2ou+PiJ37mzCoZS/6gCd87/Ncch/6/sI8nJ1dZrcPfcD1
SqITYfvQ99+fL2zwrtiHvn/w+W3NLX/vQx/wEbHfY/T3o68PxzQP937csh99
wKMezLp+dj/6gIWvV0Sd+9HXl2OTnh70mXgAfcBD+FgztwPo68exNM1XUicP
oA94fvTOjjsH0Ae8vmlh8fAw9PXnmO1rnzCbMPQBO7Q3LtoXhr4BHLt1fqvK
5TD0AWtvdPn8Iwx9wBViYVdmhKNvIMdeHvx62CccfcBfejKXnAlHnxjH7OYm
T3wZjj5gy6MP3ysdRB/wrEqX4mUH0TeIYxGvx+4+cRB9wIf7q85pOog+cY7x
0ptHDIlAH7DMhH93LSPQB7xI/Y5odwT6BnOscMqblRcj0Ad8ZIalytcI9A2B
n2/8olPnEPqA5eZez9pwCH3Ae1Z2eacfQt9QeD67lmo/PYQ+4JVZg7rHHEbf
MPj9X/48t+gw+oDP6Ez3OXYYfcBjjuZo1R9G33CO6fXb9HbgEfQBLzm6+TQ7
gr4RHHsws3R10BH0Acv8sBhXfAR9wF4PpB58PII+CVhf7WonNCPRB1w6MNTB
MxJ9khzb4KQolhKJPmDRjd+XHkaiDzh9w4QAmaPoG8mxFwaHNBccRR9wnp7+
s8NH0TeKY2s91eOuH0UfsFud29y+UegD7lnT+scoCn1SHNttEJu3LQp9wG5z
4lflR6FvNMdexTyWeh+FPuCA8eurJh1DH/Cabj1/j2Pok+bYsP5zlflj6AOu
dUu53XIMfTIc+9zXZPfIaPQBv/ykqGUfjT7g7zpmbWHR6JPlWNjlM/sqotEH
/DZpsfbvaPTJcWxXy5w2vePoA+bWhOzZchx9wCL775PPHkefPMdajhXdfnUc
fcBnZpRunxCDvjEc26j/T8k1Bn3AgYmHquJi0AesttHF63YM+hQ41pzkM3zY
CfQBt5jW5FmfQJ8ixw7OXeO05wT6gK2qrb6WnUAf8Jr8jXHfTlD/xzE2skVv
Wiz1fxyb3rm/ZWMs9X8ci9HdHpARS/0fxy79zZV6Fkv9H8fErbTyFeKo/+NY
05Auh8Vx1P/B51v4+c2xOOr/ODZTyfhAfRz1fxzbv7lunFg89X8cK7ITLrB4
6v84Nq6gcGFQPPV/HFPMkHxXFE/9H8cGaOTv/RhP/R/HprI4ec2T1P9x7Nfb
K7lrT1L/x7FyLW2r5JPU/3Hs5qBn9x+cpP6PY+G72jZJJ1D/xzHzmNF95ydQ
/wfvp01szKEE6v84Nj7ZRbU6gfo/jn3l1xT/S6D+j2M6ZuetZ4mo/4PvM8q6
xV9E/R/HdCOU1uaKqP/j2PlpRj1vRNT/cezHIT5UhaP+j2Mr4s2Hr+So/+OY
8bIpCQkc9X8c67rjqnKXo/4P3gex2+dG8NT/wXnyPcLAlqf+D/avjPCKfTz1
fxxrkKmzvcxT/8ex6rkLbv/gqf/jWKrl2KUzBOr/OHZZTLt9k0D9H8d8Y/at
zhSo/+PY8K6xr58L1P9x7JP0n41jE6n/45if5ITuJYnU/8Hv3x6x5Xgi9X+w
f+/T72lIpP6PY8p9NfwHJVH/x7HoZR5fzJKo/+PY4qjHfsFJ1P9xrD4t8XNx
EvV/HJvDp23+lET9H8cmbu/u0kym/g/W36zdGzyTqf+D7/uV06vkZOr/OOYe
ssnjYTL1fxyb3K/hoXQK9X8cGxzou2h+CvV/HFvavqTxUAr1fxzbNOuAdXUK
9X8cS4n8fulfCvV/HLN/cG7mrFPU/8Hzn5id5X+K+j+OrfZ6Py73FPV/sJ/m
bT3x5hT1fxzb/NNEXCWV+j+OHbWdF7Qilfo/jk1LTu06mUr9H8dy+5iubE6l
/g8+36axt4anUf8H88hrM2aTRv0fvD/+2bl706j/45j0aBelS2nU/3HsX63D
ke9p1P9x7E5sWO+0dOr/YP8NHuDpnU79H8eiQmtuZ6RT/wfvR2qT8bN06v84
JtapeFohg/o/OI/n5UouzqD+D9bTw7AdxzKo/+NYTnTqs7oM6v84NnTrQNuB
p6n/g+e3+2zu7NPU/8H5UX5Seudp6v845qpRt7PwNPV/HDvbwJ58OE39H8cW
pv82n5xJ/R/MX8V/0ldnUv/HsZ/9LMUTM6n/41j2kSavtkzq/zg2YnFy3agz
1P9xbIdHsYbDGer/YD7KH3ko/Az1fxyrmlPwuuIM9X8cW6B20vr3Ger/YH9a
eC1VL4v6P459qJvRZ0sW9X8cy4p5szw7i/o/jjWee1nckUX9H5znSqojx2dT
/8ex0x1ZG1yyqf+D9Sy27dqJbOr/ODZlb5hCUzb1fzB/uD7aOvgs9X+wHuID
b1icpf6PYwdmLh236yz1fzDv6u/yLz1L/R/HJFPe1H4+S/0fx1r9RYpTcqj/
g/Om8Jjvuhzq/zgmu7qhIiWH+j+Omex1kHqUQ/0f/LzRo9fInKP+D56n4vjC
+eeo/+PYbW5L/8PnqP/j2N5Y8YXV56j/g/UztCPp3znq/+C87jOoyzCX+j/Y
T7b5GPrnUv8Hn3+zwoFzudT/cex+9/Bbr3Op/+PY1u9WY5TzqP+D+TDi2mq3
POr/OOafGXY2Po/6P44dWhz15XYe9X9w/sU9NhqWT/0f/P+9tuy1zqf+D86f
5rm1ofnU/3FM/57X8LJ86v84prq1ccHXfOr/4Lw/uz1Wp4D6P461H1jf5lVA
/R/HnPomjkkroP6PY9/Gy7u2F1D/B+dv531e7jz1fxxTWPz00cLz1P9xzGaz
lmLkeer/4PzSv+xSc576P3jeubEn+xZS/8cxo/sF94wKqf/j2PYS6VHbCqn/
g/3L/rJDXiH1fzD/iM4efFtI/R/cB9KeVqoUUf/HMVNvl98riqj/45jEF3nd
hCLq/2D+MR23qbmI+j+OHXfYkDa8mPo/eH+Ufz2YU0z9H8wH125L7i2m/g/W
l84Hq/Ji6v9gvvGav/NbMfV/8Pv5/ciZWkL9H8ekFrx6uqGE+j/Yr/uPkUov
of6PYz6RMZZPSqj/g/nr08IA+VLq/+B8mrY03amU+j+YxxxT70aWUv8H623e
zP61pdT/wfOfNnRavwvU/8F66FVbYXyB+j+O9WYeOrTtAvV/MN+bzyjOu0D9
H8fm3pjw7O0F6v84ts908VDVi9T/cex52q2ZKy9S/wfnwd9jbgkXqf/jmOe8
+APNF6n/g3kv7sXZ4WXU/3FsZ1tA85wy6v84Fik7r3dPGfV/HKtc5K1UXkb9
H5yXsbfMv5VR/wc/v22n59Ry6v84tm3ixogN5dT/cSzYPyU7rZz6P7h/3h57
s72c+j+Yt4yedsldov4Pzp/C18OdLlH/B+//bP0pkZeo/4Pzqr3eruYS9X8w
H57I8Op7mfo/jr1bVRNmdJn6Pzhf7LVTAy5T/wfzt9PDy7mXqf+D572j8f6b
y9T/wfdZOeiL8hXq/2D/1QkfvuIK9X9w/7lmP+nkFer/OOYYutT0zhXq/2C/
WJ+1aNhV6v/g+e4y97a+Sv0f7D9V4/eGXqX+j2PXja3iL16l/g/2sze52V+u
Uv/Hsbs33a9oV1D/B9/fuyV31ldQ/8ex2ZaxL09VUP8H6+Wh3LdHFdT/we9f
8FxMtpL6Pzh/Gj7LLKik/g/+XNN20uFK6v/gfna7Y2Z1JfV/HHtcUWv+r5L6
P9j//3xyNLxG/R/HOsI9XP2uUf/HscxVsutzrlH/xzGXY1J+ndeo/+OYg9Ti
kAlV1P/B+dLVHra8ivo/jtlOPBcVW0X9H9wHC67FN1VR/wef/9S4pMHV1P9x
zPlzRbpFNfV/8PnSs7JDqqn/g/vX5ft5JdXU/3HMYrZj0adq6v/g/NQYekHz
OvV/HEvYM7x87XXq/zj2cM7iy0nXqf+D82t3x5X716n/45iGRtlVqRrq/+B5
zW296lBD/R/HCl4YXg2vof4P7j/fnl+uqKH+D+ah8Dvlv2qo/4P3IU78om4t
9X+wHiYdKPatpf6PYxOMbArO1FL/B+vt3oKcF7XU/8F8/CPl9Ngb1P9x7FG6
QcqSG9T/ccz7qbQo+gb1fzAPZxker79B/R/clwamRQyso/4P3oevzqGz66j/
g/t4kP22HXXU/8HvIzq08Xwd9X8wrztJuHfVUf/HsbisB05q9dT/wTyS8t7a
o576P/AZWhly9dT/cWzWtpca9+qp/4P76LI6BYkG6v84VtzxbahtA/V/cP8Y
u+HX3gbq/zg2tp/K2/IG6v/g88SptH1roP4P5uHHG6un3qT+j2NH7vfmb7hJ
/R/Hug83Cmk3qf+DefD7m4PtN6n/41iIkr2fXCP1f7Ce+391XdhI/R+cn5kv
rY40Uv8H60lCQft6I/V/HCs1Oindp4n6P9ivtF1/GzZR/wef953nc78m6v/g
/fcrrclpov6PY9p18892NlH/B/vXR51jE25R/wf729tFfstvUf/HsYzSykWx
t6j/g+97xTb9plvU/8E8/Hiz3ODb1P9xrMeg4If5ber/OBa6dVZb8G3q/ziW
fmRwSfFt6v9gfUeMi/14m/o/OM82Bm/VuEP9H5zXuuMd19yh/o9ju94M0Uy8
Q/0fx9wijMXa7lD/B/dX2aKnI5up/4PvI87/ol0z9X/w/g0OijnQTP0fzO9b
ajdeaab+D+5Ht1wtepup/4P3XcNgzIy71P/BfSHU5aP3Xer/ODbm3rXqjLvU
/8G8oeEvenqX+j9YT/s3+oy5R/0ffL7nZ8yc71H/B9+Prc7oo/eo/+PY34u/
OmruUf/HsRsGEiV9W6j/g3ml2ivcqIX6PzjPVw9dEtBC/R+8H9JfVHNbqP+D
9flI+cvrFur/OGZQLqqY2Er9H8c2FC896tpK/R/c32+6ucS1Uv8H96H+Waq3
Wqn/49i85SYfB7dR/8exihbZixZt1P/BebbdcF9IG/V/ML+Yn7IraaP+j2O/
9RZKfWqj/g/Og6W2DzTuU//HsQdnwpPX3Kf+D9af1nDPxPvU/3HM98V9jbb7
1P/B+X2r68PIB9T/wbz4zabA7gH1f3C+LH7nf+AB9X+wH365q3flAfV/8P3e
GfjjxwPq/zjGfQopnf6Q+j+YtxeZbPd+SP0fx6b+s9DPeEj9H8eGf47++uQh
9X/AU9XOyz+i/g/mw7L+m50eUf/HsfNxalqRj6j/g/vlteOd1x9R/wfvh5XV
qT6Pqf/jWH+l2a6zHlP/B/OIY6i0/2Pq/zgm90i8Mecx9X/wfK63Heh8TP0f
xy5KfjSe0E79H5yPl+b1uLRT/wfzbuOXzBPt1P9xbLP1c7fGdur/4DxWkx0l
/oT6P/j5/jHVZk+o/4P7uvaS7UFPqP/j2KllqzSKnlD/x7Hqb4UPPzyh/g/2
C3HHI+pPqf+Dvx891XjVU+r/4HyLWfaOe0r9H8fERtUl3HtK/R/HRo7YO0fi
GfV/ME8e2vPF5hn1f3B/i6hN3vuM+j+OLRq+xL78GfV/sB/JTfn+9Rn1f3Be
5MxN0XlO/R/H7tzMnev1nPo/jsUHu/acek79H6zPsvnco+fU/3HsdeQRc5kX
1P/B/eCrxBvHF9T/wfPreXA04gX1f3B/Otw149oL6v9gP7k6p+33C+r/ODYg
5k2Q3kvq/zi2QqxZafNL6v/gfq84oOLMS+r/ODanLXjVi5fU/8F8aWTSf2wH
9X9wPtpYpS7uoP4P1n/fWPNjHdT/wfnspfXsRgf1f//9e8DQ3f1fUf/HsU6H
6Yomr6j/g/t9U3LptlfU/8HnGbTEOe8V9X8c6/rp3P3mFfV/8D5miSKUO6n/
g+ctp67s1kn9H7xPc/6UxXVS/wfr13CM861O6v9gv/60693g19T/cazPFs29
Fq+p/+PYx4vj5EJeU/8H98Hby3OKX1P/B/f94idmH19T/wf3x03Z9ya/of4P
7gPfLq9f/Yb6P7h/LB7zi39D/R/sp0cvHWl5Q/0fnBfJmWMl31L/B9/H0Yc5
tm+p/4P3y3Wxyb631P9xTH2ofEP5W+r/YH8RlF2+vaX+779/P93WqfOO+j+O
BW6T9Pd6R/0fzAsVn/+dekf9H8fm9yoefvSO+j94vuOjpGXeU/8H85KBbZLj
e+r/YD+xtFOPeE/9H8fKrGPzKt9T/wf7m5mawe/31P/B96HX94puF/V/HNNS
V7by7aL+D+6D8pF1mV3U/8GfD5vt+LyL+j+ONfQzbFb4QP0fx07827l40Qfq
/+D9GjDw/tEP1P/B+Te61aX2A/V/sN6mfXrYt5v6P5j/Vzi5GnVT/wfzFP/n
oX839X/g/9Dtcq6b+j+Y9xdr3O/spv4Pnm/r2cUTPlL/x7FGv8Bml4/U/8G8
rXXI8cRH6v9gPxzYUXfzI/V/cL/6F2416BP1fzCfKfldYZ+o/4P9d3WGwc5P
1P/B/nZrQv75T9T/cYx5dah3faL+D563zqekSZ+p/4P9QcVKxv0z9X+w3uyf
HU74TP0ffF+nq/s0f6b+D56P4Wf/YT3U/8H5NmDda6se6v9g/xiqsnx3D/V/
HDs2b/LN0h7q/zjWcnub6ece6v84phI/LFfzC/V/HKtJfqu09gv1fxwb9kny
aOIX6v/gvnho9+/WL9T/cSzXR2/DyK/U/8HnSdZtnfuV+j9YzxNDLPZ/pf4P
9udvw3IvfaX+D/YjpQ7571+p/+PYW2Hg/qnfqP+D/XSbT5fXN+r/OHb8zLjF
qd+o//vv3/flLz/6Rv0fx2o1l6vKfKf+j2OyuzsOO36n/g/Wg17pp4Pfqf/j
WMqi5sWV36n/g/nnsV7Zr+/U/8F94dZzJd0f1P/Bz5vWusfnB/V/ML/0G/3y
9A/q/2AetE6wevaD+j+Oyf/1zBjTS/0fxwZNCRFz7qX+j2M69x6ujeyl/o9j
T37srbreS/0fnLeirRP7/KT+D/7/5Vm7DX9S/wfrz13z0daf1P9x7NnBL/pn
f1L/B/uTgVhMx0/q/zh2a4t7l9Iv6v84FqnXf87SX9T//fffrz4kRf+i/o9j
o7wn/qj7Rf0fx7Y+S3Qc8Jv6P44lv1udYfKb+j84D49s+b3tN/V/cH7W1CzI
+039H5wXgmfGm9/U/8F9YtS8nxP/UP/HsX5quxxc/1D/B/NZ+7ek2D/U/8H+
M6v0U+Mf6v84VmJSaS7+l/o/mIffjo4x+0v9H8dGW+Q93/mX+j/4+7YnphX+
pf4P7lN9KnZ3/aX+j2MeG/RuTvpH/R+cNxFf5N3/Uf/Hsacrfq1N+Ef9H8fs
PszNv/OP+j+ORRm++DW0z2Ds/zj2zbzKygr4//s/2B+HfTi6C/h/vodwf0lw
by0B/v/+j2Nf3iqM+wT8P98j2J/6j/fU6Is+4NWvvM+u7os+4Nsn+n3m+6Lv
Mcf8Rz7Ta+mLPuDYFeJBEv3Q186xvbu2X7bphz7g/X7T+u7thz7gztkzLMr6
oe8J7KcdIfu/9EMf8L91I6un9EffUzjvarsGrOuPPuCJg6Usk/ujD/iu1p69
9/uj7xnHsnQNro4agD7gblWDP3YD0Pcc+F+o4YEB6AP+Uj0q4PIA9AHP3dmV
+30A+l7Afjxu5NupA9EHLFUSorxhIPpeckzRcoZr6kD0AafUTjvxaCD6gLus
d9RLi6GvA/wVg/s5iqEPeOCsF/oHxdD3Ctbf+YGbKsTQB3xRZ0vKTzH0Advl
q96bMQh9nfB9zVIW3zQIfcAON71mZQxC32uOOXv3bnwyCH3AlfJ3eDlx9AE/
b+1pWCCOvjfw/DNX/D4kjj7gVVGjNKvE0feWY0siJZb9EUcfsFr6ojC9wegD
Vrr/ssB3MPrewXyoeak9czD6gDMT2wc/H4y+97BfzLSdqTAEfcBzPv52cx6C
PuClzb1hkUPQ1wX3w6ezc68PQR/wFvmmln9D0PcB5qc9p/8YDEUfsLf8DeWt
Q9EH3PZyhm32UPR1w7zU0bnp5VD0Af8d2xE9dhj6PsLzPKZZtHgY+oBvmZa1
Rg1DH3Cz5one2mHo+8SxxGXFY/oNRx9wSN0EI6Ph6PsM+0Foi4v/cPQBJ+y6
uyNnOPqAva8rnHw1HH09HNvucrZo3Aj0AQ82CbuzdAT6vnBs3eYzH6JHoA/4
8TfpIfUj0AdceKdeZYAE+r5yTE+s3tREAn3AOTFSS7dJoO8b7E8h6ZtzJdAH
nFgdevC1BPqAs33SkyZIou87vH87pYpdJNEH7PG+rj5GEn0/4PlW1z9tkEQf
8E1xma8DR6IPeHbpGfHZI9HXC+9bS5jC9pHoAx6yNmdK/kj0/YT9znPs7Lcj
0Qds097iqDwKfcC2N++vdB2Fvl+wv+tN8o0dhT7gXQrlIY2j0Pf7v38v5Q4P
kkIfcPvqqpNMCn3AsfV66Tuk0PeHYwWln/MKpNAHvGvKj7J3Uuj7yzFzrTnX
VUajD9im5EmT22j0AbfdqmiLG42+f/B5g7qeNo1GH/DF0lWvxaXR14dnwuEJ
3WbS6APW+Tb5605p9AGX/gz6eV4afX15tpuT/fdeGn3ATQ9+95skg75+PNxn
NMVWyqAPWNM0TfykDPqAaz09h9yWQV9/nknobx06RBZ9wHb5NUMtZNE3gGfX
Wj2HBsuiD/jKWcchRbLoA46Yvlf8gyz6BvLMa+PfgWpy6AM+vayqn7sc+sR4
dvhf89+TcugDXrlyys/bcugD3hh068sQefQN4tm3RZc+WMijD3jup57OYHn0
ifMs19H/aZE8+oC9/UzbPsijD7huxcImtTHoG8yzUaPzqt3HoA/4SOySsoQx
6BsCz7fDJu/OGPQBzxTbnzZUAX3APb3iJy0V0DeUZwOutR4KUUAfcN7qj8HF
CugbxjOT9oU+3QroA/46898KdUX0AStt+DrPQxF9w3nWL1TXVKSIPuDO7Ve0
mhXRN4Jnsktixgwbiz7gNsX8QVZj0Qfs1yD3JWQs+iRgPa2ve1I8Fn3Azp+r
67rHok+SZ5M3DS1SV0If8I8HokQPJfQBi5n6h4uU0DeSZ/zJeN9mJfQB9+sa
sGTYOPSNgudnUm5iNQ59wC5HLinvGoc+4EcPxQeXjEOfFKw37cSu7nHoA+4+
EHJbfTz6RvNMsiOj0GM8+oC/OoyJF41HH3BHZev25vHok+aZuvWTZcMmoA94
4IOps6wmoE+GZ1WhDfK7JqAPONu44EfxBPQB95N83tI9AX2y8PP/LC9Un4g+
YEWx8dEeE9EnxzOfKdqbRBPRB2wfEGbTPBF9wP+eqCsPU0afPM8afKX/WCqj
D/jnJPuWEGX0jeHZnUE3zxUrow84YfTJsG5l9AGfdMxxU1dBnwLPRpcNm+mh
gj5g52XFg0Uq6FPkWYpWVvsdFfQBz9Z/XTBUFX3AgUGbwyxV0TeWZ0d/mS8L
UUUf8M0LKzWLVdGnxLPtpdd/f1BFH3Bbb+BNtUnoA54R6ie4T0LfONifHC54
J0xCH3DPGlujO5PQN55nr2qUBw9VQx9w93abFgs19AEv3FlyKlgNfRN4tqxx
s0+RGvqAbQL9DT+ooW8izzwDK/urqaMPuPeWy82V6ugDtg0ziTupjj5lnnEJ
G1bcVkcfsO7w56pDJqNPBfanF6nvzSejD3iFUl5B0GT0AW+/Kra9cDL6VHn2
pf60cddk9AHLWcT0maSBvkk801C/cW2FBvqAN4fYhsVroA94qtVom1sa6FPj
Wf6eyYMHa6IP2EA34oaZJvrUeTZ01YyInZroA94yRN3mvCb6gHOnrhN7r4m+
yTwb1vrxmooW+oAb/lWFummhT4Nn+jkvjOO00Acc/cz+R6MW+oAnJPU5P2gK
+jR5NuX1X282BX3APy/PmbRjCvq0YP2oPmzPn4I+4A9KF+LeTkEfcPLZZw7K
2uibAufVbecBrtroA24+OuriCW30afPsSecY35va6AOOad+kLKaDPmDdgKGt
pjro04Hnc64nIlAHfcDLD08yztNB31Q4ryTSul7roA84yNg7ccJU9AG3jN49
z2Uq+qbx7Kro0Z/jU9EHvPvW/rP1U9E3nWdLSgNdBkxDH3Ckc9Egk2noA15/
2qQwYBr6ZsDnPS/pfm4a+oDH7tQe2jkNfTN5tu9vXNG46egDTjGfu3LpdPQB
l9vYiEdPR58uzxSkovNuTEcfcN80laX9ZqBPj2eFf/r9mzUDfcA7Jmql+81A
H3Ds6OS5Z2egT59nDi0rul/OQB9wh9f6mLEz0WfAs1O3y/UWz0QfcJ2E6/2j
M9EHnDLJOqhmJvoM4XyWC1Lso4s+YN/On+UGuuibBfNLbLXrFl30Ac+Y9PDX
GV30AYeIjETPddFnBOf511f6CnroA9Y3eHzXSQ99xvA+eSptOaKHPmCLPVnD
qvXQB1x4GC4Ueugz4dn18FQzPX30AV8JlHzoo48+U569dKv1O62PPuBA4/qh
T/XRB3xFWj5VzgB9s2H/f5dvuMAAfcBBFbFNEQboY7B/nKxaU2mAPmAjP9Pe
nwboAxZz7h85wxB9ZjwbZyI13tsQfcB1U30K0gzRZw7n6bTRlo8N0Qf8ig28
Jz0LfcBPPMzWzpuFPgue7Yyr/RI2C33Av56K9l2ZhT5LmN8sSkf+mIU+4Iqr
45OmGqEPONLlrqaXEfqseOYo1VySYoQ+YLsuRYsHRuiz5ln12/ybo4zRB9x3
xPEldsboAzZfdunpPmP0zYH9o3GGV7kx+oBfbv768Ysx+mxg/zLrt32KCfqA
b1i4/F1rgj5gpR1/9iWaoM8W5t2X78RbTdAH/CRMNVLCFH1z4fxdnSVpY4o+
YK2QnTGhpugDnnovVvqCKfrsYD/0+R33yRR9wJZzz8lqzEafPc8ebsyOXzUb
fcCT7/XIcLPRB+x3MDy2eTb6HHj2O9xTahhDH/CglmPHLBn65sF+5C82PISh
DzjXs+ZgEUMfcHNOc/8PDH2OPAuz19w1yQx9wEOtGr+vMEPffJ5lJJRvjjdD
H3CC/bfXTWboA1Z3D3IXN0ffAtgfWuxamTn6gFUK1jnsMEffQphPvzZW5puj
D/h8yh79t+boAza4uDt7ogX6nHj2nt1QWm6BPmBJgxXRMRboc4b5N8W0f4MF
+oALQzf4D7BEH/DFlmcvjS3Rt4hnxhlpzgGW6AMO+VRwLccSfYt5dvnisOmv
LNEHbDmgIEnJCn3A82+dGrbECn1LeDZpwpPtUVboAx7U6/myxgp9S2G/cZnl
2McafcA/rJddMLBGH/CRimsTt1ijbxn8/YYdh89Yow94lldQzzNr9LnwrFVU
6zJmDvqAnVZ7VCycgz7gD1VWaofnoG85z95VBBy5Ngd9wEdcP338NQd9rjyT
ji91nmmDPuDrfvUl3jboA37xZfKYdBv0ufEsR/Fu0GMb9AF7dt14JG2LvhUw
j3kNNZlniz7g/OMn+TBb9AHXbNzy67It+lby7N632GXfbdEHrKgnVqIzF33u
PHuqWSm1fi76gFc/uOGbPBd9wB0WY+vb5qLPg2dnNpSrjrRDH/Dn+ad329qh
bxXP+vQ+bttjhz5gmbXu0y7aoQ84IF474rMd+lbzzP24zVMNe/QByy09p7fa
Hn1rYH94u/IIZ48+4G/2bs+a7dEHnBSaoTvMAX1r4fMdNIqwdEAfcO5axUfB
DujzhPldwVa7yAF9wGPOVuzuckAf8Db5sFuq89C3Dr7vtXHjV8xDH/C1mM++
cfPQtx7WU7rocuM89AEf4o8OG+SIPuB/QY3LZjuizwvWl5VLRqAj+oCdfk/7
nOuIvg3wfqUsMnntiD5gI4Pq8PHz0QesWRl6e+l89G2E38fs4Jjo+egDtr7w
cNWN+ejzhvuaRlBW3wXoA5ZM8PxkuAB9wPcHJupvXYC+TTw75jchJGsB+oC3
v/xY8XwB+nx4dstlmJjCQvQBP2jzs3VaiD7gVne1I4cXos8X3tevkxqvLUQf
cE78VonfC9G3mWfidkPmz3RCH/CykR+ivJ3QB/zs/dimNCf0beHZ8ycJwx87
oQ+Ye+9hJ+2Mvq08mye97aCDM/qAjVxbqg44ow849drePped0ecH76NDkNE3
Z/QBv/p9JUB7Efr8YV5pnp/ruQh9wIrNU14nLkIfcOHfxeNbF6EvgGdzlzYs
kViMPuBxzyOPzlmMvm1w3iRyVbsXow/4YNTX3pLF6APmSzjtj4vRFwjzmNzR
VepL0Ad8vagh1n0J+rbzzO3YktqTS9AH/DVL++etJegDbhq0UHPwUvTtgPVz
pmK52VL0AdtGhxzesRR9O3m2ofLAxfyl6ANuMH3w+s1S9AEXiAfJTFyGviCe
uUxcb+GyDH3AA4+m+B5fhr5g2B8c1Li6ZegDXrWmt7qfC/qAY5tlP85yQV8I
z+qFvfJ+LugDtqg2NM92Qd8unpnam2x44YI+4F8zI6MVlqMP+OKeyaVOy9G3
m2dlM0e1H16OPmDT+XP6Vy1HXyjP9rbUqv1ejj7g2htxdjNd0Qc8Tyvfx9sV
fXt4tqiPXHSaK/qAFW3qCx65om8v7OcD65tHu6EP+I2R7Bd7N/QB+7zPlTrg
hr598DzlY6dfckMfcE/19flf3dC3n2dbeyx9pqxAH/CmNInDa1egD1j14aTT
wgr0HYD3OeFQ5b0V6AOueT7r8fCV6AvjmU6p/nerlegDXqC4R3LXSvQBe4+U
nVy8En3hME8n9LIPK9EHHFGivnSSO/oO8mzIpjSfFe7oAw4t994f544+YM3M
PQmN7uiLgPdj+oscMQ/0ASu4RVeYeqDvEOz3GkfubvNAH3Cz0PzqnAf6gPVL
1/145YG+w+ALthk8bhX6gO3eB8gvWYW+I3C/GvJRPWoV+oBH3S/Wr1mFPuBF
LnVW/1ahL5Jne45pOOmvRh9wS0jrSt/V6DsK93GV2xtPr0Yf8Ocw2cAnq9EH
rH86a4/sGvRF8Swx/NBhxzXoA16nUXIifA36jvHsdvRU4coa9AHLXf2W9n0N
+oBDSgaf1VmLvmhYvzu9CtatRR9wwhCZ0qS16DsO8/oGiUuta9EHLCssqpDw
RB9waerrqjme6IuB+S+0tma3J/qAe/S+3ijxRN8J+H5rfeq7PdEHvFlPt0Ft
HfqA1+y3aVi5Dn2xPFMuzKyPX4c+4Hc1i+qa1qEvDubrCsfaQevRB3w8La56
9nr0AXdt0agMXI++ePh+tYZezl2PPuDOewYXOtej7yTP+m05f36cF/qAH/zb
mbPEC33AOfujMqK80JcAn7/vp8QaL/QBG+5IivvnhT4RvJ9dokj9DegDjnV/
sc93A/qAu+5u33F6A/o4eH/tl/s82YA+4Il1h1bJbkQfz7Ngx0GLHTeiD/hP
+y2b8I3oA36xs3PWlY3oE3i2UdVO6/tG9AE3P/2lqOONvkQ4H3N7h63zRh/w
rBjL34ne6AMuOvrobYs3+pJgP06raBuxCX3AG+71VFtvQl8yz8ar+hXs2oQ+
4DWxsxOLN6EPOEB9WcSHTehLgfng6RW/ST7oA/58xc9thQ/6TvGsrdbfOs4H
fcChfyq1G33QB6zmvkJGzBd9qXAf6rH+Y+KLPuB1pcEvAnzRlwb39YJ/tTm+
6APe+6Ipp8MXfcAXHbqix25GXzrPPHqWBCzajD7gghaJpZGb0ZcB67139Kzq
zegDtlu5TuHPZvQBDx886PfMLeg7Deuht+eh9xb0AWdP1y5L24K+TLg/lxQl
PNqCPuCcg4cCR29FH/D7M2ed7bei7wycV4qK0/ZvRR+w7Mu2YeVb0ZcF66Xv
i86erejL+u/fU2dVavqhD3i0zRNutR/6snlWEXDbn/NDH3BWv5EOzX7oO8uz
YZ8ElaH+6ANWsdj+y9wffcBTfiXd3umPvhyerVWQPl3gjz5g8YzWoLf+6DsH
86rQ6TgxAH3Ae/tbKbsEoA/49oPur9EB6MuF/Uv1dc2NAPQBV3ZMSei7DX15
PHs8tsLLcBv6gIfcSjHcsg19wAf+Nomf2Ya+fJivs+1an25DH/Di+6PT5QLR
VwD3xUOaW+cHog945tUo04OB6AO+HGI25Gog+s7DfF7F7n0PRB/wzJORSTrb
0VcI94VeNa9129EHvP6dxPSk7egDfupr9bNlO/qKYN6MqK0YsQN9wMWGCQet
d6CvGO6H+0rm7dqBPuCf65VHF+9AH7Dx+0dtXTvQVwJ/X+Ilr7oTfcDq9wzc
3XairxT2x9kPJ8buRB+wzvz6lw070QcsNWRwxoAg9F3g2VTfE57GQegDvrZn
0yT/IPRdhHnd8kRHdhD6gA1LxdNeBKEPOOZpnYdCMPrKYH648kDJKRh9wOcW
Gzw8FIy+ctivM1/EVQajr/y/8/vRgp/B6ANuC1MeNj0EfZdgvcmWVnuFoA+4
z0bRrpQQ9F2G82N/nd79EPQBG66z+SC5C33AH6VGp9vsQt8VmI8jpywP3YU+
4PJ7JyRLd6HvKs9sum2ru3ehD9j4kf0Otd3oA25OFLRW7kZfBfx9Q+MncbvR
B9ySox7duBt9lTy78HeVuVgo+oC1tN99NglFH7CXacWpgFD0XYP9ZFrHgpxQ
9AHrDFnSpyMUfVXwftbJnFPcgz7gF34qy533oA84YnDooCN70FfNM9fIyeev
7UEfcGzfCSt+7UHfdZ5tWe8pPmMv+oAnV/Xmb9iLPuBemYcup/airwbux6uH
9H+wF33AN7LCs0buQ18tz2Z/XLjAdh/6gEt0vb+H7kMf8MaQZr50H/pu8Cz+
xkGzj/vQBxygeKRDbT/66sC3/fHBlfvRBzz1SbBm/H70Ae9z2nCzcT/66uHz
tKb7iB1AH7DuJh0J0wPoa4D9RHZQbsAB9AFrtGrNyzmAPuBbucnvXx5A3014
/1NXHVIMQx9wzPmtas5h6GuE/eXFrWuHw9AHrDYzZOW1MPQB384M/PkzDH1N
sP4srp6YHo4+YDGxJdobwtF3C7jHqCYlHH3AJ4f5rrwfjj7gL84fv0keRN9t
mFcbr0TaHEQf8Nedj5VDD6LvDs8k3GwvlBxEH/DDbf3ndR9EH/CJuqHPJ0Wg
r5ln/i6rAlZEoA+4SH2QeFwE+u7Cea//M+FmBPqAZ0cYaQ48hD7gP+Pqy4wP
oe8ezGN/M+38D6EP+KDqvQfZh9DXwrO6k45eLw6hD7ivi9z3MYfRB+y5UWf/
wsPoa+XZjKYTkocOow/4VLgNX3EYfW1wvsbNVes9jD7guf9E+VOPoA/4e6Wh
0foj6LsP7+PLSVVJR9AHPGHtKvvWI+h7wLORNu+bR0RS/wfrKarKxTqS+j+4
Txm/exoSSf0fz/4udPcsiqT+j2cyd5XfvY+k/o9n1pW6vipHqf+D92dc3Ofl
R6n/g/3vg2VAzFHq//7bD8y/1x2l/g/mgbeR2/tFUf/Hs/0K6r2GUdT/wfO/
LrljSxT1fzxT6p7zIzOK+j+YR+NubnsaRf0fz8wup3yRPUb9H88Kvaq2OB6j
/g9YpPsh7Bj1fzB/OX31unyM+j+esbj+HV+PUf/HM5O17iunRFP/B79/5dD7
a6Kp/4PzJW/gQj6a+j+eXZo2r645mvo/nt2Z02E29Dj1f3B+fq0rNT9O/R+8
/8b/tHcep/4P7hNKe9Pyj1P/x7O0JCf5N8ep/4P39apf5PgY6v949mnf8z5L
Y6j/49m3d0l+UTHU//Hs0c/sjusx1P/B+1IgtuRvDPV/cH+VyavRPUH9H8zT
apn6m05Q/8ez5M4PGWknqP/jmZ7LfulHJ6j/g/kidP0+qVjq/2A9r+A+zo2l
/g/m3y+Kbntjqf+D+cSyq/ZCLPV/PAtbOGzmp1jq/+C+N25nonoc9X88m35O
T9w9jvo/+Pt9zLfEx1H/B/ubHH+/MY76P57N6bU0E4un/g/WR5pxpkk89X88
4xT2jQiIp/6PZ6895PzPxlP/xzOLHb/bXsRT/wfn0WodE4WT1P/Bea2Sn7zw
JPV/8P2W7el/6CT1f3B/npKytuIk9X+w/wdJ1Pw4Sf0f7D+nG9SmJlD/B+db
YVv4ugTq/2D/TpvRmZhA/R/PmrY/tmpJoP6PZ7kzW1KHi6j/41n/B2P7Womo
/4P9ZmOhW7CI+j+ePX+TcOG8iPo/nrUvbRz9TkT9H+wXFxf4TuSo//uvT1G5
sYyj/o9nIleridEc9X+wXk4V7azlqP+D9frc/84/jvo/mMcm7Jusz1P/x7P7
K57u9uGp/+PZtsQj99J56v/gfvY8XOMxT/0f7O9ad3aNFqj/g/dz18Y7dgL1
f/D7PHRS3SdQ/8ezVKvDgRcF6v/geV0eeeOTQP0fz5xtO+UnJ1L/B/NJ59AN
7onU/8H+xe2+EJ9I/R/sl+vMxZsSqf+D9efgvFgsifo/nuU5FqWaJFH/B+fh
5rUf/ZOo/+NZY8Ea47NJ1P/B+yd7PvxFEvV/8H6cmn9nTDL1fzwb7GyiuDCZ
+j+exensWBuRTP0fzyT1B5y7mkz9H3z/3u1fvydT/8ezzDuDTHRSqP8D/8bQ
fZ4p1P8JLNzA5oaQQv2fwB4YrxxxL4X6P4Gt3lm9cNgp6v8EtqxnZ5zFKer/
BPb5zO77O09R/yewtcnNCgWnqP8T2Ou2bW5vTlH/J7Dzi7wSx6dS/yewX3LZ
7UtSqf8T2HcVY6WoVOr/BPY4SNHteir1fwLrGGfP/Uml/k9gFlL1bTPTqP8T
2NSlCdLeadT/CezZx+IFqWnU/wnsyBPlyAdp1P8JbP2kpzUj06n/E1h2zbu+
tunU/8Hfr7Y2Ck2n/k9gbOInv5J06v8E9ufJ2+wP6dT/wefpM/OFagb1fwLz
CW+Qd8ug/k9gRwMKHU9kUP8nsGM33+2vz6D+T2BZ0Vsv9DtN/Z/ApKpsugxP
U/8nsD7rfMZvOU39n8BOB79YmHma+j+BmQ7K3P/kNPV/8PuIlxfJZFL/JzDp
/eNeOWRS/yewqzvvSB/IpP5PYDO671qWZ1L/J7C0F5P8ejKp/xPYHJfaZI0z
1P8JzHnRhZseZ6j/g9+vtbf35Bnq/wQW+ixC9dYZ6v8ENiTQa/6gLOr/BHY3
4eRO0yzq/wQ22l42LSCL+j+B/Y3qaDibRf2fwG6s6//1RRb1f/C87m1WVMim
/k9gLQ+nWCzMpv5PYPuCZ3lFZFP/J7DOC3FHr2ZT/ycw/Tjz89+zqf8TWKaU
aav2Wer/BOY7M+Ln2rPU/wms8qfyWOEs9X8Ca10/Yvbds9T/Cex5qI370Bzq
/wQmb3Un1DyH+j+B5ZdkJ+/Iof5PYE8e3L2Sl0P9n8Da8hzaO3Oo/xPYHSOZ
30rnqP8TWL9d2vKLz1H/JzB+R5xu5Dnq/+DzT523oOoc9X8Ce5m+yPvXOer/
YL0+OBs2PZf6P/j+7jgle+VS/ycwpaNzLyTnUv8nsOOS0bdbc6n/g8+3XO3N
iDzq/wRmtXV4H+s86v8E1r3IQiYkj/o/WG+Db2gW5lH/J7D3kYnsXR71fwI7
8+qa88R86v8EtlvacP2yfOr/YP0p/t15LJ/6P4E5/B0VWZNP/Z/AzpUHJv7N
p/5PYL+XaeXqFlD/J7CNbVOveBdQ/yewabMONKYWUP8H63PP5McPCqj/E1hU
3th3I89T/yew6BseP2zOU/8nsLLGrwNCz1P/JzCzyvuSJeep/xPY0ozhih/O
U/8H71NI9CTVQur/BDbYdu1U10Lq/wQ2dFiEYUwh9X8C21z726yukPo/+P1D
r9r2LaL+D/Y3vbvzDYqo/xPYl3f6S3yLqP8T2LvUd64ZRdT/CczGvdvjcRH1
f/D7Klt4ji6m/g9+n+5XXnbF1P8JrLn6gffeYur/BHbvjJLvhWLq/2C/FQo2
fyym/k9gjqfitqiVUP8nMO2yui0rSqj/g/f57bwtsSXU/wlMb5ry5oYS6v8E
dv34HJ/+pdT/CeyHZPnGWaXU/wms77nQ9VtKqf8Dn3fsmsxS6v/gvHH4ufJJ
KfV/AlNzznWRuUD9H3yfewudHS5Q/yewWw8Gz9t/gfo/WO8rc63LLlD/B/v/
yHTTzxeo/xNYzpe3upMvUv8nsMVD9mi5X6T+T2D3nddNjL9I/R98Xy2CbONF
6v8ENjtaZdjAMur/BBYR/uufURn1fwILKpvYs7WM+j+B2eqIOs6UUf8nsEkd
Hq1Py6j/g/33yY5a2XLq/+B8HPe8dF459X8CG3tGlHmgnPo/gc0KSY0vL6f+
T2Ceib8P9JRT/wff74gMP41L1P/B+r6V5O5xifo/gc199cb+5CXq/wRWtGC/
QdMl6v/gfZL2VRa7TP2fwD5Mzxpucpn6P4FNyNH97neZ+j/Yfw6MfJp1mfo/
8F0xqX12mfo/eB6uF3PlrlD/J7C9K8LjHK9Q/wfnQU1acNgV6v/Az41adekK
9X/wfT64Zf3lCvV/AlMPf6KheZX6P4FtTTMdseoq9X+wXmd++HjyKvV/sF4M
Ptxpukr9n8Bqz5sWilVQ/yewYZlPTphUUP8H84HsbX//Cur/BBYyQMo5u4L6
P4FJbEmf/ryC+j+BBa48KClfSf2fwF7dLutyrKT+D35+3ey6sErq/2D/sxud
camS+j/YX5YY7vlSSf0ffP/d55ZrXqP+D75f2QDdVdeo/xOY6q3DIxKuUf8H
+6diz6uma9T/we/3N+uyWBX1fwJLDDwfa1JF/Z/AtA4P8/avov4P9pdZxWbZ
VdT/CWxERJ7M8yrq/wRWE/jrrVw19X+w/wyOv+xYTf2fwK7N3hcdVk39n8A2
jL26+lI19X9w3qY56H6ppv5PYANbNcU0r1P/JzDXEpcWj+vU/8F5PedB+snr
1P8JbMyhLP+m69T/wfkXWm8uVkP9n8AMtE0kTWqo/4Pf78S/R3411P/BeVY0
6kxWDfV/AlsVs83/WQ31fwK7PVVztlwt9X8wD0RNHexYS/0fzJMFYXcO1FL/
J7CvoilceS31fwJLsFNd3VNL/Z/ADl7fpKFxg/o/gX0aPuiT+w3q/wQmrvKp
OP4G9X/w/gzRCm68Qf2fwPpXl7CBddT/wfvqfGKAcR31fwIbUFZRs7WO+j/4
PL9mHzpTR/2fwOJlJeyf1lH/B/v/SJ3hsvXU/8F+8z7ppkM99X+wH53xiNxf
T/2fwJLn+tuX1VP/B+v5TuuQz/XU/wlM0/JIrXoD9X+wvpKjD6xsoP4P3se3
nWZxDdT/wfyjHPWnoYH6P5gnHcNL+9+k/k9gij63ts66Sf2fwNz2bdDacpP6
P4H1HFvUcfom9X8CG5kQLbTfpP4P5j9BaZF0I/V/AstI+T3UvpH6P4HtytCs
/D8azTwcq6592BFFIpQxY0gqU0gyLQ1kiAyRDGWoqDSH5iJKKEWDcu9NpZSi
ORo0q55GUjJXKERIJKTven/fdf15Hr3Ped/uvfZa1zreM+Y19X8CdjIvN6rw
NfV/cH7e2Tq54zX1fwKWXMJ9Gv+G+j8Bu9Ehkxbwhvo/2A/HfrBPe0P9H5xX
87/3/veG+j8Bc+bdzwu9pf4P5r1+Mb9pb6n/g98vQkZi9Vvq/wQsrnv5rey3
1P8JmOxRufDqt9T/wXrwklEYXUL9H9zvDAIfO5ZQ/ydgbyYMrNlZQv2fgEnO
/q5ys4T6P5g/4iY9ayuh/k/A9FrvrNMupf4P1vcWXsWvlPo/AQs0e/fkYCn1
fwJmpbJg1bNS6v/gfJhiIP+vlPo/uA9tmn/X7B31fwKm9etVyMp31P8J2K7T
R8VPvaP+T8AKkq7kVbyj/g/mgzw1T+ky6v8EbK1kdY99GfV/AuZ5viV9Wxn1
f3De73GyulZG/Z+Ayef017SUUf8H57nk4HbN99T/wX2o0F19wXvq/wRsd35P
0f731P/B+9/RGvDkPfV/cP7vMB3of0/9n4C9CHyVPuUD9X9wPzhwc2r4B+r/
YD+V6yrlP1D/B/Nqx45VHz5Q/ydgG3QCxSXLqf+D/fRa8qmZ5dT/Cdi4LCnr
zeXU/8F6a/30/lI59X9wv04XWfWtnPo/2N/ObxJV+0j9H6x3DZbh9ZH6P7gf
DvpMSfxI/R+cTw4Pnj74SP0frM+BLf69H6n/E7Bs9b0dBhXU/8H5fbUxdkkF
9X8wP91Kk8+ooP4Pvt/UwzmlFdT/wX4+8ZuFeCX1f3CfO7LvP9tK6v9gvt2x
Y2FkJfV/cD40Pmm+UEn9H3z/FwHR9ZXU/8H92NRhmHIV9X9w39eISZ1XRf0f
3NfTpDT2VFH/B+s1pTX3bhX1f+BXUDH/VUX9n4ClTRI8mFhN/R/M529WOwdV
U/8H88fQtLKj1dT/wf3rpXjA62rq/+C+M6mkQaSG+j/YXzVbVljWUP8nYO5X
vH6uraH+D/a/OunonBrq/wRsYq7a39oa6v/gfq+wfZdcLfV/AqaoayjqUkv9
H8ynVcZ7Y2qp/xOwVPP4EYW11P8JWJ/V5KT2Wur/BEz6h5bk+Drq/+B5zI1I
9q+j/k/AhvuLSabWUf8H56Fqd+LzOur/BKztkMmIIZ+o/xMww3uP9kz9RP0f
nK+ns0UiPlH/BzyrYuepT9T/wX6dFThQ8Yn6P5g/75pFSX+m/g/e1xOBnfaf
qf+DedC6Yvm2z9T/Cdiw7Oz6q5+p/4PzpOyRX8tn6v9gP3ht8k7jC/V/AnYp
rdvR5wv1f7Af6onfT/5C/R/MRwdWmT3+Qv2fgBU+1Tnf94X6P9gP3xuoGddT
/ydgm24lHFxWT/0f7Lebpopw9dT/wbw92iyyrJ76P7gfJcZ9G9FA/R/sf/W6
C+waqP+D+4+qyrOoBur/YH+3CjbPa6D+D/YXu77shgbq/+B+bdgwemwj9X8C
9ltMY5d7I/V/MP++udi2p5H6P7i/7072LWqk/g/210n3Hv9qpP5PwJSKZxhO
+kr9H/w+3orpQV+p/4P1U2srfOwr9X9w3gcVLn/9lfo/2A8+7S4V+Ub9n4BZ
BJ60sPxG/R/MN9UymWu/Uf8H+2vAO9Gcb9T/wfzZ8HV57Tfq/2DeXevyZkwT
9X8Cdl5MxMS5ifo/eH9yJY/saqL+T8Ae+4X33myi/g/u2yoKC380Uf8H+/EP
+dvazdT/wfN9HzbWr5n6P3jf3o3ccrCZ+j8Bc2kWrnzaTP0fsLLztMFm6v8E
zDes8bBpC/V/sP7el/xc3kL9H8xfodJuWS3U/8F9Tz7rfHkL9X/AP2JFpb5T
/ydg0T8KFs36Tv0f3HcUWeHm79T/wfuxSkn28nfq/+DzumYt//ad+j+4v597
+EC1lfo/eF8PHlL0aqX+D+4jeddW7Wul/k/APgnrPb7fSv2fgB1PaVf83Ur9
H6w3X7EI/Tbq/+D+s3j9/ZA26v8E7MhZo9HH26j/g/VsxJa8baP+T8B2/M26
MewH9X8C9kvae7j1D+r/4LxZ6e+z/gf1f7AeRl8/c+4H9X/w/g5f3F33g/o/
WE9OATPl26n/g3m09kKKSzv1fwL25IlrTUw79X8C9kV4pl5hO/V/cL4cTdjQ
3k79H+yn8ePu6XRQ/wfrq0RS3L+D+j+Yrzc7exzqoP5PwF7urjr+rIP6PwGz
77z7ZbCD+j8BO/zwp55ZJ/V/MP/2bVqzopP6PwFbluF5I6uT+j8Bm3FuR395
J/V/cJ5pDdpK/aT+T8DuSr6JnfWT+j8Buxb+s3jzT+r/YB6yCBO//JP6P7hf
7DBy/vaT+j84b2yck1S7qP+Dvz+q4KVnF/V/AnZLP3rkvi7q/+C8C97nfL+L
+j8Bi1VsT+jpov7vf/f9M08n/6L+T8C8pC+JhPyi/g/mX++Rdum/qP+D+/D4
21vf/KL+T8C2xty5KdpN/Z+AJa6U/mnZTf2fgNV/vTFpXTf1fwJ2uSs/NKeb
+j+43x/uz6jtpv4Pzo9X6WVjeqj/g/OO2yfh3EP9H+yPI17b7eqh/g/W95jQ
qJs91P/B/fOuy4W2Hur/4L8X2/tJ6zf1f3Be/ZYbs/A39X8CVp3YY5/ym/o/
mG+e6W0q/k39H8yD+fnnB35T/wfnw8y9VVN6qf+DeTvuqkR4L/V/AvYv2tiS
70XfKdiv1IWXv++l/k/Ajm3WOSbxh/o/2G+STzyx+0P9n4Bl+Yb+jPpD/R/M
H593qOX9QV82zI+6Pxwb/lD/B/Otfv4G5T7q/wQsovshN6+P+j/4/XfpPYvv
o/5PwBrLvnTc6UPfWQETdPxQ7Oqj/k/AppbPZXr91P/B77Pv39JF/dT/wfqS
FEk+3E/9H7zvQX5XXvSj75yA/ZcgWi40QP2fgHnsEe43H6D+T8CK/D3UVg1Q
/wfn6chudnqA+j94vkdbgisH0JcrYCOETXZL/6X+D94Xl9en7f9S/wfn2+Y7
j7f+pf5PwEKT/tZf+Uv9H+w/cQeFm/+i76KA+YRFa6gPUv8H633qFev5g9T/
wf7SabMwcZD6P5jnBWqRDwap/xMw/+nuB38Poi8ffr8XH3L1/1H/J2DKnvlP
Qv5R/wf7TWllbfo/6v9g/5vr+/vNP+r/4Hk/njhq2JAR2P/BPD3dbbwV8P/v
/+D3v1xstQ74/3xXBMx68kGPHOD/8wEPvZC3rBb4//d/sJ5M1LeOEULfVZh/
H3854CSEPuBFQX9O7hRC3zUBCxkZcv2GEPqAM5+qP20VQh+w3WHDj+OE0Xcd
5qWoQ00LhNEH7LNmTu9+YfTdEDCNGPfhT4TRB9yTd1GuXxh9wEP/+GsZD0Xf
TfAFLzJaNhR9wGFt16wEQ9FXAPN2RsCcd0PRB5y1xtdTXAR9wOYROQG2Iugr
hPcv1WnZRhH0AWt/s12TK4K+WzB/hu2N/iyCPmD9sdo7FUTRB7xkyOg9c0XR
dxs+T3l+cqwo+oBHrmw5VCiKvjvw/veUHm0XRR/w6LtSGTrD0Acs8kDA+w1D
3114P0R2njw4DH3AB/ZdP/10GPqKBGy7l82Zv8PQB1wUqnzWZDj6gLfcdTwb
Phx99wSsZvHLM/xw9AGPcj+Z/X44+u7D+Zry4pSEGPqA4zTmZNmJoQ9YTUSR
ixJD3wMBm2RtefyiGPqAy19dPlwvhr6HcF8s2JKiJI4+4EuDx/a5iaMP2OiU
+O44cfQ9gvng7Kutt8XRBzx+VOOGTnH0PRawH5VuK3VHoA94o6RUSMAI9AF/
zVH3TR2BvicCFp6/2/X5CPQB62pZz/w3An3FMJ8NczQ3k0AfcN/CnIkrJNAH
vFjLTzVLAn1PYV4IChpVLoE+4B6F20MkR6LvGdyX54R1zhiJPmCP7rDP0SPR
B3xZ4+7bvJHoey5gd16G3msYiT5gQf+ii8qS6PsPnl9+3vF5kugD3tUyb0+8
JPqAy/Ps19+RRN8LmL8HDwT+lEQf8JjqyY4TpND3UsDmOqqaBEqhD3jznCCV
NCn0AT+o6hX5Twp9r2DeFW1o/SeFPuBZT8eVmY1C32sBK9W6fmvFKPQBq6qe
yMwahT5g1+tlceWj0PdGwPb/CFouKY0+YNEXM1xnSqPvLexfLlHGm6TRB2wZ
+W90vjT6gJ0cq7obpNFXImBTno0oV5ZBH7BKd/LNeTLoK4X7aGno0XgZ9AGn
Bh2IvCODPuB12ZLzf8qg752AdfF1UybIog/YxlNUOlAWfWUwvzzY3poqiz7g
963Oz57Log94TfnKU/9k0fce1kPs521mo9EHLN11zmfFaPR9gP1jQrFR1mj0
AWfoTBUvH40+4LrWP59GjkFfuYDN3ylTMGMM+oB1vmzdHz0GfR9h3hhjFZo3
Bn3AUUpuFg1j0Afs0HVdUlkOfRUCJnt6zWc3OfQBDzHYcS1ODn2VsF+mfo6/
LYc+4Lr3Rxd0yqEPeFxvlp6uPPqq4PsM/PvjL48+YJmGy88PyaOvWsAkr9w8
9kwefcB2YTLLBuXRB/xe7J6pqQL6auB8P3xfaLkC+oALZeRf8wroqxWwBdvv
pb9XQB9wd82dUAlF9AHfnCJlaKeIvjq4H2y/2hupiD5gh8cXHlxQRN8nmAdE
+xK+KKIPeNasE+6KSugDlopNUXRVQt9nAWt6VFEbq4S+z//rK6JOFyqh7wvM
V15h4e1K6ANemnNRX0cZfcCSwx06Fyqjrx7ug+tMr6Uoow9YqG1jZLEy+hpg
fURLTBtQRh9wjEJ3r/FY9AFXvJhSuGws+hrhvnb0cbRgLPqAI7edN383Fn1f
BUxiR0O3mAr6gC9y667aqKAPOLbWa80GFfR9g3mKJU4+r4I+4GVP5ZrqVNDX
JGAPN/w6KaeKPuA2J90AZ1X0AUu55MnvUkVfM5wPmxPe3FBFH/Cr8oI9raro
a4HnvdTKdpwa+oDN9Mb0+KihDzhck11IVkPfd3g/3e8HPVJDH3Dq7TT5P2ro
a4X1FXT3PwN19AGH20/fHqqOPuCNKySMj6ujrw3mk3dG9W/U0Qd8cMf5NFEN
9P2Av29d9GxLDfQB++Uf716jgT5gIXOZ7DMa6GsXsGEjqz2rNdAHnGLULySr
ib4OWJ9nVuU7aKIP+MWaqf7bNNEH/F+Kh9hVTfR1wnkn9uhqkyb6gO2r9gSq
jUPfT3j/RmSJeY1DH/CKo1JXEsahD3hb3NuF98ahrwvmvw9fhbvHoQ/YL8n9
/EQt9P0SsPXnpN0Xa6EPuMpQ+/dhLfQB39BMynihhb5umId3zbET0kYfcPA8
38ap2ujrEbAdB4v2rtRGH/BZ++hJJ7XRByy0Lv5VuTb6fgvYVbnmVZI66AP+
YpI5aqYO+nphfb7OzY/WQR+wW5OEW54O+oA/xtxvq9dB3x943pnPE5XGow/Y
Zaauntt49PXB+o+oeLJ7PPqAbTQ/Bd0ajz7g04st/7aPR1+/gFXqfz+qo4s+
YNHEdmM/XfQN/G+9z3mRoos+4JK/3SHFuugDLlLo7e/XRd9fWO//uaYaT0Af
cIBCn96yCegbhOcj1HcvYwL6gL32uc4vnYA+4Ihrv5uH66Hvn4C93NW9zVoP
fcBHfjnIrNdD3xCOtUu1n8rRQx/wv9IWs1o99AE3zbB8Onoi+oQ4VrL4k4/j
RPQB1xlUfts+EX3CHJuaPyHq2kT0AQ/UvxBtmYg+4PlvHqWqT0LfUI6FrZfW
nD8JfcA+pZcv7puEPhGOOf04a3F/EvqAQ5//fNw9CX3A/y055DZpMvpEOZb1
JL5i8WT0AUt9fxN8ZDL6hsH3+xjx/cVk9AHbHFi8XkgffcCOsjl9U/XRN5xj
20Nm7Vqpjz7gIXFmw0/qo0+MY93RW5LK9dEHvNNOXkbSAH3ATz+JHp5hgD5x
+L0XOClGG6APWPlC/fGLBugbwbHV1SUq9QboA5ZtHcMpGqIPWLfmgpqrIfok
OFZ6OZ2LNUQf8LSVVaqFhugbCd9fal3GD0P0AT89HqCsbYQ+4GmjuaO+RuiT
5FjPJpMxB4zQB6xdopry2Ah9Uhz7phwg0WeEPuBQ3844Q2P0Ad/dX/kv1Bh9
ozimeFdx03Fj9AGnf83tfGOMPmmOhUimhYtOQR/wCZOST9OnoA94iV+Iz5op
6JPhWGO806vsKegDti2In1E1BX2yHDvaqXBT2gR9wNJmgxPtTdAH/Ha3BbfF
BH2jOfbny3PpyyboA853z4/5aoK+MRxTeNfcNdYUfcBe4ZtC3U3RB7xPPrAs
3hR9chyrqT46844p+oDXFo2/0mmKPnmOhd8doaFrhj7gpqqZyf5m6AMerVL6
56AZ+hRg/e68vuSpGfqA+8V/vB0wQ58ixwZvb7GcMhV9wFbHArOXTUUfcHnm
ESnBVPQpcexnuVZU6VT0AV+1HVY33Bx9yhyzrLS2tzZHH3Deuf8urDNHH7DR
pQuyOeboG8uxhvb6qBpz9AH/WL6mWnYa+lQ4tkbLg82Zhj7g/WMTTm2bhj7g
FfPlhl2dhj5Vjk1817OsaRr6gDuO6D9XtUCfGsdqTxbqeVqgD1jxz/GEvRbo
A35woqTprgX61GH/SQpw6LJAH3Dba5vsCdPRp8Gx6yEbhQOnow9401yhRanT
0Qfsv//LrWfT0afJsR0TlOQHp6MPeLha9hoTS/SN45jc2vj/wizRB/xa664W
Z4k+YM9pjlvfWaJPi2PPLk0sE7NCH/C8A0GTbKzQp82xkR/adq23Qh+w5p43
5TlW6AO+dHqYfq0V+nRg/Rml7hptjT7g5/ob38+xRt94jh0TXJiw3Rp9wCtj
LLZctUYfcHjt2FdN1ujThffhqqeamg36gINFPq/ytEHfBI5llz4q2muDPuDj
GgOSRTboAw7pSPDvskGfHse0ZkWcn2CLPuAB1TO/A2zRNxHe152ms1Jt0Qcc
s1Ix5Zkt+oA3NrpX/bVF3ySOibd90jFh6AMOiXuyOoyhbzLHTl36VyBg6ANu
W3NA6B1DH3Dwsw2OYnbo04f9rjA/xdoOfcA+s1n5Ojv0GcB+vXq8ao4d+oAP
TQsOrrFDH3Ddqa4zsjPQZwi+q5UtDjPQBxwbpmCwbQb6jDimVnxuzZUZ6ANW
eH3wyrcZ6AM+EPOmS2Um+ow5ltMYbOoxE33A8X+cN+yZib4pHJtzf9/VOzPR
Byxjpf6zcyb6gIeuFjfSnYU+E44xP8cI/1noA24Wrjt3cBb6TDmmEfZfY/Es
9AEPS5bQHJiFPuCi9Sf9jGejzwzWj9qBw0tnow94woGS1ydmo28qx1SfhQ8v
mY0+4OUvfGyH2aMP2OjEiUhLe/SZcyzFwuziGnv0AV/M0a7PtkffNI6dbQlX
rLJHH3CmkOhcaQf0ARe2d++c7YA+C9hfb1pd2+yAPuAS34qv+Q7omw7/XvlC
sdEBfcB9FmOclOegDzhny5XNbnPQZwnzQ9aZ87vnoA+45kJHReEc9Flx7Exm
ilj7HPQB39oeP1XbEX3Alo6lIb6O6LOGeUd4Q8p+R/QBD7+w4s4jR/TZcCxt
TuG3Xkf0ActW+ssaOKEPOCvY2yrECX228D40ZC855oQ+4E1BzvtfOaGPcUy4
2v6GsDP6gDW9j9WYO6MP+HeJrUiEM/rs4H1yt5540hl9wPblKW7lzuibAetr
yfQNI13QB9w7YHHMzgV9wA5ZB25HuqBvJqxPL8vaXBf0AUcqWA/57IK+WXCe
t6Vpys9FH/DhjzNmOM9FH/CBSvvgnXPRNxvWQ3fmrutz0Qf8d5J7Zstc9Nlz
7MoOnyJ1V/QBN/68WuXlij7ggj1LexNc0efAMWe2esw9V/QB31N7bfjLFX1z
OGaiE+uk54Y+4Gfz94cGuqEPmLvSvi3VDX2OHHtvffbIMzf0AR/4cy3vrxv6
nDjW8k2xeMo89AGLSbyrXjYPff/jJfU/M+ahz5ljEr2OYqXz0AdsVDxMdbg7
+lxgvy9RMrZyRx9wiErsrLXu6AO+lDPD54w7+ubC+oleEF7ljj5gr/2PN0t7
oM8Vvt/3+MTZHugDjk3lT2z2QB+wzR6p3HwP9LnBPPL8XWGDB/qAM/zanyp5
om8ezKcs6L2rJ/qAhTfrfYn1RB/wnBFzfhR4os8d5omuO3/aPNEHnG6+V0TL
C30eHPvy8ZzUAi/0Aa+s0FRM9kIfsLdlh8ZDL/R5cuz+EDm9317oA/5vUorR
5Pno84L9vSjIPGg++oAtbidYH5mPPuAaLbGZL+ajbz7H+L5qhyHe6APm7MRc
zLzR5w3zZl+C23Jv9AG/nRDswXujD3jGqxSvMm/0+cB9oEXOW9wHfcAbYzq9
bXzQt4BjG45q+az3QR9w4qQL3jk+6AOuZInza3zQ5wvzS8V9T9kF6AM+8dvF
3WEB+hbCehcYum5dgD7gSy/DnC4vQB9w057e2V8XoM8P9p+SWjbWF33ArufH
Ws7zRZ8/7Hdy+aZxvugD3iiXrn/LF33AfG6FTrsv+gLg+VSuUdVeiD7gW6cC
x/guRF8gfL74qRH7F6IPWGiUzZBHC9EHPO66YffvhehbBPPlYFTzZD/0Afe1
ytcE+aFvMdzHYka+PeKHPuBlDxc8fOGHPuCYi/1Xh/ijL4hji+y7T5v5ow94
7IHZh5f7oy+YYx8SWnfz/ugDvjitZX2ZP/qAHwhsgsUD0BfCMcPbzW42AegD
lkv9brU+AH2hHEvVnaWXE4A+4Kebu8bUBKAP+PX+P/9kAtG3BOa9Jd4t9oHo
Ay4TGlG2JRB9S+E+sWTM3UuB6AM+cnBjdmMg+oD3JegnKy9C3zLYb9ysNrgt
Qh+wYUPWwt2L0BfGMRXnQFa4CH3AP+LW6vxYhD7gR0eqxLUWoy8cnueOjDaf
xegDbp9x7W3SYvQth9/7y7irDxajDzhlcVNaz2L0AU+7JxI5KQh9K2B/GxLt
vTgIfcAvx8+YejgIfSvhfm4SIvdfEPqADSZWdQ0GoQ/4qMT5EpNg9EVwbG7l
m7ywYPQBRxxzSRQEo28VzGdzNJaVBqMPeNl3pxnDQ9AHvHX3SxWrEPSt5th6
ueyeNSHoAw7PLHuTHYK+NRzbpuuXUxmCPuCXF6btHBWKPuANUyJ8ZoWiby3s
R7d69TeFog94tkPV0LxQ9K3j2LnKMRVfQtEHXB2ZfVFhCfqA+1WTd7ksQd96
jumUvvDatQR9wJGHg3RvLEHfBrh/LHf907IEfcAiHof+U1+KPuCtbvonvJai
byPHDoaqr0hYij7goNSw6UVL0RcJ66lWTLxrKfqAT9sPKdddhj5gjzeup/2X
oS8K1tvmX2sOLkMfsK9jp1XxMvRFwzxvM1usfxn6gMUCOkoNw9AHXJz9MyM0
DH2b4Pca67I0PQx9wKfuDRi8DkPfZriPpIn8Fg5HH/BKQUiReTj6gGWrlOJW
hqNvC8dGzNN1zgpHH/CawUTpD+Ho2wrnbZPD+xHL0Qc8OMov3XY5+oADo574
b1iOvm1w/mrsUT+3HH3A9ZKZn2uWo287x+zspE/JrkAf8Mc75SEOK9AH/Dim
R2vrCvTtgHnu8Mr6SyvQByzVY3GycQX6dsL97WzgYuWV6AMWvVCp6rYSfcCO
onmVsSvRtwvu79c/HilYiT7gjqKFHm0r0RfDsSQtU8lxEegD3tEY+tQ7An3A
jcPadiZGoC8WzqeElxb3I9AHvHnN0J+/ItC3G/7+OwfP6a1CH7DR2qjFgavQ
B7z9wDX51FXoi4P7i5Ljy6er0AecLGu2a2AV+uLhvrQl2sx4NfqAO71HNy9Z
jT7gljOiGcdXo28P/PcRbq5vVqMPuOdCx7+ha9C3F57HsuZL09agD3gfZxEU
sQZ9wD+8PkufXIO+BI7tTfp078Ma9AFvdDBfJbEWffs49mZP41i2Fn3A19y+
P9uwFn3AtllzNp5bi75E+L23/9WoXYs+4BvN4i9l16EviWNVDRGRDuvQByy3
Tk9j6zr0Ae9MtXp+aR36kmF/dT67tnEd+oB9T4QrKa9H335Yv3Gx913Xow94
pmT30tj16AOeZVI0smA9+g7Afa+v9nLrevQBN4X4eGtuQF8Kxx6u0+2bvwF9
wMUT3AT7NqAPWHrva9t7G9B3EM6PQ9mfuzagD/izU1nMhI3oOwT3vysLtQI2
og9Y9uW0Rwc3og/YM31VcPFG9KXC+lEZGNK/EX3A+T6fOcNI9KVxbMhcNavQ
SPQBJw9e+XgsEn3A61bxG15Fou8wzP9c/SjhKPQBXzy44/zUKPQd4dh0x/Wz
VkShDzjxaVENH4U+4NtSwZFlUeg7yrGvGgFS4tHoA9YZcinbOhp9x+A+lLfQ
al00+oDnGQSUnolGH/DaXTeXVUWjLx3ut+fDB0ZtQh+wx/n1KbM2oe843M92
v9fatAl9wFLTD9y4uAl9wA9fZc75sgl9J+D3sxtRKb8ZfcD+R18sd96MvgyO
RZU09O3YjD7gls75+65tRh/wmz41pebN6BPA/PvD9qzqFvQB+78uMPXYgj4O
5m9BwoP4LegD/uV/Ze7tLegDPjPKpKJ9C/p4ji2/KRGqvRV9wP7eVj8WbEVf
JtynfzyOSt6KPmDDmOwhD7eiD3j26Nq9PVvRl8WxrlOrpCdtQx+w+1Sfo4u2
oe8kx7a8PKqatg19wIlhRqeebUMf8ImRmhP+bkPfKVjvt8IvGG9HH7DOxhFG
S7ej7zTH3lkPvXp8O/qAW+S9zN5sRx/wbuG/N4buQF82x+4KD5pP24E+4AtK
PgUrd6DvDMdWOYpNy9qBPuCxaTI33+9AH/Dr/nVmI3ai7yycRzGTr9rsRB9w
3kQbo/U70ZfDsVE9Zy+c3Yk+4Nqv4ROqd6IP2PRf7CnpXeg7x7HJdj2qs3eh
D/hT3v2jm3ah7zzMR0710nm70Af8WS4w4csu9AGHjDYWUohBXy7Hhs/2j3aO
QR/wtwt1P3bEoO8Cx9Tm3g69FoM+4Me67RVNMegD/mWzxVU1Fn0X4f1NW/TQ
PRZ9wAsmZZjFx6Ivj2NFIsY5t2LRByynpabcHos+4A17QxK1dqMvn2O/pwoN
+OxGH/ANo98rknaj7xLHXkTNrrq/G33AblKtjt270Qfs39NyUy+O+j+470+Z
oRMYR/0fzGuPOg8eiqP+j2PXL/z5WxxH/R/ch9t9w/vjqP/jmPwB2TLDeOr/
4H6UpGUTGk/9H9yPmpPOHoun/g/Oj3Ou0q/iqf/jmN7rsGihPdT/wTy5oKrO
bA/1fzAvuZyxX76H+j/Yn84/v8Dtof4P9s+Ns2Xf7aH+D+alfKWo4Xup/+OY
10L7Ksu91P8BR7+wWbOX+j84PyXOZZ3eS/0fzF/ydUMr9lL/x7Gf6RFLJBOo
/4PzK92r2C6B+j+O+cinjY9MoP4P1s/oyfHnE6j/g/PwoEpjbQL1f/D3py6Z
OXof9X8cM1YZnuWwj/o/eJ8nCw1u2Uf9H/z7U8+Fl/ZR/wfz84/B6w37qP+D
/eSUsIxSIvV/sP6aAlfMTaT+j2NTHox+siuR+j+4bxhoqt1IpP6PY3eM90S2
JFL/B+fJ69mv1ZKo/+NYjmiAjmcS9X8c06h8uWVPEvV/cH7OPVxyO4n6P3ge
wTfGdyRR/wfzhrLRFu1k6v/g+0YLv1mQTP0f/J7b9MclJ1P/xzHxyZc3PEim
/g+ef3xycXcy9X/w++x/qDBxP/V/cL7azwsL3E/9H7xPl6YWHNpP/R+s19cb
hz/dT/0fx0xOSXr376f+D+63hoOnDA9Q/wfnZaRDZ8gB6v/g/r+52frYAer/
YL1bNSS8PED9H3x+kfn7ISnU/8G8K9KgbpZC/R/Ml1LN4eEp1P/BeVhnf1WQ
Qv0f7D+b/vaXpFD/B39f7chZww5S/wf3D5mNidMPUv/HsfuyU0tXHaT+j2M1
jW6Kpw5S/wfzX9LDgPKD1P/Bfiu2/6TEIer/4Pz0v/LV9hD1fxyT2Wc4ccMh
6v84FpcqGpFziPo/jn3fbJpffYj6P44tnHGnQzqV+j/49+8ZxrNTqf+D/WLT
h7WbUqn/g/O4LezyxVTq/+B8c/Lq+JxK/R/MCwePGcinUf8H59Fjs5VOadT/
we/3bdK57WnU/3HMsm9z45U06v84pj1ES/NbGvV/HBPq1/Ife5j6P5jfW7cd
cTtM/R+8H+VGb2MPU/8H53+RlXjBYer/OPY2K8uu9TD1f/D9dy/apHGE+j+O
uYZHXvI6Qv0fx0Ldv37de4T6P47p2uar3D1C/R/HLpmWuHceof4P9ndTl3id
o9T/wflpq3HL9yj1f/D5C+a2JR+l/g/2q5h36g+PUv8H82vRFfeeo9T/cUxF
6nvMxGPU/8H7t2Hr1cBj1P/B/NC1tP7QMer/YN5OOi/79Bj1fxybNNPBrv8Y
9X8cU1K0Xm2YTv0fnKeSSRkh6dT/cezIeNPnR9Op/4PnF2rW/SKd+j+OTXx+
QGPIcer/OGbmM9PZ9Dj1fzC/SM/bGHac+j+Osd/XuYzj1P9xLEJy49O3x6n/
49iE+cntIieo/+PYnreD8hYnqP+D+XzXc+uIE9T/gX95W0jWCer/OBaQvDzh
/Qnq/zhm0MryxDOo/4P5NWFNqXUG9X8c01r6p3ttBvV/8D7FVSmeyaD+D87/
ZnnLygzq/+DvS831lxJQ/8exkrj0bTME1P/BefDokyBSQP0fx9pcdt09L6D+
D953nS3VtQLq/zg23u11nyxH/R/cp19sVnTgqP+DeUew02wLR/0fx8qe1Lnn
c9T/ceyyw7GIeo76P45VaJ/fq8BT/wfrdZHcKWee+j+OLf1TcWcHT/0f3Ed/
/X5/laf+D56n1+of33jq/+D8UGLDVDKp/4N5cvZy1XmZ1P/B71XdZrI7k/o/
uC/V/edYkEn9H8ceuAktas2k/g/Wk9HB9RpZ1P9x7Gzs5j1eWdT/wXzifPf4
3izq/zhWvtf34p0s6v/gPLJ1u9eRRf0fx/6u5t5qn6T+j2Oxqg6fF5yk/o9j
Tx0dO5NOUv8H67vn9JAHJ6n/g/Ni/MJR3Sep/+NYQ1WYqt4p6v9gnlEomRhw
ivo/2I9qDpkfPEX9H5wf+nkzn5yi/o9jKRJabn9OUf8H73d0p6/+aer/4N+j
lEKDTlP/x7FG8RMRh09T/wefbxwZ+fw09X8cO915fvvf09T//e9+bRFvnE39
H8duMs3kJdnU/8H6LAtOTc+m/g/m0eGDx15lU/8H+33NT4HQGer/OLbLx+6k
2Rnq/2A9RzVnh5+h/g/eL/Y9R3CG+j+4v121zy05Q/0f7D/v+i+InqX+D/bj
kyPyLM5S/wfzjOb6vIiz1P/BPO9plpd1lvo/eL+mu198f5b6P46JfCzOFc+h
/g/mQ4Mj56xzqP/jmKLdvTNrc6j/g/lPesap7Bzq/2C98mp8RQ71f3Cet3sd
lzxH/R/c74Qb0+zOUf8Hv1/V6/0bz1H/B/PsVtm9585R/8exD1/zd9aco/6P
Y5KqZ6NlzlP/B+eRZu/q2eep/4P7X/fJpZvOU/8H88+Js/4Xz1P/x7FouWEe
n89T/wfn+ZIie7lc6v84lrD/7XTHXOr/OHbwoJXBtlzq/2BeWiuseTmX+j+Y
PwzHjW7Mpf6PY+mvTogoXaD+j2OVrqu7XS5Q/wefdy2jcecF6v/g/BbSfn/t
AvV/MC+Yiz5uukD9H8fMF7ArKhep/4PPX/qen3eR+j+eCYc8Ttp9kfo/npm5
S24quEj9H89uTrkU2nqR+j+eZYhfdNPIo/6PZ73lQ6d75VH/x7NP/DWtvXnU
//Fsaci9kXfyqP/jGa+t3d2eR/0fzzIbv1Rr5VP/x7MtOf2PfPKp/+OZ/epV
5xPzqf/j2Wgry5R7+dT/8ey3dPDGrnzq/3g2rOOLr+4l6v945ll119rvEvV/
POsq+6lx4BL1f/D9a3cNfXSJ+j+eRfUvb+y5RP0fz3ZPziueeJn6P55N2eB8
NvAy9X88O1w2Y8+hy9T/8ey+W9rS4svU//Hs2Tfb2X2Xqf/j2T1utpbBFer/
eHYrMntI8BXq/3j2Yu2imsNXqP/j2fBD6wufX6H+j2c7Kz6n/b1C/R/PnJ3O
rza+Sv0f/H5fXzouuUr9H8/GXXLUSr9K/R/PvM9pDLy8Sv0fzyaUuZcNuUb9
H88uTKnJNb1G/R/PeoofxoRdo/6PZ4qpwr4Z16j/45lueobB22vU/8H6qUoZ
KnKd+j/4PL+6cvPr1P/B+hm7N3fFder/eDZWLXE7f536P559DW2a9+469X88
k/7Jjxt+g/o/+H5PL3dNv0H9H89efVN9vOoG9X88i/dqSD15g/o/nn0fJRry
4Qb1fzyTVNlpPOIm9X88E9oy/5/1Ter/ePbRIO7l2pvU//HsrMWo9Oyb1P/x
bIegK7TiJvV/PNvgP8VIsoD6P54di37Rxwqo/+PZYFfR4w0F1P/B8347cn9O
AfV/PKuRvu5dXUD9H88237ipJl1I/R/PTj8a83VmIfV/PFs1/eWFqELq/3jW
olK7LreQ+j+eTYpwmlZXSP0fz2bpy/yVvUX9H88cFk15YH+L+j94v0Tzdm++
Rf0fz7w0dzvk3aL+D9b/9WviX25R/8ezpke2L+RuU//Hs0OuOkmOt6n/g/fB
Z4nLttvU//FM5PM/icu3qf/jWXvrr/8ablP/x7MV22YlKN6h/o9ne9N+2Lvc
of6PZwtNu4buvEP9H7y/gR73r96h/o9nofIjt367Q/0fzx74a5iPvUv9H8+U
TQ90ut6l/o9nsdyC3Ji71P/BeuC2ht64S/0fvH+m/Sotd6n/49nr0LIy1SLq
/3imZySW5F5E/R/Pfhw7MiOuiPo/nuln7egtKKL+j2f9To8uthZR/8ezsGNB
wRr3qP+D9Zq4UN7rHvV/PFs2Pu/5nnvU//FMdYX/1tv3qP/j2W2/JQbt96j/
49m8vmd14+5T/8ezzjl7UrzvU//Hs4uOmWzffer/eHZ0cHTH3fvU/8HvFf6F
67xP/R/PrJIl5uo8oP4Pfr8VB/oWPKD+j2cRoqvOJj2g/o9nswPPet5/QP0f
z65HWf7rekD9H8/eeE48r/uQ+j+enfy13svvIfV/PJvprzi4/yH1f7B/Jimc
ffiQ+j/4Pfeudet5SP0fz47PG/9b7xH1fzxTajLjAh5R/we/z7zMWQcfUf8H
6zNpScvjR9T/8SxPEHeg9xH1f7A/xg8xnfyY+j94Xx0+lC96TP0fnB+Nw7ak
Pqb+j2cmiw+pPn1M/R/P8m9F3+t7TP0f7B89hYsNnlD/B/u9vLdQ8BPq/3gW
qTI36/AT6v9g/cGe/vwJ9X/w/nx2rht4Qv0fzzSyPbcZFVP/x7Mi7xvKocXU
/8F50Lv+5tFi6v/g/EpK8nxRTP0fPI8xQ9oHi6n/45lT6uuEKU+p/4P9YESv
1tKn1P/x7M6WrXfTn1L/B79ns5/3q6fU//FsvveRH0OeUf/Hs/RHk+JNn1H/
B8/HREU17Bn1f3D+5yy7euIZ9X88k9GWcnzzjPo/np3LGVUr/Jz6P57ZTlu5
bupz6v941lCmNWz5c+r/eHZ+59R0wXPq/2CesD49qeQ59X88ey8ZcVfkP+r/
eObfleI67T/q/2C9doyqW/Ef9X8wfwxrWcX/R/0fz7ZPUx8s/Y/6P9iv9uQn
DXtB/R/Phv4+rjz9BfV/PPtvz+ezES+o/4PzzirWNOsF9X88uyG/837ZC+r/
eNan+NFZ7CX1f7CeZid+sHxJ/R/P1grSF69+Sf0fzx5rDW05+ZL6P3g/K5+u
+/CS+j/Y/x9+6xN/Rf0fnCd1wTHWr6j/49l4Ewvxta+o/4Pfp2j5gdOvqP/j
2Z/dv8d8fEX9H89O7alLl3hN/R/P6p+NU7N9Tf0fzDNOD7LWvab+j2cho25r
n3lN/R98X0XpsxWvqf8Df9j9CZJvqP/j2Rjhl+fYG+r/eKb9dcrEDW+o/+PZ
NIXuc2ffUP/Hs6CjsnpVb6j/g/ctLPGs1Fvq/3hmlLxIZ8Zb6v941j3swMmN
b6n/45nURyX1c2+p/+NZgvCQE9Vvqf+D92Wvnbx0CfV/cL6tqE2ZWUL9H/y+
eR9GRJVQ/8ezZM+Ju8+XUP/Hs89+FQM1JdT/wbz0vH6DTCn1fzyr5B1bZ5VS
/8czQd2IkOhS6v945paoW5FbSv0fz/6d5l3rSqn/g/fRYP0j2XfU//HsyMST
5vbvqP+Deer45NxN76j/g+e/U1bt4jvq/3gWXueZ8ukd9X88cy3oEBpTRv0f
fB/J5nUOZdT/wfP8bFW/uYz6P55dNmv1yCuj/o9naSN/P/hcRv0fz9TCAozk
3lP/B++bkzo35z31fzwLuG4lsfU99X88M869HpX/nvo/nn3T31f/5T31f/D7
2t5ylf9A/R/M219mFzp+oP4P5kMFfa1tH6j/41nBl9VJlz5Q/wf73Syp7voP
1P/xrM1WLEChnPo/nq35EPDYqZz6P9gPR4yatL2c+j+eJdWMPXi5nPo/2C88
dvc0lFP/x7OY5XP8FD9S/8czjwlh95w/Uv8H6z+5ftyOj9T/wXrKuBV35SP1
f7Bf+LR9a/xI/R/M6/e3OCpVUP/HM7GKJeddKqj/g/39VO6InRXU/8H5rjl3
+dUK6v9gfvJ2ev61gvo/2F9mnNJVrqT+D96XZp+4uZXU/8H57xL2ZWcl9X9w
/keU2VyrpP6PZ9PdMo5/q6T+j2eyXfe6lauo//vfPG87z7WK+j+eye9TPr+r
ivo/ngXuch96vYr6P57ZzGzwa6qi/o9nj0pKr46tpv6PZwMGqhJu1dT/wfvj
/ygoppr6P/h+AU9uXq+m/g/Ws4mWZHM19X9wXtdVB6nUUP8Hz2/Jz+tuNdT/
8UyrOEQ8tob6P569HWrsf6OG+j+eZWkszGuuof4P9j+1un8qtdT/wXr7d2/e
vFrq/2C/KB7IjK2l/g/elw2HO27UUv8H61Fin21LLfV/PIvbX5msWkf9H8/K
B+Or5tVR/wfna+CBCbvrqP/jGbvUteFmHfV/cL/ovnq/pY76P/g8o7cSap+o
/+OZSsgcb/dP1P/xLPeASubuT9T/wfxQ4NJ88xP1fzzbU/vR+Psn6v9gfhV5
sEntM/V/PAvWF33g/pn6P1hvvtnD4z5T/8eznKSsuQWfqf+DeeXpn0PfP1P/
x7MnI/PK1b5Q/wf3i8CisR5fqP/jmU7RxEVxX6j/49lqg66sgi/U/8H7flmh
4fsX6v/gPjTnmI56PfV/sP56Niz1qKf+j2eldy6eiaun/g/Wk2DG14J66v94
9umEiU5rPfV/sL8U7AxRb6D+D86HHr0sjwbq/3i2ztuwNq6B+j/4e6pSlAsb
qP+D82uvq3drA/V/MA8HhB1Ub6T+j2dVAbUvPBqp/4P7WuIl0fhG6v/gvGqq
tSlspP4PODI8qrWR+j/4e83n5at/pf4P5m+D1K8eX6n/45m6/xTV+K/U/8F+
/Ejfs/Ar9X/wfJfG7W39Sv0fzCsOFnfVv1H/xzOFZY6dHt+o/4P5/Nl17fhv
1P/xbOqq7T6F36j/45mf76mE1m/U/8F+maR9W72J+j+ejRIXbvVoov4P5p0S
S5X4Jur/4LxpKnEubKL+D85L18ebW5uo/+PZ1uGjz6k3U/8H8/6Yog8ezdT/
wXkY+WRofDP1f8DGekaFzdT/8czCodmvtZn6P7hfF4juUW+h/o9n+/duv+zR
Qv0fzx4WeFbFtVD/B/OFc5xIYQv1fzyLnjFav7WF+j+ejc7866X+nfo/mE+X
ztrq8Z36P54NP/rtZNx36v/gvzf99qzgO/V/MJ+ymT++f6f+D+57d/tl1Vup
/4P99qK0uUcr9X8wX8nELIxrpf6PZ5ZtbtsKWqn/g3nVbjP/vZX6P54Jywg9
UGuj/u9/67Hhs3sb9X/wfk/QFo5ro/6PZykb72sWtFH/B/v17EL2vY36P5jX
j0stUvtB/R/Prkbe3+r+g/o/uG9Wv07f/YP6P1gPryxu3PxB/R/PLjgLlbb8
oP4PzktfnTbVdur/YP/rzR7u3k79H+yXk2I1d7dT/wfvw68702+2U//HM2cv
T8+Wdur/4P1ztV+h2kH9H8xD9Ydj5nVQ/8ezWvkZ6bEd1P/x7HezU/6NDur/
YB4IvPS4uYP6PziPo9ZVqHRS/8ezE1MPtrl1Uv8H56tgpFBsJ/V/MA/kNYy+
0Un9H89MVyiNb+6k/g/+/cN5c5Wf1P/B3995bI7bT+r/4Hwrql8Q85P6P7if
s8Sw6z+p/4PfO/pAVNNP6v/g/A3viBvbRf0fzO+j81Jdu6j/45n4lmeZu7qo
/+PZzUzbi9e6qP/j2ff40YXfuqj/49klw1mPlX9R/wd+Qcnrub+o/4P9puT2
x52/qP+Dz3sl/OXqL+r/eDb38JmWr7+o/4P3S+/sT6Vu6v/gfp8k0ufSTf0f
z1LvFw3Z2U39H+yHT98Pu9pN/R/PrE85jvzaTf0fz0Z4K8so9VD/B/vFZwc5
lx7q/3j2ck6p4o4e6v949iGpcOyVHur/eCZx6a9qYw/1fzxbf41TV/xN/R/P
xmZkaDj/pv4P7t/hvzW2/6b+D+77qvkal39T/8ez3luP1Bt+U/8H7/ssMzWF
Xur/eJZ4a6iKUy/1f3C+aBgqbeul/o9nStE35S71Uv8H95tHGTL1vdT/wX1l
aN1I+T/U/8H8bLV9uOMf6v94tnHVZqGtf6j/45lLxru+vD/U/8HzfZrQ9fkP
9X+wX3dlfB/TR/0f3K81JOsd+qj/g/uBe2XF5j7q/2D/SBB5e7GP+j+ejXuW
+ORTH/V/PJsjs+bW6H7q/3i2benlPPt+6v/geTx3O7mpn/o/2B+tnQ9f6Kf+
D87fh3Cj7Kf+j2eF/r6bZAeo/+NZ2ciVy2cPUP8H+937qoXRA9T/we9/M8cp
d4D6P5g3b5Za1A5Q/wf3lzLfCTJ/qf/jWbqsjfysv9T/wfpev2No1F/q/2A/
71XtOPeX+j+eZZ9Sqq7+S/0fz95FrXs6apD6P56diZxwZcYg9X88m3DSMmPj
IPV/MC8N5MblDFL/x7NFezatqhqk/g/+97NPe0v9o/6PZ0/NJ9vY/aP+D/aL
IBmdDf+o/4P985GnxNl/1P/xTDSoq6PiH/V/8HwtO96PHCKB/R+ct15Ot2yB
/8+XzTPNfCFuHfD/7/94dtpFflc28P/5zvDM0XBvyEfg//MBK/v6zJYQQh+w
xsvY8TZC6DvLs9B9ksPXCqEPuOPwr6+nhNCXA8+/Y1rxByH0AYsIKk+LC6MP
mMuoiLESRt85+D07zRavFkYfsBbXbnVSGH3n4fNPD1N6L4w+4DOiW34NH4o+
4LuPXd5MH4q+XNhP6recixiKPuDHIWKxmUPRd4FnxQ4//d4NRR/wjoMWpsNE
0AfcM6NWwkIEfRd5Zhb46csKEfQB2zfaFnIi6MuD86lyYH+JCPqA/9oohIqI
og/4htyBaeai6MuHeX1x6MjlougDltI8Wpchir5LPCvy1b3yRhR9wNtHyu0W
HoY+YG/LxfPNhqHvMs/cmsTGhw1DH/AauVE9x4eh7wr8/Y/XPXk1DH3AHr0m
aUOGow9Y64pHsMlw9F2F+8av14ZLh6MP+Mr9nIFjw9F3jWe7lD49ezEcfcDX
h2xMGyQfsE/0skXGYui7Dt8n5qZeqBj6gMU0l3QdEUPfDXgfvNfceS6GPuBy
rYrdA2LoA1ZL4l0MxdF3k2fDDj4aHSyOPuCjprMr08TRV8CzymjtzKfi6AN+
vyhoSZ84+oBTv/fr6Y9AX+H//v+mX22LRqAPeMMfx8uHRqDvFtxvdvxd/2QE
+oDvXZGa2jsCfcD307b9niiBvtvwe+g6FQRIoA/4dMSG6BQJ9N2B+SRswPyR
BPqADyl/6emWQB/wyTid6xNGou8uz17lFq/zG4k+YOUDTwz3j0RfEfw9xuNa
749EH7DN4eqzXSPRB6x151fweEn03YP5KWe5qq8k+oCL/GzKEyXRdx/mk4+r
U4ok0QecqfFvTqck+oDVp7YO0ZZC3wN4nmPNC7yl0AccXFK3KkEKfQ/h/fH7
qn1HCn3Ae245Vf6QQh9wcOfIA5qj0PcI9g8h/Zleo9AH/KrtfE/8KPQ9hnn2
Zvy5wlHoA76y+L5f6yj0AZ/57iOpLo2+J3DfWDi3yF0afcBX8zJX7ZZGXzHP
qlvc1W5Kow/4rXTQq2Zp9AEfHfd6i4oM+p7CeT0uXc9NBn3At2Qeftglg75n
PNPumhN7TQZ9wDue6Rt+k0EfcEnqmkolWfQ9h/3ZRybORRZ9wJFjpA13yKLv
P559fLXy42VZ9AG7xunuapBFH3CdFdNTGI2+F7Ceem68dRyNPuCIa4lRW0ej
7yXPNkUXqeaPRh/wnVlujz6PRh+w9VibsDFj0PcK7ouD+0Y6jEEfsFy72aVN
Y9D3Gu6nHTaeF8agD3iayJnu2jHoA/aZvOKojBz63sA8vnz/tFly6AMufTCq
IlIOfW95ZmXSHn1ODn3Amg8mK1bLoQ84IeLZDSl59JXA509/6GUnjz7gfj3l
n+vl0VcK573N2/1n5NEHXBzdMLFCHn3AatXexRIK6HsHn7dcN8hGAX3AZdre
/WsU0FcG75dUfdopBfQBL5vwWv+DAvqAPTcqFIspou89zJ+/iwIsFdEHnJr/
+FeEIvo+8OxX5oTETEX0AU951aLxThF9wF5TJW6IKqGvHO6ntQlO05TQB7zo
6dLa5Uro+wj/+66stQIl9AE7hFqKvFVCH7C1iskRYWX0VQCrJuiaKaMPeG64
dcEyZfRVwrwsPG/OcWX0AV9vuV/+Uhl9wMraKUv/ka+KZ2cv3f1lPBZ9wCGH
HGNCx6KvGn6fFyajjo5FH/C2gK0nno9FH3CTk5buwFj01cD8dnjCFQMV9AEf
sU2yClJBXy3Pvjq5FqeqoA84uXCVW7EK+oBTk9vKe1XQV8ezgWf/LZqkij7g
1xHDvgWoou8Tz6S3Z0akqKIPuLj/WNdDVfQB9za1R3erou8zzNMO2X911dAH
/EmpcNdCNfR94dmpoEmiyWroA+7VGNhzTw19wPW+k0b8VENfPc+WSxUmaquj
DziVZY/0UUdfA8xfP9uTEtTRB/xFJ33kHXX0AcvUZCb+UEdfI8/+KA0foamB
PmCu9sUeTw30fYV5Ur9dJF4DfcCmw9fuKtBAH7DRave/LRro+8azf0tTolU1
0Qd8pkO/y00TfU08myg1MSJGE33AKQ92f72miT7gmpE2i75poq+ZZwo/55cr
jUMf8Mz1L11dxqGvhWdLD2U92T4OfcC73d9bXh6HPuDTV5Zdrh+Hvu9wf7+5
YLy8FvqA+4Nzjs/RQl8r7C83vKW2aKEPOPVqyK6LWugDHhrwpqtOC31t8O/X
0pfIaqMP2P7Oww+ztNH3A+5HkU4OUdroA57cYHTznDb6gMPEIsdXa6OvnWdV
DUqHpXTQB5y4RWWonQ76Oni25fW2Net10Ad8qc66JlsHfcBGl/0dP+qgrxOe
x6zKayPGow9YQ3BD3Xo8+n7y7PjtzoTV49EHvPZkYlfWePQBn/Pc7V82Hn1d
sF+UVD0epos+YDfVQ5MtdNH3i2dPLM6mrtBFH3D+hLF9Al30Acu0ti16q4u+
bp61x6k/EZ6APuC5vfl6ZhPQ1wN/z2w+edkE9AFnrGrrSJ+APuAjkcc9X05A
32/YnxeduT5IPuCZE2UUjPXQ1wu/R0VlVIge+oB91wz9eFgPfcDe7fvMn+mh
7w/P+hasPdKnhz5gx/wbvyZPRF8fPO9fCz0WTUQf8G+9wPyDE9EHvNjjvsTj
iejr51ns6l3LeiaiD3hpbNbDCZPQN8CzkSkaqn6T0Ae86ehgZPIk9AFfOWH5
9t4k9P2F+zFXPuHnJPQBp50s3ak9GX2DcF88N/mj92T0AZdcazRImIw+YMun
f3ffnoy+fzB/fdlQ2TYZfcC3xJwNNfTRNySTfbDcGeuhj/974LptY8p366Mf
uPLt8Ik39fG/B34+deHWZn38PODLlyVejzVAn1AmS5upou5qgD7gqB+Jq3ca
oA848NrCe1cM0AfsdHSvVKMB+oDt0uUCFAzRJ5wJ759QrqMh+oD9hef2bjFE
H3B8xO9ZeYboA372b8jBT4boA9a5HV4ta4S+oZksK8tYd7YR+oBtry9YG2WE
PmDh3tpb54zQB9y24vHQaiP0AYuMFneRMkafSCZzbr+QyozRB/xI+FLlOmP0
Aa91k9XMNkYfsE/5u6XlxugD3pTxK1d8CvpE4ffO3NBhOQV9wFu/epqumoI+
4JDVh6Iyp6APONXa6FbpFPQBS3rqD4iYoG9YJiu7nGBtboI+4Da/2dvDTdAH
7Ou5uOiECfqAVY5X/n1lgj7gaVOuWQ0xRd9weN6qbZunmKIPOCEwriDUFH3A
D3u2dh8xRR9wUNM74+em6ANeZrYvop98YrD+6vgcfTP0AV9tHlO/yAx9wEPm
N6scMkMfcJGWqvdjM/QBd/pc2t9jhj7xTJbRdbJ4wlT0Ad/v/fV34VT0AQeF
nzFNnoo+4F0ON5ffm4o+YK3DupmdU9E3IpPN8fpdpmWOPuBf8ePFvc3RB6xn
eN1qrzn6gJtcT62+ZY4+4KlNHVmt5uiTyGSj/wreqU1DH3DMgfMi7tPQBxyf
JW8WOw19wJpmX0KvT0Mf8HwXybRv09A3MpNpNx99qGSBPuAUyZgOZwv0AWfc
fqG63QJ9wE7dG5wuWaAP+MSdbZFfLNAnmckOjf6aNWY6+oCnDFx8aT8dfcBb
ot/3RE9HH/Caff4audPRBzzGdKZjzXT0ScHzjkpYO8oSfcArvQ3T7SzRB6zz
zvT+ekv0Aae1p3/NtkQf8K2LgSM/WqJvVCY7PirWeIQV+oBNFYZ7W1mhDzip
uGXTKiv0AZ9SNxBkWqEPeLN2yb1SK/RJw/Mof/dZxBp9wGsspg41t0YfcOrc
Xq1wa/QBb5NTnnXCGn3AhqknQl5Zo08mk114tjXmH/mAu2/ezTS2QR+wREhg
UYgN+oA7XgRWHbZBH/CZX0W/n9qgTzaTGdRtH91ngz7ghGTOYLIt+oALhNQc
A23RB1xk/Tc4xRZ9wCdmWm19aIu+0ZnMXa4q7Zct+oA/X6u4MJ6hD9hFe9rj
BQx9wIeX9FTuY+gDvr15TOcdhr4x8H4tOTSsnaEPOHvCmrGadugDXvnkoqGn
HfqA5WycZ8bZoQ/4ZNoc75t26JOD5/EiO6zZDn3AK+qDN4+dgT7gc3U7EufO
QB/wmwcDJ3bMQB9wTWJF7uUZ6JOH/cVW/nb9DPQBF9ZdeS43E33AeyPyyx1m
og945neJxk0z0Qf8feGzztyZ6FOA97Wo4W/NTPQBD1cMEpeehT7gbeHWY2bM
Qh/wl2ub1DbMQh+wxYDchDOz0KcIPjtZ44+z0Ad8N36VxYjZ6ANufTXRzmo2
+oCllBzmrJqNPmCd5Y9cM2ejTymTGT/ivUpnow94yvhqXxF79AHrHY4OnGqP
PmAF2Y3BYfboA/7LlSw5bo8+5UxWYb0/7KU9+oDzOs4vHyQf8JZC3ZVGDugD
ZsdFIoId0Af8L80uIs0BfWMz2c3c2pXFDugDDv9UtaLXAX3AY8wslk+cgz7g
W7k9y/znoA94of2YJfvnoE8F3q9hh4Luz0EfcGL76oCfc9AHrCKct0DbEX3A
OczF09sRfcCGF53m7nVEnyqcb47n7G85og/YQDHMttURfcBnlfeYqzmhD3is
5zDDeU7oA0581KgT44Q+Nfh+EToq15zQB+zn9UTmqxP6gO9EPxmm6Iw+YIUa
nX5HZ/QBr4r9+mOLM/rUM9m9iOFfLjqjD1iC21tW54w+4Hnyy4tlXNAHnPIx
9+ZMF/QBP/86N2ejC/o0Mln/jHnHzrqgD1i3/cqeChf0ATu3bYyUmIs+4GW2
6aHWc9EHvOWbisfquejTzGR7vg2xzZqLPuB9drMnvZuLPuDY383yoq7oA14n
0S5k7oo+YO8dXq1hrugbl8mM5it/OO6KPuC/+9m9l67oA75n8PTsIPmA10/N
O2Dkhj5g5ZzuyGA39GnBfBEnCEhzQx+wdUn2zGI39AHfTJLS63VDH7DGrXLJ
ifPQB7zJT+in3zz0acPnr0t8nzwPfcA/hSIL7s1DH7CsxIPjnfPQB6yasnKr
ljv6gEenRgfMd0efDvz3co3We9zRB3xL+YpqoTv6gMNP1Q20uKMP+N/liCoV
D/QBb5njX+jqgb7xmawqLPfITg/0AavJ+a2/4oE+4FluK9waPNAH7KxUPVHe
E33AJhsvis7xRJ9uJusNravb5Ik+4IyWtYW5nugDVhFbcqjGE33AUfcKlo/y
Qh/wRdmIGXZe6JsAf9/QGKX1XugD5tN+t5/2Qh/wwqevnnzwQh9ws0DkhNh8
9AG7KGesnj4ffXqZbKdN2syV89EHvHtkmzw3H33APvFnmt/MRx/w74v3bwt5
ow84JM4y2cQbfRMzWbqUQuASb/QBH3P2NDjqjT7gAJuOv8+80Qfc1NT2so98
wFPnupyY7IO+SXCfiZAID/RBH7CC86SpKT7oAz7TlCv80Ad9wD8dkl93+aAP
+M/yN+k6C9A3Gc4zz3WhPgvQB2wkEmmQsAB9wAHbK3/fWoA+YOvH/P3WBegD
flP+ZK+aL/r0M5nMbZd583zRByy0xlQhxhd9wBm9W2uu+qIP+LP3+FONvugD
fp1kFKawEH0GMG9nnJjsuBB9wEf3LOvYvBB9wKvmpV29sBB9wF97NSNrF6IP
uC9Gepq0H/oM4fzvWPTHzg99wJ0zpW+t90Mf8Nvtmpuz/dAHPPNUqkW5H/qA
51xd2ivmjz4jmBcuHb8x3R99wP8EhhtW+qMP+MJWHWPOH33AX1y3tr3xRx8w
J296TigAfcaZrPa9S6hJAPqAM/cXqy0JQB/wpxlZH48EoA8441f1wWcB6AN+
l73JqY98U2A9L4gSnhyIPuCTUh8KAwLRB2z+3+E1BwLRB2yZfGP8g0D0Aef6
Tqv+GYg+E7hfGI89qL0IfcDP5BfN9l6EPuDVEiJ/9ixCH3CUzIgLhYvQB1w3
cW3g90XoM4X52tdCWnUx+oDv88EPXBejD9j0X+vanYvRBzyw6aPmlcXoA5aT
1SmpX4w+M9i/npfukAtCH/Dkk5/1HYLQBzyec6+KDkIfcOi9cXvPB6EPuGH4
fNPqIPRNhe+3qalOMhh9U//3vGr22QajD7jk0xSztcHoA55e2Vx7Mhh9wO9F
hPeWBaPPHPan4C1Gw0LQB3yke/5H8xD0AV+/d3BHeAj6gP88NBh/IgR9wIuF
9F++DEHftEzWuDVp7SD5gOPN58obhaIP2NZk9a2gUPQBS677GZAaij7gtu4P
Q56Eos8ik1XeVznVE4o+4NKyR7MmLEEfcInJy0bfJegDfldnFp+4BH3A7yuH
jL+7BH3TM1nZeP0nP5agD/jFk1shGkvRB1xQeE7IYyn6gI+K9HGxS9EHHJKT
a3l9KfosM5nS2aLyr0vRB3xD2GS94jL0AU+9KybltAx9wIc/2uZsWYY+4Dfe
H+0uLkOfFew/FqWVtcvQB1wcq79eOgx9wFumtoyYEYY+4AFPsZP/j2b7jqf6
/f84XhofDRUKpUQaJNpp0alEaacliigiUlKKUkZISCEROkdUVomSUUZJIqOI
itJQtBQNtPyefX/P8+fjhrvjfd7v63pd0e5t9NB6z32mx22jp4PzUc22supt
9NBKcxMtJW3ooS8MW94+w4YeumnHav/tNvTQz6ZlD4+yoaeLecfZM7XMhh66
alKyXhdbeuhS2+nVE23poW1URllb2tJDx63f3RZiS28Ozhcyqj6FtvTQH1ZM
kWsXe+hPgy7Eqm+n9+/zLV0nmWynhz4960qu/3Z6AqFgunDhkpzt9NAmwXMf
f95OD/1TLtJSxY4eWlZzffMqO3poYc2efV529Obi+VL43jXdjh76v9ZHfo12
9NA1WxVkB9vTQ/feeyPC0J4eOnLkLZUD9vTm4XnYrX4x2Z4eunBLq2a9PT30
up9D0wbsoIeePC1ee94Oeui1Q8Kyd++gNx/z9sW3unE76KHNX4flV++gh559
P2G+pAM99NKtw+/McKCHDkz5vmC7Az09PN+XNQsjHeih/bbeXVDmQA89u/JW
QafYQ/f5NXz+xJ300F+eP8+z2ElvAe6nw506ITvpoT+9cs+6s5Me+mdPq2lt
O+mh+3xOvKK2ix5aMcpo3IZd9PSFAlXZjeeP7aKHVjYqGn5zFz10X7PQ0827
6KFfTS8YoOxIDx35arXvSkd6BthvNhl0ejjSQycln9lz1ZEe+sfDlR/eONJD
D6iwMZffTQ/9/fzrqoW76S3Eemqcu9BlNz10r/e/sxN300NrbYjUerabHloy
KUrYz4ke+uTLLjICJ3qLhIK7v+947HKihxZ1fmyNcaKHHvJxj0WVEz20VoH5
gx576KGrjybP0d5DzxDr7RzT5G176KFL39gNidhDDy1zuN67ZA89dFX/q62/
xR66f9j7jVp76S3G+V7es8hsLz30k+CDk07spYc2kXp65tZeemiB9+nu3/bS
Qx/ukmk3ypneEqFAzm1W1Vpneug/XZRn+TrTQ2sdsxJlOtNDxyr1/++DMz20
8c3BdkP30VuK+dTGu2LpPnpoq5FrphzaRw+d9uVIWMo+eugxFQo/X+6jh75R
IGUqu5/eMqFge8WWm3r76aEnfB+mtHc/PbTE1BluF/bTQz8/kf7s8X566Gyp
U7N7u9Bbjv0goSZilgs99FZb13Y7F3roUcvd10S70EOXbXh3pdyFHnrD8TSp
rq70VggFBc312ya50kN3d91x29KVHnrgNLNhoa700M0qqXsLXemh/QXW5W1i
b6VQ0BjsNkb9AD10+7B2tw0H6KGzXlQ+OnaAHnrUc+lxNw/QQ09RSHVvPkBv
FeatoKvVww/SQysbDtZYeZAeumXBCzePg/TQht69HqYdpIceLRU68s1BekZC
gVudx145N3powx8P7xq40UN7mR5R2O9GDz1aOmJbghs9tJqcdEatG73V+Hz7
9z2lDtFDTxk8eo3uIXro8YoFMQ6H6KF37in4LDxED/1Zfczsh4forcH5Z+ZH
n26H6aED4mUrpxymh47eFzXM6jA99IP4o9Zhh+mhlec8Tik6TG8tXt/Mox0d
Yg/9PSpyroY7PbTddpmjpu700K9j35cHuNNDr1oySi7Xnd46oSDV8pbJF3d6
6N8f84UqHvTQau9V36zyoIeesLFJzcuDHrrvwv521zzorRcKriadvvTWgx56
RIDXF3lPeujlHx5OXORJDz3pnqejiyc9dIFaWGqiJz1jnF/6SLXWedJDP3V6
M6GfFz30sq3KDnO86KFX199M2ulFD93QcPOdyIveBqznzsqjK73ooT0j3mzu
foQe2muZVNTUI/TQLaFhNVZH6KFvOXpJnz5CzwT73dtKw3tH6KEdvx3x/Cn2
0HOjIrI1vOmh176W/mrqTQ8dX/RBPdCbnqlQMHG5mnmuNz104767oV+86aEL
DO4Vq/jQQ+fe1Oxc5UMP/aDu2yQvH3ob8frPK1ld86GHVlBKPP3Whx5aRy+i
WN6XHtpY8eOvhb700FvihONcfOltwutvuG6a6EsPPfrpRP86X3roUt9+2VJH
6aHntS59p3uUHtpN4YvczqP0zISCfX++zRcdpYdWO2e68+FReugjfcZEdvOj
h/advvruFD96aPVxDS1b/eiZCwWbmqoVw/zooZUdxi0o8qOHtr7VYN8h9tBj
GzpDxx6jhzavPnjT5Bi9zVjPz2xq8D9GD91zSkzvnGP00FvPLZzw+Rg9tNyH
lWuU/emhpaVy9q/0p2chFCzpExDl4U8PnduYk5fmTw9tGWv0usGfHlpz/uIe
cgH00HKFcaMNAuhZosdbGuwLoIcecdjTOj6AHnpydk+fpwH00IJXH+P6BNJD
z2mbWjA7kN4WXI/fL1/aB9JDf2/98jc6kB464pmFYkUgPXS/HG3trsfpoRed
clg16Ti9rXj/t/W2tzxOD90yVdIn5Dg99JKuNsI7x+mhDe+Py/wh9tCvThs9
GBNEzwrzoc2zpvVB9NA3dYs7jwbRQzcrDpHLDqKHDpUo1fgYRA8d/+2VYNgJ
etZCgco3kzXLTtBDf5WYbnPoBD20vKrzgZQT9NCeawcff3mCHlrrrJJI5iS9
bbgend6p80/SQw/dt+q200l66CV93SvjTtJDn7op87r6JD30l4D/Wv8LpmeD
9fqQWZcZwfTQV4KH9LMNpofuXjpd8UwwPfQ8zawx94PpoS3Soyf/EXu2eL5t
3+pqhdBDKy0+scgshB764oazRkEh9NCfIgZszA+hh34t9WZrawi97UKB+7Wh
O1RD6aFzgq/vWR1KDx2YcO3AkVB66Pe/5DzTQ+mhC4/W+jaG0rPDPLu2W6DC
KXroWovAk4tO0UN3ST1wyuUUPfShBWXhiafooZcN94ysO0XPHs/T3DPRUmH0
0FeT5YS6YfTQ2lbfhQ5h9NCv7bRFwjB66OTbdcIHYfR2YD6ye3NW4jQ9tJPN
yujJp+mhN95Qjtxymh56trVReOhpemhJu3ehhafpOQgF1+6/OtEm9tAzj80J
UAunh/aP7/QxDqeHjlFX9fALp4feJZXgmh1Obyfun7UhTh/D6aFlJF/ZDYug
h64YEbxlWQQ99LD4CyaHIuj9+/rI4atSIujtEgp0u/wyeBlBD/2naoaOzBl6
aNVhdRPnn6GHjnv6cpTTGXroff0XD447Q89RKAi+Kd+3+gw99Pu3Bn97RtJD
7w6o/awdSQ89Mu3hi22R9NAtxpoPwiPp7cZ+5/khrziSHjpjklTKL7GHjtx2
MnpcFD307jGu/huj6KEn7rq7PzCKnpNQcN/A2So3ih56erLfqi9R9NB257rq
qkTTQ28cV6e2KpoeunPREFnPaHp7hIKFf7N/p0XTQ49bnP+mIZoeOmbS2LJB
Z+mho9J/XNM/Sw898MnoKOez9PbivHwmy/PiWXroBV1TbZ6cpYf+0FtqeW8h
PXR9VsnkWUJ6aHnZZnk7IT1n7KeDnH5FCumhRxdsfF4qpIduVE7M+yv20Lma
pjHjRfTQ5z7u9DQX0dsHz+yd5QkRPbSl7535t0T00GNseqh+FdFDl3SL7zoy
hh563oaU+tUx9PZjfdmhePNIDD2027z34ekx9NAaj4fubYyhhz40MW2lwjl6
+//9e3zyuEXn6Lng+kzr85/LOXroj2/vv0g4Rw+91aI1s/YcPfTiRNeTfWPp
oU/e3marE0vPFftzcubcHbH00LK2OxTOxtJDa//2bi6PpYcO2NqtoEscPXTv
i69PT4yjdwDn+ztj7C3i6KEX5pULguPoob+G18oWxNFDh65e/Pab2EOrtipl
jDpP76BQEOS09uja8/TQD5+1GPucp4euG9+innGeHvqc3eqOpvP00INPKRYN
vkDPDeehS/qnDC/QQzelP7J0vUAPrZZaNCHpAr1/HxcN/1N3gR56qO/TIqmL
9A4JBZlWHcG6F+mhr8w5sMnhIj10x0BLNeFFemjvpuSWiov00ItumGZ1jad3
GM/rSQePSfH00Pp2bxdZxtNDWy/JHxASTw8dOKVLTUE8PXTK6HOR38Weu1CQ
NzJh8+gEeuiUCYNGr0ugh3Ze0vDOJ4EeuoeLfHJGAj30iuxLDu8S6HngfpJJ
mDgkkR76/eFeXw0T6aGH9ypNc02kh36e9G13UiI9tOKOw5OfJdLzFAruLdvZ
KpVED123oiBFN4ke2mDvgR0OSfTQv/NOawiT6KFbJg1uqkii54X1oezPua7J
9NCWIfpmk5Lpoe/6fB1smUwPPS2he1VwMj107J/9AQXJ9I5gPvEy0v8u9tCG
c078HXWJHtp64uT0tZfooVeYzrD3uUQP3Z5/TjXjEj1vfHyL45OmS/TQyxbE
BQ6+TA/92mr2fMPL9NASJdptLpfpoaN3hyUkXqbnIxQkWphsrLtMz+ff3wt6
9pdKoYd+pTggXyeFHrrlXRfHHSn00Do91444m0LPVyhId+z/sDyFHnrVRE33
LlfoobvqXR4/8Qo99PWk0Gebr9BDW9u/8Dt5hd5RoaCb73Ht21food3+xrz+
KvbQJQ+HHB+ZSg9d27NtxppUeuhzkdoNR1Lp+WE/OVUXkJ5KD638/c20xlR6
6BvZRvXyafTQNR9G+SxMo4e29jHV2p9G75hQYBrUVhWfRg8dL9nm8jSNHnpu
6wblPlfpoQctV70z6yo99GCVFTZ2V+n54zxi+7Jv1FV66H3jai6XXqWHvm4z
cdVfsYf+rPrlq9Y1emiZjbKhZtfoBeD8JX9matA1euh6I59HedfooR0GPXZq
uUYPfWVjgOyIdHrocK0LV1al0wvE+dlv1HLPdHpoFUfJj2np9NBxTct9G9Lp
ocM+/1IddJ0eusm3b+6C6/SOCwV+6e7Ge6/TQ+90Mfl6/jo99LHqcP+a6/TQ
pfdnj5LMoIdWM9O7OT2DXhDWs+Mpq20y6KG/mLl/CM+gh577MN29OIMe2rFp
hfwvsYd2il2epJFJ74RQMEsyTWCaSQ+dPsi1yj+THvpx2QXrm5n00MFTZ/z8
lEnv38cXj/dXyqJ3Uig4Les3bHkWPXRh4KJLh7LooY1y7XVTsuihx1/4Ufoi
ix562cIGU+lsesFCgTB22oe52fTQ8jmf9jlm00OfO9Wr57lsemjtCX4nK7Pp
oQv8HZS636AXgnn9Umb8lBv00IGntk3ZeoMe+pLBgZzQG/RC/v191DeDwhv0
0Ap9H1b8EHuhmM9UBxqPuUkP3b1P9ot1N+mh9e8UWvvepBf67/d52s0ZN+mh
5TP7Or27Se+UUHD0h37H4Bx66Ln93h40zKGHniTxvqtrDj30kqpVRxJz6KHd
vZUl63LohQkF+UOM/Prm0kP/Ofm+j04uPfSYlrf+9rn00FraC6Wic+mhe1j3
CyjLpXdaKDjjMaNvp9hDvz52z298Hj10iVeOpHkePbS+g4J3UB49tN7SGon8
PHrhOB8p/3JryaOHPvbB86dKPj10+uVde1bl00OPcSj47JFPD12uccAmLZ9e
BObrxtOvXufTQ3vGDjEZeIseeteWrpV6t+ih16svNdxzix5a7fufvLhb9M7g
/HFPVrv6Fj30gvjApJ636aF3h+5Q0b5ND700KC3U+jY99K0zG3udvk0vEp1p
d6DoNj30nI8vmtvFHlptapa5egE9tP2p9gfGBfTQXWQi5/kV0IvCeS8+NjWr
gB661ExmxIcCeuimqW+CFO/QQ0trDetcfIceerphlt2BO/SicT/533iSdIce
es4PVf1nd+ihu/h9uSJVSA99aNGIYbqF9NDJ0zJ9dhTSOysU7De61hJdSA9d
KZIzKS+kh05SfXa7U+yhW59Kjptwlx467F54sPldekI8Hy3HfwbdpYfOXP3B
PP8uPbT898TClrv00MFVDzRGFNFDK343DVpVRE+E9WX90m8eRfTQMl3PrUsr
oofe/GVj1usiemhXNbehA+/RQ69K7Oamd49eDH4+l+bnTvfoob+c1p0Td48e
Ouy/b9GP7tFDZxT1+9ujmB56/vNA02nF9M7hfjd0yrIqpode3S9XPqyYHjpz
nIPT3WJ66AUXvCraxB763aFODbUSerE432TUe68voYeeZDTqpW8JPXT6yoqZ
mSX00P3TXwS/K6GHHuex9uPg+/TihIJf1yfqGd6nh7Y3djzjcp8eeuc2hdaE
+/TQ396qLqy9Tw/dWB0S1aeU3nmhYObM7a2zSumha2Uu6NuV0kNnWCyMiCyl
h76lsfzT/VJ66EaH7Dl/xN4F3A8TA05oltFDC3YVvNpYRg+9ctLmyYFl9NAz
91p65pTRQzfpljxsLqN3Ec9H4GmV4eX00EZWJQ7Ly+mhm4ssbx4qp4funbG5
d0o5PXTY1DtrX5TTixcKPOYHxgyooIe+8frGJ0EFPfRkhZXTd1XQQz96Zegh
qqCHPrEgoeRBBb0EoWDtPIeBEg/ooWVqw00nPaCHviY9NtbiAT30uKbhH04+
oIe2MnedePsBvUTc3wdmO38Ve+h6Hcsbqg/poX+e/9xl9UN66JOZL/W8HtJD
n3Ke4Xv1Ib0kvP+vfhQ3PKSHPvNnsNSgSnroffdili2opJf07+9DTxzfU0kP
feLAm/K4SnrJmEetz/avrqSHTu2Tu6xnFT30aVu9gGlV9NCLvceXWFXRQ2ea
H5YMq6J3Cevpr2kL7lbRQ7sZG7m3iT30FddHN8Y8oodev+Vm27pH9NBmg/pM
8n1E7zLm2aCc7RmP6KGXPK6JbXpED923ee0zhWp66LeVswYtqqaHLjrmvWR/
Nb0UoeCsvLZnfDU9tPH+pZlPqumhG1LvNfeqoYceX5ioOrOGHnr0ta/rbGvo
XcHz5C46FlFDD12peS2nuIYeeku2VstPsYc2HtdPVeMxPfRZD6PVJo/ppcLP
++t17DE99JO3/a9lP6aHvtDu3fDhMT30wTZL2aFP6KEXvTk/d8kTemlCQcft
5Q4HntBDu4Ruikx6Qg+daVJZVPeEHjpO4dK3vk/poceWNQ/XeUrvKs6zbqGG
9k/podPHxjhFPaWHDn80MLr0KT108eFPhX/EHnqG1rjPmrX0rmE+qK+Q21RL
D304rFYnsJYeesq6JVtyaumhnyqr+jXX0kOb/TC7rFRHL10ouPxEompZHT10
1v0+7W519NC2D1wUL9fR+/f575br1tfRQzvJHzPv/4zedVxv03Eec57RQ0/L
nnzO4Rk9dN+pottnn9FDy993el3+jB5az+OSRJfn9DLw8xkvU5nwnB46w2j1
HPPn9NBPHPNMg57TQ5dnnNyf95we+uiYktAvYi8T5+08myvK9fTQP7x33F9R
Tw/t5frk7eF6emhfYUKXK/X00M1tLwe/rKeXhfOA56FJ0i/ooUMXeBrOfUEP
fXnOp827XtBD1+++uU/0gh5auuFr4IMX9LKFgokng2K7vqSHHnc4OHPiS3ro
z5d/l25+SQ9trXr/5YmX9NCH6rp+z39J74ZQMPJZ1H+tYg89f4xw8IhX9NBF
NyQ1Vr2ihxaerZnl8YoeOv1B3yWpr+jdFAraV180efWKHnqlRoKtzGt66Mtr
ZfbPe00P/fvxC2/H1/TQY64OCol5TS8H5/X3KcKHr+mh8w+kJkk00EP33jEk
Y1IDPfTL3KZbFg300BOchpWebKCXi/XMP6P6VgM99Kc+WfWtYg896atK04g3
9NBCvS+fV72hhx4lMarN4w29PKEgUTPvT+obeujh9/K7vX5DD21frd5L9i09
tPu6dqn5b+mh9Zdpyux+Sy8f+8eNokHn3tJDh8YWK1S+pYf+8d9kxW6N9NAZ
TV2HTW6kh767UFvJspHeLcxLYyuVghvpoV0CHyndbqR369/fJ+gqfRV7aPsm
qWGqTfTQ91/OVzRqondbKPi79YWCZxM9dPPe14PSmuihfeWWyrxuoofO0B/W
T/YdPbRtr9W95r+jV4DPN2/ptvsdPfTfpd//xLyjh86oNGt7+I4eOubrhC8S
7+mhz1/e1jTpPb07QkFKr/9eWLynh07s1rcGR8z/99CeZ51Lb72nhx5Zv+h2
q9hDOxd4ZIz4QK8Qr3fliORVH+ih3/qoiTw+0EPX2ISGpH6gh1bv2Obz6gM9
dKH2uf0yH+ndFQoixuhtn/eRHvp48WJTx4/00CdHZC2J+UgPHTDx+OyHH+mh
bTuKNSQ+0SsSCuQO2A+Z9Ike2jV7r6TFJ3por8y33098olf07/fDN1/lf6KH
1ur4WdYi9u5hv9I9m6XSTA9tZ5gQt7KZHtpeaWiQezM9dMiNb/uvNNNDl4ye
YvmymV4x3s9NTxdLf6aHlrNunDz3Mz10p8BEcddneujY5qkSos/00J93OTdV
fKZXgv3v/vCyLl/ooVW6jk+b8IUe+tmAuDDzL/TQH/64uwZ9oYeeXHxnU94X
evdxPznvnPtF7KFVJD1UlVvooSMO/uy+ooUeuuPJkzeHWuih1YYrF15uoVcq
FAxYXhpX30IPHb39pVf/VnrorL2mlnNa6aFXOOrOdWilh15k7qN0tpVeGebL
edq/ylrpoaUVl9X8FXvotA8lqVpf6ZX9+/17SsCmr/TQkgd/Wwd+pVcuFATN
vTw35ys99Kse94Y0f6WH/lCy6Ouwb/TQwaETS5Z+o4e+s+VwzMFv9CpwP86a
tj/5Gz30DkWj5c++0UNn9qwZKfWdHnpaZ37H7O/00OU9B5bZfaf3AF8/vFQU
+Z0e+o/hJ6f73+mhrY45GfwWe+iTrywGj/tBD719VcZ7kx/0HgoFdXVO2cd+
0EOXeZ4+lv2DHnrsIlWTDz/o/ft8rUFjFdvooUum7Wg3bKNXKRS8ttAqdGmj
h+57bU1wQhs99MTxDWZP2+ihZ1U+0ejdTg898Ny0thnt9Kpwvwt/5tu000PX
lI7yD2+nhw4dl7HmXjs9dFHOFaUOsYfe4C3TqNZB7xHu7yNPL63voIfWvdlr
r28HPbTlBOHsjA566IAXURJNHfTQseUSRfI/6VXj+naW+Rv8pIcWOEqsdP5J
Dx2mHjXwwk96aI8xZ2uqf9JDv7OXjOj5i14Nznt/H5tM+0UPXV47YJjVL3po
lf9SnoX+oocO8UiPuvOLHlp6xciN38XeY+ynuzoUR/2mhy5tmvp09W966Prr
T8K8ftNDn33RsPrqb3roH1vWSTf8pvcEX68/sVT2Dz10P19H3/l/6KFFYxXn
7/5DD+0wQeNPzB96aIszMekP/9B7KhRstnd3kPhLD7324t0xk/7SQ6sv21O/
+S89dIG536kTf+mh+7/quTT/L71anFcr30u0iD208fRpGcqd9NDq0u/sVnTS
Qy8176ZyuJMeOnHMkarLnfTqcB6z2eFT30kPnTs6d0b/Ln3/30MvsHD+oIv+
n4eOHxYWuQP9Pw9duUFpaTT6f94zoSBZUepPKfp/HlrJwjLpj9hDD5igYqLZ
lR7a1ke/18au9NCDbCvT/bvSe/5vvb1reaMrPXTnY9UBH7vSQ/e3acxWlKCH
lvGXsV4sQQ/9eX6ctKsEvXqsfyfPZidI0EPX7u+69akEPXTWr2Kp3t3ooQcN
+X1tRjd66KrqkI023ei9EAqeTw7tHt6NHnrY5D8JRd3oofdV31/RLvbQNcO7
/xjTnR5aVfpcxLru9F5i/k6K1/XpTg+t/FX+VXp3emhR4yevt93poS8d0xgj
14MeesLLiqIFPei9wv37/pnNnh700BMuruod14Me2m3Y+ISqHvTQLxbvXtS9
Jz207tThTZN70nuN80PtJG/LnvTQxwSXVIN70kMbWp3Iu9WTHjp2WZ1pq9hD
u/8KbFf5j14D5tUd8cEr/6OHNkvQ0HL/jx56YsqgopT/6KFHelhvfvEfPfTw
ESo/+0vSe4PzwMl5J+dI0kOXVpaoO0jSQy9/dyMvWpIeel/VoHVlkvTQWmHV
H/+IvbdCgcnkTnfNXvTQDQnH5Tb2oodO7fRJ8O9FD504uUnnRi966OsLUyo+
9KLXKBTkCF5YKPamhz4/bN83w9700OtfOh9x6U0PnRlQPyihNz106sjLcU96
02vC/nXx7ZRefeih/xvifXt6H3roiQcCVm7rQw8dVPH7eVgfeuheg6u23+1D
751QcGSdbPsPsYd+H5DlObovPfTwnHv91valh+77XhB+pC89dJissuq1vvTe
47w/2zqpoS89tKq13NSBUvTQX0M0b86Xoof+fTdJb7cUPfQYiZCSGCl6H7De
LXi98qEUPbRLcERN13700DubM00n9qOHHrF+7kvzfvTQzg8nbA3qR++jULDG
zLcptx89dGyXhds/iz20YYbDJ6X+9NCavp07lvWnh57i2Pb5YH96n4QCg33r
dib3p4c2jBz+pa4/PfToF8sd+g6gh85b0PRp1gB66M6ypu3bB9BrFgruHVz5
LmIAPXTP1SOsigfQQ58xMnnVIfbQO9x+b1SXpoe2ru7xZL00vc+YjzY6G/lK
00NvHrSy9Lo0PfT4LsH6jdL00DeG6+TKydBDf9qzXFtfht4X7Afdiy/tkaH3
5d/8kjQqToYe2rSy7UyVDD20knyidHdZeugeZwq9J8vSaxEKvpsb/rKQpYd+
ZDvN4aQsPbRflt+rfFl66N8rDda0iD209GS7u8oD6bViPzLrmL5iID309SfN
8YcG0kMPOrdkyOWB9NCXbsr4PR9ID22lMbdDahC9r1h/mmusdQbRQ5f+V/PI
bhA99EIX3fmRg+ihXQ36pZQMooc23KU/9JfY+yYURHa89RkrRw+97tXnVmM5
emhzzc0bj8rRQ0fVzbybIUcP/a3lwIQmOXrf4TuMCZeXp4c+snZmVwN5euhj
8de27ZWnhxbYhpfHydND+0e8mfpInt4PoWDV7Igz3RXooV1WXu8yRYEeurF2
9lZLBXrow8/G3jupQA+tsd593C0Fem2Yp5cKjreIvbZ/f29m3aI8mB7a+0rb
qhWD6aFtVb+kHRpMD/1UfuXAy4PpteP+DBri9HwwPfS340sqpYbQQ1vLN07U
GUIP/Vvt/XG7IfTQYYVrPp0ZQq8D+3erumHJEHro3clW53+KPfShn30kxirS
Q4+uHbzRWJEeesnKoOu+ivR+4nnY5CCdoUgPndTjum2jIj10ioH1bbmh9NB3
Rx9W1B9KD/04tuvuPUPp/RIKCm9/uBc7lB567xFd5aqh9NBlHzr2dBtGD53W
Pqxk0jB6aMlLCcMthtH7LRRclRLuPjGMHvrM4L+FecPooUWVBYO/iD10os63
7cOV6KGjjf1vLlOi9wf3q3pAPzcleujKSz82JSvRQz//UHSpTokeesurbn/7
DKeHNgy5sGTWcHp/8fN1uxphO5weumSielP4cHpoTZX/pt4bTg/tWbnUvV3s
oS8b/rk/Rplep1BwyneQwjplemil46csvJXpodXNDyddU6aHjvrz8HuDMj20
mU2g7kAVel1EgpVxqd7zVeihjdPmlDmq0EObhE4dFKNCDz17aYjJAxV66Od1
JqIuI+h1FQnU9P3fjh9BD/3bb5SG2Qh66DnJYxwCR9BDV186mXpzBD107Amr
7x/FnoRIELDunPZQVXrovRKL9i9WpYeeF7Iuy0WVHrq6X/nPeFV6aDmnyzOf
qNLrJhK8udO+X3IkPfSYnokZ2iPpofOnFf6wGkkPHWZsOOXUSHpo/53au+6M
pNddJPA6GJD8TeyhLTyWvFMdRQ/d191ppNEoeugtrj3MPEbRQy/f3Xn6yih6
PUSCFFuLhy9G0UNvt9TqM2A0PbSlmeX8OaPpoQ+Yd3XdMZoeOmKbZGrUaHo9
RQLR/n1N90fTQzuFrlT6LfbQP24GG2mMoYfu+13Xd8MYeujTs41uHB1D7z+R
4NCpis8ZY+ihY7tfH9E0hh76vW/PNfJq9NBTRuV666vRQ1vVvri+R42eJK5H
8vamWDV6aOkoM4UqNXroFUk3DLqp00P3eOaxd5I6PbTMxNTYzer0euF+TTB8
GKROD11guKQzV50eevzA6xqfxR76sOSxdUpj6aEj1Is8lo6l11skMN+/I/nA
WHroax0HaxLH0kMfTPrRpXYsPXR48GP13hr00J9TVFfN0KDXB17Px/u3adBD
l4d+F4Zp0EMrbz5wt1CDHnqqrd2n72IP3Zp6R2bUOHp9RYIZOr7aq8fRQ3/q
fdXEcxw9dMuwRYdSx9FDq+0ziHk5jh56j+LlggGa9KREguxeh9/O0aSHrtXL
+s9Bkx46q2yjWrQmPfTMeNuFpZr00DrVL6x/i71+IsGFdXneGlr00Mbje8Vt
0KKHnmaWfeuoFj30iHfV9Rla9NCdZSa/G7Xo9RcJLskYKsiPp4cemC6arD+e
Hlo622LZnvH00H6qAdtix9NDm7coe1SOpzcAP/9opTMSE+ihkwu80iZOoId+
V7q6xHwCPXQfvcBXxyfQQ7erTezImUBPWiQ47qbTv1nsoa/pp40cNpEeerHn
yRlLJtJDT55Wu9R1Ij308s0BmxMm0pMRCTx7xjs9mUgPfXmMlo/kJHro64VD
w7Un0UMfeOOUYDWJHvrFkWnZoZPoyYoEhfGbSwom0UMPMPrx9KvYQ5/1/PZu
xGR66LU6pu0rJ9NDy3lo9nSfTG+gSHDLaJtsymR66FlX+yrXT6aH3hI3ZFy/
KfTQw9VPautMoYdeMnf3PLsp9Abhefh8c8mZKfTQR6c5ri2eQg9tIh9k1iH2
0Goh8tvUptJDP7gkuXPdVHpyIsF0G0tn76n00HPujHG7NpUe+m7BGq+GqfTQ
aTafjspOo4d+fa05cN40evJ43hKNg3dNo4cOW6wVJpxGD11/2i6ifBo9dGvI
wKi/Yg99Ze7os5ra9BRwfwtFQlNteugbV71Fx7TpoYvdHomytOmhe3cNFL3T
pofepJMiVJhOb7BIcHHq7LMG0+mhiz5MjNo7nR5auPlERNx0emjp8A1hVdPp
oX8HBwR3m0FviEgwf/XY45Nm0EMX1U7w2zyDHtp2nMgraAY9dN+Frm65M+ih
AyfkOjeLPUWRoLLRbuewmfTQmQ5e25bMpIceWdzD3HUmPfS39i9rE2bSQ/f+
u2Dpk5n0hooEBrXd50vOoof2P6k5XXsWPXTWqLxxVrPooVNP3VAOnUUPvaZx
xMCCWfSGYT8f/LXnV7GHVh6v2aEymx6619gH71fMpodW6Vtfe2g2PfTCmrX3
L82mpyQSmAVMv/FsNj20/gSvxL469NAv8mdEzNKhp/RvfTH2tdWhh07IeLUn
XIfecJEgUqXaokiHHvr24cnL28Qe+m/Nz5mjdemhx6uPG71Glx562t67A7x0
6Snj+ubd/5mqSw+9sM/shpe69NCD1g0qHTCHHnrm+fXX5syhhw772SNqxxx6
KiJBv7XDvKLm0EO7ZUXb3p9DD31X3W/FL7GHvh9XP3WsgB7adsLZIcYCeiPw
fpQU/fUR0EN37DN9lS6gh46fueHOGwE99B6ZWxcGzqWH1pEIOTp/Lj1VkeBl
nwpbx7n00HMn7l0smksPrevkrVExlx46o7pLn06xhw7c8Oad5jx6IzFfdZ1S
ZDqPHvpB6ce4Y/Poof/m9ffMmkcPLfks0uzdPHroMtWQWQrz6Y0SCSaFfZcz
mE8PLTMjv2XPfHro5X3aSmLn00Pf6x8WVzmfHtpsochNQo/eaKw/6YPWTdSj
h9688ZuWuR49tL+OTs/jevTQq4y/1N3Uo4cOSZVK+yj2xuD1LQ71VVxAD917
lM9GwwX00H/mvp64fwE99Ptz8T0uLqCHvrLk6ePqBfTU4OnuSeyhTw+9xMXl
4BR9eujnEu+XWerTQ997cnv4SX166I9dJL/k6dNTFwlGu6TnfhZ76LUG5YFK
BvTQG21XbVxqQA89+M0cjQMG9NDbM8PaEwzojRUJJr4zvvPEgB7acK/3CcmF
9NBhFsM2ai+kh/5xWUnNaiE9tIG5X2vIQnoaIsG2PeY3bi+kh57ZIjzSKvbQ
Zx4tXqayiB56+8jNcisW0UMfrX/xzG0RvXFYTyVLYpMX0UOrxwzfXreIHnp7
8vMJfQzpoZ3HSf6YYUgPPU4lMmubIT1NkcAmIMItzJAeWmp3t3mFhvTQ7ZXV
3b+LPbRk6sC7qovpoYf2v+m7ajE9LZFA9lP5IvfF9ND3ly7tnbKYHnrU5KnF
zxfTQ3dG+xyVWkIPPS1Yb+HsJfTGiwSJ0nY9ty+hh5499O/t8CX00EVXfx4u
WkIPrflss06b2EMbhk3uGLWU3gR8vwaHq6uX0kOrFck5eC6lhz4/T009dSk9
9Nq1sa9eLKWHVuhx7Ez/ZfQmYr9eUWeku4we2nDW6T72y+ih9xbm3DqzjB56
/Lfl+4uX0UOvLFw8vkPsTcI8rpvaMGY5PfQSM8/wtcvpoV+p5y49spwe2lS4
tevV5fTQYQV7r75aTm+ySOB4utVKegU99P1hTxQEK+ihPdeOLd6xgh7aSe+t
S9QKeuhD7/pq3F9Bb4pI4G4Q/fSn2EMbm0ccVV9JD90wtev09SvpobsWP3zj
vZIeOlCpf/C1lfSm4v6bmj6nYSU99K4BRR9kVtFDe1zRC5u7ih76wJBx83au
ojf1379PuH2MXkVvGuadxbNOla6ih/aWt5zzW+yh76d+bxxrRA+9YvjX48ZG
9NCfN5lo+xrR08bzt1vreboRPfTPTXZeb4zooZVVB40duJoe+km+Wvm81fTQ
3XQu7N61mt50kcD1VJC8cDU9tHJFQ1bZanro8g/nNv4Re+itH0o7NdbQQ+dX
WIg2rKE3QyTIi7KYd3QNPfSc1aWvrq+hhx76I8bj7Rp66ClHXqsMWksPbdXt
eN78tfRm4v1xjNvkuJYe+ljV6N/CtfTQMzRkw8vX0kPv3Wc79a/YQw/PGfdg
3Dp6s7Ae/DW2M1lHD605s7Wn3zp66CVO34UZ6+ihl16ynNm4jh667/vZlYPW
05uN9VTdfbveenpo3R0Tuu1eTw+9PcswQrSeHrqkf8WEivX00Do78wr/ij0d
kSDqmaKppjE99D3jV19MjOn9+/hb2SN+xvTQbUdSFDKN6aHTZmQkNhrT08V5
rZuGrtwGeuh7byQr9DbQQ9e+XLl59wZ66DsdPVpFG+ihLcaP8qjYQG+OSBDk
dVm6U+yhNX7FCjVN6KEHhPYYb2pCDz1s9YMbfib00FozJQ0zTegJ8P4sSqhu
NKGHLvO4biFnSg+t8G58s54pPfTjg7L7d5vSQ3+cZ9EtxpTeXOyXM4cGVJjS
Q3tunSvXKfbQuYUPojU30kPnmZWONt1ID7110pRLfhvpzcP5XdBzauZGeuje
/vOzGzfSQ9+W+yiQ20QPfeJV5x29TfTQK1vcDHdvojcf5zM9mzLRJnpo+fqc
lRWb6KGr8w9V/RV76PbmxLWaZvTQG7bNf2xiRk9PJKgZr2/sZ0YPvdTg6pMM
M3ro0ykBxo1m9NDB9g8fDzKnh1Y87LFOz5zegn/3d9QjR3N66PnJI41E5vTQ
Z0rkKsrN6aFb9J2W/BV7aBUVnaJxm+npiwT/me6ab7KZHtqtY0DO0c300Ft+
KU7P2EwPHWJ58srbzfTQ7yc7jR1kQc8Ar2dHfsx8C3ro/QNdhjha0EPbqEWf
EFrQQ39O1JQst6CHbhSquf0Rewvx/Pc6/lXDkh468q35tg2W9NADZkXX+VrS
Q1tJGqy4bkkPvW+Fye03lvQWiQSqg2qnDtxCDz1vfeGFeVvooVMVhw3etYUe
eunm+qNnt9BDfxkr9bN0Cz1DnCdcztv8FnvorJWJj8dupYc+napoYLyVHvpj
dNtVn6300CcV5oxI30pvMa63Smtgw1Z66DnZA37JWNFD/22MsJprRQ99ID7o
gYMVPXRI19ZZ0Vb0luDnbc2Ju29FD93tYFu/X2IPPSD2jLO6NT30KJvE+nXW
9NBKZaMNvK3pLRUJHlVJXbpqTQ89+pD5wNfW9NAfy5RcpLfRQ3crXFg/Zxs9
tL7V8/k7ttFbJhIcv1J/IXIbPXRW/JI+Jdvooc+tGLWjQ+yhVS/aVIyxoYeW
Tx08aa0NveWYL3ZODfayoYcuaLjxNdWGHnqydIrRSxt6aI+2fmn9bemhj4U/
kda1pbdCJBjb0X+nnS099HSF1NIIW3roE+25Y+/Z0kNLR87waRN76KDuw1+P
2k5vJa7P5J26q7fTQ//V0Az32E4PLWxe8zVlOz305YPvl9Rvp4fuXvs+TsqO
3iqRwEVy3d9ZdvTQH/8bv9bWjh56aq1j8mk7eujxXiO637Wjh77WXXfDd7Fn
hPPqpjuXVe3pocuDM7qvsqeHlj8vb3zYnh56bdirpEv29NBbbQZ3eWZPbzX2
D6Ubq/rsoIc2u14cO2MHPfTfaQt+WO+gh34crWFwagc9dOGXg2EFO+itwf2g
NbuxVeyhDTdYTVNxoIcO2fPba7kDPbSpx9+HBx3ooQ942CknOdBbi5/PWd/+
qQM9tNYW/0zJnfTQTot0e2jvpId2VTddsXUnPfTQnm8jgnfSW4d56WVtQ/5O
euiIGzpaX8QeemxEH2elXfTQN10X5C7ZRQ+tZfmhp+sueutxfVf9WRq/ix66
/2LXkJpd9NBTlm992sORHvqsefbwKY700GruB7dYONIzxvkoNfFikCM9dJe2
BR9zHOmhu61YMv6T2EP75+bsUtxND73HICpt0W56G0SC8HeN35x300M/uBA9
9fxueugfnvl7qnbTQ78+tOKahBM99K6oxd8mONEzwX7xPHWSmRM9dLWe984A
J3rozQ/vJGc70UN/8931/p3YQ1vbHh2tsIeeqUgQuk/KQn8PPfT6a38infbQ
Q/uO2FATs4ceujN/hPSDPfTQp0LXGXaKvY24nmfbPTT30kMHvOiRbbKXHvqs
yaHWo3vpobVltqpn7KWH1up53eztXnqb8DzM2BM60JkeWpR8tnieMz102ZZp
nTud6aHzzGdMPutMD73i3EWrUmd6ZiLBOi2v8F9iD32p2/0S9X300FqjDv9Z
t48eOiVEqOW9jx6632pNs6v76JljXtg6+virffTQ+feO5QzYTw9d5Lnxk+5+
euh+oWcU7ffTQ9t3Llh0Zj+9zSJBToHp3nv76aGfvK2PaRN76DDr8rJRLvTQ
Dxdq/DRyoYe28P860sOFngXOQ1PUlqe40EO/mXtv33MXemi/69Wivq700I2n
VhTPdKWHfvRyWus2V3qWmDcijg4Oc6WHLspfKLjjSg/ttsHJ6qvYQ4+x6uuv
coAeOvrtgCvLD9DbIhJkPnN/dPAAPbTRUrOOxAP00PO044c+PUAPvTnKbI7k
QXpoH3ePzdMO0tuK++2NtOeWg/TQi0ukYk8epIeOmLK3IO8gPfQq1cUNzWIP
vSTcv9swN3pWIoH56ZkjFrvRQ1uNWCPY70YPrT2jbuMFN3roxOflLo/c6KHP
DJwQ1u0QPet/v+//nTrxED30khnTyswO0UPnatQ1BRyih+6X3ixx4xA9tMxT
+6Hvxd42PA/hxlMVDtNDn/pxZan+YXrou617tzodpofuF3TxQMxheui5FfrB
FYfp2eA8em1l/F+xhy4T3MsZ504P/dgpuXKDOz20ltHfRl93euiEZ9m/0t3p
2WIekXvb7407PfTOvwdUZD3ooW1OH54814MeuvHNFz0HD3ro/KbSNVEe9LZj
P4qRtyrxoId+N6hsT4fYQzfOb/Ea40kPfVbLPXiNJz30h5qDIk9Pena4fnMb
L13xpIeOsL+ZXe9JD520sUuRlBc99BXZlMpZXvTQbifuP7fxomeP+eLxmndh
XvTQDz8s/nrHix5a8v6l31/FHtrK1a3HiCP00Ld+ZUmtOEJvB9bvZVsGuR2h
h67a6zI06Qg99Iw9f0Y8PUIP/WvxJzVJb3roL78XaU3zpueA885R2clbvOmh
q74t0j7pTQ+9a86nmXne9NDR2//oNIs99FRXF8FQH3o7cZ7cuWWeoQ89dNvi
7Pn7fOihHww4pHfehx56Z95lvSofeuhE06V6Er70duF82Lhu/gRfemgji/K5
m3zpoXeUp83x96WHdp/QQyfLlx7a0uf2jCax54j341HzVLmj9NCtw3wm6h2l
5/jv/OI/zvEoPXSl6O9o4VF6aJOXz5TLjtLbLRLcUBk75LfY2/1v/3ktM9aP
HtoqqVef9X700CY/IyW8/eihj6yI6kjzo+eEeT6l95eXfvTQD4a+edP/GD20
6NS4Wp1j9NBdlF+Wbz9GD12QJVEQfozeHsyD205cv3uMHvqpRkDCd7GHftLj
R6SqPz10WHtJ4Ep/euhPPfofPuRPby/2v/G5O5P96aGvO9eZ1/rTQz+pt1rR
K4Ae+oPNpjnaAfTQd+Rva24NoOcsEuh8CFEMDqCHVntbKZkfQA9t1vvw92ax
h043Dn85NJAeunv18FLDQHr7sL+5y2bsC6SHfmHqFHM+kB56yPZ5/lWB9NCx
yQf3SBynh149evSmCcfp7RcJJGpm6W86Tg/tkZ+j6X+cHjqx8dLArOP00EaL
+/5qFHvoFc3VLwYF0XPBvPawX+H8IHromI60hF1B9NDnthYGng2ih16loO9Y
GkQP7SU7ec0vseeK+dY4QFv9BD30vferB687QQ/tW3z0p9cJeugRPzVqU0/Q
Q9u7zsp+cYLeAZyfV2RE9DtJD23vErN/9kl66LJfHetsT9JDT6vOmXr6JD30
wT4tMoUn6R0UCZyjgj5/FXvonwFRJSrB9NB1z+UvLA+mh2490el+MJgeWjZ+
tWliMD03kWDgaPlpT4LpoYt7G/T/L4Qeuo9xQ+OUEHroJJnPuRYh9NBeM6zD
gkLoHcL8W75kR04IPbRG9Vm9j2IPHbfcfMiQUHroRJ3Azwah9NCyMeoFe0Lp
HcZ+4Dbp9LlQemiTRxe3Pwilh357wV+3U+yh1dqfDdA8RQ/9427kqw2n6LmL
BKMG30vzPUUPfeyThVf6KXro3/q2qxtO0UMvG1OvKhNGD702KL91Thg9D+yP
ntL59mH00M+6lQeeCaOH7inz0+ReGD30jJSTam1iD73kxelvI0/T88TPH9s3
b9Vpeugtfz75HT5NDz2wefaaS6fpoducO5TqTtNDv45UbeoVTs8L79em7BTt
cHroMbl5+7aG00Or500WBIfTQ/taDvwvP5weWj7RorRZ7B2Bd1opeGgEPbSi
1sL1hhH00DPs64fui6CHrlvX8CIugh665vPa2MoIet4470zTtu56hh5affwR
9fFn6KHHPhV8MD1DD109wzbJ7ww9tMSKrvYZZ+j5YD1R6qn5Vuyhx13Y91E2
kh668sP6xLmR9NCLm8/bOETSQ29PsRgTFUnPVyToMcW/oTiSHvqzi6qoXeyh
f3urbRwdRQ8tseGMwuooeuiq766V7lH0jooEBqbFAZej6KHHH/c2eBZFD705
KKVLn2h66JTNCzOnR9NDt3Zftssqmp4fnn/XfLWQaHroyKKY+vxoeujkjy2h
n8Ueuuv7S4uHnaWHtrv1pMvis/SOYT5ydry27yw9dE2f/Tbnz9JDHz78aWjV
WXro4zXl5V2F9NBPZZQ9xgvp+YsEU6Y8n7xRSA/tqNP7jZ+QHtp6QmxohpAe
urFf0oK3Yg9d+FTlu6yIXgDm49AesXNF9NAtc9etchDRQ795IdclSkQP7eOk
l1wsoodO/Ftv3C72AkWC0e7veoyOoYcu/mN+xSiGHtpur76peww9dP3H8J6X
Y+ih2yxMUupi6B3H93vqZ9z7HD30ljVqEtPP0UObP5qcsPUcPfQK0+SVwefo
of/7GNKed45ekEhg7P0+ulnsoRU0L+kNjaWHHvyq/t2iWHro8RcOBTrH0kNr
uQVMiould0IkaNrWq/phLD30JJuv+7rE0UM/P7xYUSuOHjrvivRNkzh66KQ/
CzYdjaN3UiRwsmr6mx5HD/3pU3t0g9hDN4U668qcp4eeab7l2Zzz9NDpy3Jd
7c/TC8brt/QdfOY8PfS+s7npRefpobf02Gr0Q+yhC0/t+6x6gR7acc1Pv5UX
6IXg+81/P+rQBXro1s0L85Iu0EPbpw3c8PQCPfTBGcu//neRHvrH97ZjUy/S
C8X5632/kZYX6aHtB4dkB12kh5bx8lmVc5Eeevu4d00fxB568cBMt8Hx9E6J
BN46bbIG8fTQn+LPXXSKp4debZIzOyaeHjrQyKCiPJ4e2j5E1/KP2AvDvDo8
9vvYBHpoqzZnn/UJ9NCjhmUpeCfQQz86aRuflkAPbbDh6IyXCfROY//bI3ev
XyI9dM4b6fWzE+mhbZJd39ok0kMrlxk5hSXSQ19fFNH1TiK9cKw/I5YHtoo9
dPl6xyHKSfTQ3z53O780iR56/rtuE12T6KED9R2zLybRixAJLvRavqA6iR56
85SIsm7J9NDHi4zWTUymh5Yocq3flEwP7T9Fxto/md4ZvL4B8s2ZyfTQk0z9
nBrFHrpliN3PgZfooWWW3Tg07xI99NY2l+47L9GLxPVSuOgbdYke+lPa/L4l
l+ih7xYvPd4u9tCKZoXSoy/T+/f1jsnBRpfpRWH9/a/bIPfL9NCTh98NvXSZ
Hjoxu2NQ3WV66IznEaG9UuihNf0SBmqn0IsWCWpz1YK3pNBDh7oPkj6ZQg89
7sHOwNwUemjHlJl9Pok99EyV3T5DrtA7KxKsGTWk28Ir9NAhOePd9lyhhy5u
TmuPuUIPXXT9vGPFFXpoc0XJj3/EnhDPu+LjLRqp9NBxmXLP1qfSQ/9ou73a
O5Ueeszj+pK0VHro3qa2816m0hPh9R+xzOiXRg89fm2J5uw0emjZClGMTRo9
9Jdvb+XC0uihTxVG+BWk0YvB+Uz/5p8WsYf2dV62c/hVeui9G5a9WnKVHtqp
5YaRy1V66NW6EQUXrtI7h3l23tspj67SQ//uIoqVuEYPbe1SLDvhGj10R4qF
x8Zr9NCe522++F2jF4t5ybR+Y8Y1euiCR7eL34g99DBZeW3ZdHroNLknMYJ0
euh1r3r125FOLw77u3P8vjPp9ND9nlx/VZROD337v6lLfog9dHEPlWuq1+mh
v1W5Dlt5nd55zLPOC464XaeHbv908GPidXpop1mjjJ5cp4deu3lWZs8Meuhd
m/OUpmTQu4D3R+eq5+YMeuiQNrmmwAx6aN0TTYtvZNBDb+mrfvmd2ENX2z6W
ls+kdxHr56Ufu/Uy6aEbHns+2pVJD63y8dC0s5n00M3v3p+6n0kPPbSq4EeH
2IsXCVySpNaOyaKHrnW6c3V1Fj10v/EfZTyy6KEb6tx3Xs6ih9Y67F1al0Uv
QSS4MeSneu9semizS3VHtLPpoZtma73ckk0PPbqoedbJbHroDyuVTuVm00vE
eaXuxuePYg+9aFvxwiE36KE92/VFBjfooY8ETupwukEPrTwuYEXMDXpJIsHI
yrUXym/QQ5sfOf7nt9hDn9fTNhp7kx66UGbZxXU36aGDWip/e92kl4z5/VXR
itSb9NAWTeNi62/SQ/fu3qWtbw49dLT2vEUzc+ihP3p9jbDOoXdJJLjzSfZj
SA49dMfuc7Nv5dBDrx8c4/9Z7KHT6vvXDc2lh35S9HGsYS69yyJBePX0/c65
9NCFvb8VxubSQ2taKw18mEsPffbTdfNOsYf+eDYvaVwevRTMs4emtxvn0UOv
Pz58vk8ePfSgij0BV/PooT/Nn1XzMo8e+vJHB+X++fSuYD2/L2szO58eelLD
6Cs2+fTQJ6bFt5/Kp4cecidiTkE+PfSZE7+OtIi9VLy+qJISpVv00Hc/9JZe
coseWvpg5pr9t+ihg41qws/foodW3LXlWeUteml4PmrMlbvepoc+5HvfQus2
PXTHkQuxJrfpoTMetLzxvU0P7W+fODr9Nr2rIoGeSZXVa7GHvhxpd35AAT10
1GSnNzoF9NDPVD6obi+gh55j82Dz6QJ613B9+ow5e6eAHvpc74+1rWIPrbdN
WUH5Dr1/PbrAaOkdemhH/ZpAlzv00vH9i43vXbhDDx1ydXG3R3fopf/7/3/J
syUK6aFH5h/cM76QHtqk8WayaSG96yJBhIv9m6OF9NBXDvgPvV5ID+3weYhR
g9hDn6tSOCp9lx56qJZ3ju5dehkiwcU/Fl+336WHVlhweUz4XXroGT23mxTe
pYeunXcq8KvYQ9//PSFfuYhepkhQN3XW16VF9NBPPl8d6VpEDx08LnrNxSJ6
6JpPP448KqKHdpqae03iHr0skWBWj7aG8ffoods3RctuvEcP7ap3ba7fPXro
4OuzHK7fo4fulzUxskHsZYsE2UvDiqSL6aG3Odl90y2mh34z/spwu2J66E73
rYbhxfTQR+yOOhUW07shEui3DI3+KvbQA2SU7yqX0EOnVpz8vLSEHvqn1h55
1xJ66Otad3UvltC7iX7gu/VRCT100eCsYxL36aEzJU2ujL9PD71euL3a9D49
tNOrDz+P3qeXg/28olbp+n166A32s+Y1iD10XmbvrdKl9NB11xf56JbSQx+w
ab+4vZRerkiwo0Ku+HQpPfTh5tj3d0rp/es7Mb2/ij20zroBY5XL6KG94j4t
XFpGLw/3e+pMa5cyeuj3bm1eF8rooWOlRsZUldFDjzDPy+laTg89Yd/9p1rl
9PJFgsh1C3+YlNNDT+0yRfpoOT30vd3HNdLL6aFHXd2w4LXYQ8vfDt00oILe
LZy/YgTOOhX00N+MTI7bVtBDH3jy5nxYBT30gykvbhZU0EPnWxtWtYi921hv
nUa+V3pAD51gsqNz8QN6aF1ltYH7H9BDx95eqXb+Ab1/n2/wYVblA3oFmO8u
fVvW5SE9dEm7/WbNh/TQ7urrdm94SA8tNS/Fy+chPbSO3v7Qqw/p3REJnk9M
jXsp9tA5fU2u9aukh46v3l0wq5IeeseJ3w+3VdJDP9X9/iK0kl6hSJD1YmPz
rUp66Np90359Fnvovr0O/Tesih56cLC2rGEVPXS5grmScxW9uyLBnzPtarFV
9NA7lLpOflBFD90i2j/7r9hDG6lZLNB4RA9tnpa1dP0jekUiQaOe55ojj+ih
055nm6Y+oocO9thiWf+IHtpo0kGbvtX00HmfezjMqKZ3D+vpjb+7rarpoR9H
WO8LrqaHHuovOJBXTQ899+TRQ5/EHnrQ5XkeQ2roFWN+bdjuZVBDD/17cg9v
pxp66Piz/XxENfTQ09V9fcpq6KH3Ptzl80vsleB5iSrxVntMDz35WOiRNY/p
oRdHl3t6PKaHXvB4v/vlx/TQzTND3Ooe07uP81SRkmuvJ/TQh90HO097Qg8t
YePlaPmEHnrrYTP7oCf00M73EqxvPqFXKhJ017fa/F7soR+3ndgg/5QeOu+F
ppHeU3rooxIzF+96Sg/duSl9XvRTemV4vW0xM0qe0kOPLO8c3y720HZv748a
VUsPHTynt+KqWnrorXXX+x+qpVeO+SLnUbekWnponSbLtse19NC1Gyze96ij
h16r8KBuUh09tMuIlDKzOnoVuH6unbn+dfTQzaq5KZl19NDVSp+Fb8Ue+rT9
8SDZZ/TQXWWEhwTP6D3A+i2lssP+GT30dwsZ04hn9NAKsk6L7j6jh5ZR1p/2
TeyhLx/zHaHynN5D7JfrZvVb9pweuqv3pg6X5/TQSxVaX194Tg9tP+BHadVz
emiNnbbXu9bTq/w/Gu47rsb//+O4lNIekkgpRQhRWQ0upVAhOzRQZEa2JOOD
jCSVXdE5JCuVPbIiK5JRQtFQaVIaUvyevr/n9efjdvrc5TrX9X6/3n1OcB4e
NuFE/8/00JeWntw56zM9tLb6ouU7P9NDj+p2YvqVz/TQaiechheK3ltc/0hP
E/Uv9NCxzcWKtl/ooVtzPlUv+EIP3aOf45sDX+ihC37rX3vwhd473D+Ofkdr
RA89RtVoY9cCeujdk128xxbQQ+/rUiKsKaCHNvb9YSQtoJeN62uxtO2rAnpo
0x0zCltED20+9+r93oX00HWP/zsxrZAeeuSN+8H/FdLLiROKhiz3SCqkhz7l
uG9YXiE99KRiAx2lInroKx271Q4uooc+9nHfC58ieu/jhJdDAhLCi+ih9fqm
bU0tood2ubndo1z00H2Krw/qVEwPvf2ch9qoYnq5uL5aASXLi+mhszs3pMYU
00P7PqyIelZMD32kw6TFjaKHHqnYe6TJV3ofcL1OL9eZ+JUeWqemV8XGr/TQ
uYUT7579Sg9ts60iIucrPbTCu/p5ciX0PsYJijnLhw4soffx3+f5PZS8Suih
c+qvf9xdQg9trbPj/LUSeui/1WlBxaL3KU6o2bLCVbOUHjr71X694aX00Jvy
jMoXldJDXznT/fqhUnqf/n0+K2r7w1J6edi/QtZM+iF66LCYpwYGZfTQhev3
ljuX0UNfN3hwZW0ZPfSnvX6bT5bRy8fz/nSjc1YZPfSQ13Laf0QPLXuu5VOf
b/TQo6fOOzX9Gz30i9fDl277Ru8z9s8eu6ySv9FDPx8/6nfeN3ro927L7yuV
00NP6qcaMqScHlq2pIurbzm9L7geQUc09pfTQ1vV7XybWk4PPdbl26Fy0UPf
3XFzZqcKeujZp1u6jqqgVxAnNCZezF9eQQ897vib4zEV9ND9AxfMflZBD+07
0t+wUfTQ1xuKPxtX0iuMExqOZcS6VdJDl1j08NxYSQ89JbW6y9lKemglu97v
syvpoV9fehslW0WvKE5YbfzDbUAVPfSdvcEqnlX00Ot+Bj3eVUUPvWRG5Zar
VfTQvncybIpErxjPYw+DevVqeuid+75csK2mhx77t8P8hdX00IPWXNc/WE0P
rYvl+kE1va9Y7zdP2VMjeuiyTq4ju9bQQy9IvdwwpoYeWn5l2LnVNfTQe6xz
vSU19Eow/3Y80CGzhh56pfyD9N+ih16oNnt9r+/00EvNl5lN/U4P7by45tOW
7/RKcR5K+7I38Ts9dIq1w/CP3+mhs7J0qhV+0ENX754VY/WDHvqtn6brnB/0
yuIE10VDm/f+oIfuFvXq9M0f9NCdSnOnlIoeutV3iox2LT30MXXhglBL7xuu
X1m0+9JaeugetYtkj9bSQ5/sd/ZCei09dJuYmdPrRA8tax/UxrCOXjnmIwP1
M6519NAmVh0mrq+jh367bWfTqTp6aDetZcdf19FDz81Pd/wrehW4H8v3VZj9
pIdePOxZuPtPeuifz1cP2v6THnroyYjc5J/00H/TDDfm/6RXif2tn6Ghcj09
tE1B+IMh9fTQDoUrfH3r6aFrB6a3219PD93h9e741Hp6VXj/H95zKhe9qn+f
V1lQotNAD10bv3m7QwM99MWjSibLG+j9+/rSdg+iG+hVxwnK4Su8nzbQQ9se
cGupFz10j1/HD3dvpIfelzrbakIjPbR9cUTmhkZ6Ndg/lg1elNBID33W20Xu
XSM99PdrWTEyTfTQ0vVPB/dvoofeE2+RObOJ3vc4YYWg6hfSRO/7v9+Hm/Hn
UhM9tMcDnQNfRA/944Kjmeoveuh41ZJ7w37R+4F5vahx6vxf9NAHBmwoj/hF
Dz27cVnw3V/00P7DsjUrRQ8d0nThpG4zvVo8r4MbBzs200O3/Ex+EtBMD/1t
UP6M2GZ6aNnfG8qfNdNDd3DaE9goenVxwhddFSWT3/TQlqv/HHb7TQ/91mOu
6cbf9NChWUOunPlND939XbB99m96P+ME74VDMtu20EOrhM+ZZd5CD/3dubVk
Vgs99JtjSit2ttBDB2/b1XK5hV59nHBDPnBHgeihXUw+qau10kP/yb942LqV
Hvrw0HpDv1Z66EKL8wmRrfQaMJ9lvjW/10oPfVpj2dVK0UMnNwbadv5DD71n
R9N9xz/00K13Sp1W/KHX+O/zu2Oex/6hh35iqTfh+R966KSV3q8bRQ/t5ttx
qslfemh/Bbsct7/0mnC9vbLdN/6lhx6zpCD3zF966IiBXjOz/9JDBya5fmjb
RvX/PfTj8vMzzNH/837heSkMfj8L/T8PnXL4wbSd6P956M/q695eRv/PQ4eP
PT6xQPTQoaOHvlSVodccJ0QrOzhby9BDhxy6+2i+DD20dtUFIVKGHlpZTe3W
XRl6aMuWz1aVovcb+/UN40TdtvTQg0bn9nRsSw8de7rN8YC29NBTPx3RiW1L
D21cenLvs7b0WvB+PDWSaxQ9tOEOjUBjWXroT/oBNRNk6aFfRDj4BsnSQ18v
CXmfIEuvFedNveGu72TpoY9ZzL8rI0cPbdS/jUV/OXrou+oqJ2fK0UPb5u7q
GCJH70+c4BW6fsclOXroqj4fGz6LHjrpauJ8lXb00P4Df74b2o4eujr63Kh5
7ej9xXzV/DZlfzt6aLdxyw3vtKOHvntg495y0UOrZrf80pGnh/6rXj3PQZ5e
G4ng4Tgxa5k8PXTV2p620fL00GvOLI1/Ik8Pfe9jT4160UOHa0xab6RAT0Yi
JI6tKRinQA9dsPPP2EAFeujqzE3J8Qr00LGGK3XfKNBDXw16H/xX9NpKhNav
F4vN2tND23j9Guvenh7aqvRy4rb29NDJWwu1ktvTQ6+12Lomrz09WYkwviky
V1GRHvr3u062gxXpoZ1eqMbOVaSH/vl59d8wRXroF+pus28p0pOTCAe9ou+V
ih5a5+VMQ20leugOs/dsEpTooafq9M9fokQPfaLW3vaIEr12EuF2w9Mjj5To
oZeZpDX8ED30po39Jxso00OnyKpcdFamh868PktprTI9eYkQHas/T6pMD51/
deLdTGV6aE/ZJt0W0fv3+naNFb1U6KF7CceeTVGhpyAR2lgd7r5FhR66r49C
4AUVeuhVmWWvclXooaMDbU3lVemhF89vu9FClV57iRAfZf3aS5UeuqPC1557
VOmhg+7KbLimSg8tuRv+skj00K6KEUYaavQUJYIQ226VrRo9tOPmikcL1Oih
DZMdOh1Qo4c+ZKG24L4aPfQyeZfrVaKnhO7frNBFnR7a47zedCd1eujWLRdP
rVCnh+6YfKUuVp0eeolN/5HP1ekpS4Qn3TuHNYoeunLBmg/GGvTQcepOPd00
6KHP6O4MCNKgh36x3fZ2ggY9FYnwyt1H/p0GPfT6yJYJMpr00HuHtD/ST5Me
OstpR8EMTXpo5bQ1vXdo0lOVCDKJuctTNOmh1ylevJYvemirnIZWJS166Fbd
ZIchWvTQB1/l7fTRoqcmER79DXqxT4se2i0hTPO2Fj10y3OtqWWihw5bonhY
uwM9dMaeFR+EDvTUJUKg2fiuSzvQQ3uOi/Y80oEe2rbOI/ZRB3rojwbh+T9E
D/03a5CBgTY9DYmwVG28p7M2PXTFu/fH1mjTQ9v1yc6VaNND91J16pSpTQ+9
cnOvKb9FT1MifNm+Mdy0Iz304G6OGZM70kNbj9+ksLkjPXSSdl/78x3poT1X
uQS970hPSyIoLMu7IqdDDx0gX1g9QIceeo7tDFNPHXroaC0H71069NClu48f
vKJDr4NEkD/t/6JA9NCpC5Jk1TrRQ7/J8h1m3YkeWrl4j//8TvTQfeJ6SCM6
0dPG+qhkkXOnEz20uXGyUoXooU9USOw66dJDK81XWO6gSw9tEZUft0yXXkeJ
8GltrzfHdOmhM7W+yj7RpYfOmK9t9VP00MdWX/Ux7EwP/Ud4HuHamZ6ORLj5
bNL9dZ3poSO1x9Wc7EwPPcHwZteszvTQyTVHxraKHjp4W+Xq3l3odcL99yU5
bmoXeuiF7coztnShh9aoj2q80IUe2jI5xehDF3rogzYOLvJ69HTx/BxwWmWh
Rw/d78HtaC89eujy+6ce7tajh248KFN5VY8euovDK60i0euM9eeJ5jD1rvTQ
iabpXjZd6aHP+FT959eVHvrJxpCEyK700FlrozLudqXXRSKETNb+XiF66Ita
Ch109emhla8tGTRKnx56jr3j9OX69NCrroavi9anpycRFDtOOPJEnx660Hvz
jZ+ih047bJJraEAPHXDfpsnVgB466eMjnfUG9LpKBPtvD6xOGdBDV1VYTMoy
oIde+bXjslbRQx/OWbyndzd6aKOHVqendqOnj/X0/PIHW7rRQy+M7JZ3oRs9
dNL6kY253ej9e31Otoa8IT30NNf83haG9AywftjOsPcypIf+bDF65m5Deui2
FgkBVw3pof1sgnYWih76jVtarJoRvW64fqs2XrY2ood+EX/26XwjeujCcuf8
CCN6aCV7r9o7RvTQyonF7SpEzxD774B83U7d6aFPPHc2c+hOD31rcx+7Zd3p
oW9P3Dj+WHd6aF/Bwftxd3pGmLfGBy2rEz30jY29NnUzpoeuyhwd5mJMD53t
9CF6rTE99ODiz2elxvS6S4TXZ9yvZxrTQy85MurRb9FDP74szTI1oYeOb12d
N9mEHvrF6ltlm0zoGWN9MFhVd86EHrql+Xhrjgk99B7lEQpyPeihl06aqDGg
Bz30vKxsXY8e9Ezw/e7ONNzZgx5aEmzT63IPemj/pC7mX0QPPcto6SCVnvTQ
fd9Y2AztSa+HRDj1eLHg25MeOqSNrmN4T3rog5uGjL3dkx46yumZa5nooR2n
v5qgbUqvp0RYdGnsJMGUHjrdY/CUJab00PpTD049bEoPPSB24bSHpvTQD4Yl
Tfsueqb483svmta1Fz20/7JDU8f0oodWVR06ZVUveuhBcq6TTvSihz4z7c2E
jF70ekkEM/mXrk2ihw7Wth1r0pse2vc/fUe33vTQx6esEIJ600PX7rK2SehN
r7dE6NZjzaC3vemhy0x7mLfpQw+tETW6V98+9NAzF+cZuvehh95xsUR3Wx96
fSSC+1wfjaQ+9NAR2ycrfBI9dH2Xa60KZvTQjiZhdZZm9ND20vdl3mb0zLB+
HDmYt8eMHnqi4pOsa2b00CV1Sx4ViR564Kzt19X70kPXC5rnbPrS6ysR6uI1
Yvz60kNXh/0XFtmXHjqheeGmu33poQsr0pZViB7ay3e/d6d+9PphfZr3erxD
P3ronrU77Jb1o9fv335/0exYP3po1RTnzo/70UMP/DZDvk70+ksE45RPtQb9
6aFPqr3Jd+5PD72mjd2zNf3poWfu6nJF0p8eusO5xcdf9qdnLhHm+g3Y1Sx6
aMV7C1b0NKeHfnpVe9Ykc3po33FWDsHm9NDHtj/uc9ac3gDc73Neamab00OX
FIxpkhlADx2kOCS/3wB66Cu5h9NmDKCHnjTFP2H7AHoDsf9uuBaaPIAe+u6E
VcvzRA+t+fbkZMWB9NAvFMcOHjSQHvpK7WzdOQPpWUiEXeGVv0IH0kMrf634
cH0gPXTLD69bxaKH1r/heEzDgh56oO2JQFsLepaYH4L8ZyywoIceuDFpSJQF
PXTc8Pkd71nQQ7dP21dbIXronir9MjtZ0rPC/Kg3/JyDJT10WN2DHcss6aFn
Hrg155glPXRh2162jy3poUvt2uvUid4gzJdjPGoMrOihlxqbPHG2oodeluV9
Yo0VPXTdZPV1Eit66BvnLSa8tKI3WCJsyXvao1n00Gplb3/3GEQP3e3l5KyJ
g+ihV+93it84iB76teWFwDOD6A2RCA1XQ8a/G0QPLemabSQzmB760PzDP/sO
poeOOvgy3X0wPbRH4rrD2wbTG4p56uLBhUmD6aHHRfey/iR66KbV/ZXaD6GH
XjY8IddyCD30ysYDCd5D6A3DeUvSuGbPEHronvYvRl0bQg89NUdHq0j00Nq+
b/PVhtJDG5e3O2c9lJ61RHBYfG7N/KH00JbfHo6MGEoPfWXeJJU7Q+mhdxVO
zv4memj/OU+PdxxGzwbfT3HKgpHD6KEDlmgMXDqMHlq9paDp8DB66HtRpvce
DqOHdhxasOO76Nli/SpTG9fVmh76eXyS1hhremjX1ek5K63poSVT3aKPW9ND
7x07fvZza3p2OF9MumfcKHpow5XxJd1t6KGdz7c5M96GHrp9m8xFgTb00F2X
a/aNt6E3HN/vn8eVWTb00A7na8+3ih46e8P+Jb1t6aHv+p80m2pLD317h1n5
Zlt6IyTCvkc9E87b0kM39D04770tPXTKnfXd5ezoof8Lyso3t6OH7r0g5ugs
O3oC1tP/8qaG2NFDf8/cr3HJjh56/4Sbz/JFDy0vN32b0nB6aPUaP7vBw+mN
xLyhVVU/Zzg99PtlJRf2DqeH7qw4Zd6N4fTQFZ8Hdf0qemj1hj2vNUbQs5cI
o8ZN22k7gh7auTTKbsEIeugvj0bXRo6gh04v94+/O4Ie+tZ0pZkVoucgETap
dVHtJNBDZ2nE3rUX6KEDZh8M8BfooQ3+tjU+KtBDH6ouevNIoDdKIsQMGLbt
h+ihq9LbWumPpIcec0koGjOSHnppY+3+VSPpofUOdBZOjKTnKBG0wi5XPR9J
D61RnHa0UfTQ7w6PHm1sTw9tmDiibrw9PXRSj/Oxgfb0nHD9ZPaOjbenh462
L6zLsqeHXltxLqZV9NCRrd+cejvQQycFRtdMcaA3Gs+Lb9qhzQ700N9ue404
70APvXW7f0mOAz1053u1obKj6KEX+1dYmI+iN0YiDIlwfz9zFD20XT/rjTtG
0UPbjgw3ShlFD12bOfNRnuihu308skDRkd5YibDZd5zyIEd66HdLV1+Y7UgP
ndekOSHUkR56moLx92uO9NB/jyaEF4meM97vK5IB6k700J/cNV9ZO9FDh+34
6T/fiR56keCqGuFEDz1gp+65VCd6LhIh1nvGmG+ih17xRO2r9mh66CUPh24R
RtNDO0/N6bpkND3006Dya4dG03OVCGdtV0xKG00Pfeagf2W16KFDQj9v7zKG
HrqN4SMDpzH00G8ndbsWMIbeOKy3PavHx4yhh94WM7DkyRh66Pzr34J+ih46
NFCng+FYemiX4msJLmPpjZcIHxtf2K0dSw/dfNX9tWQsPfR8Y/f5L8fSQ+cN
z/j1S/TQBspXQns405uA+WyXVreJzvTQdbeLk4Kc6aHbxZvZJzjTQ793Kn39
xpke2iyuk89f0XPD/HL1dm0fF3po513ZW6a50ENHdJmnsdWFHnrSkgWxF1zo
oUdv/mKW60JvIuYp9xfX5VzpoV/U93cc4EoP/X5mu6xZrvTQWrvcPEJc6aEH
b9UoTXGlNwl/nzGOAfmih7b+VN2sOI4e+oCgum3QOHro12tOqMwZRw+dtDkh
KnQcvckSodK7R9fr4+ihR+l0khaJHnrNqY291cfTQ49Qn3HRejw9tOfUM1bz
x9Obgvt/vf+N/ePpofdtTLBLHU8PbeAz/X6Z6KGbzDaM0p5AD/0xt8PjERPo
TZUI2/2Nxi6eQA+dUiF9dnACPbTR5GMuDybQQ4fFK2RUiR76emmZS2c3etNw
3tYd8XyUGz30YGsl5+Vu9NByE5yfHHOjh97u/tfxsRs99Cr33mm1ojddIoS7
PRlhMJEe+oD9p1tjJ9JDjxwwb8jqifTQE/V8Uk5MpIf+r11234yJ9Nyx3n5P
jW8UPfTw/C6GxpPooR1eVR4eP4ke2vOJpWbgJHpo5yc1O09NojdDIjzOMmyT
NYkeOqIkfU2L6KHnty+sNJ1MD9122Iq5kyfTQxsFrs0JnkxvJtbzFz9czk6m
hy6wKrj7bjI99O9kR0uZKfTQoU7d4vtOoYee/HOprvsUerNwfkkduPu/KfTQ
AZJFvxOn0EM7xOsu+SB6aLtnNp/aTaWH1tN46zJwKj0P7GfrC256TKWHDmzv
23vnVHroVXdmHbo0lR7aMeaJ3GfRQ5+NPxugNI2ep0SY80kmf9A0eugewsux
c6bRQ196o34ldBo99JPD6d2uT6OHNtxfu6tI9Lwkwvo7kXVq0+mh93Y/62E9
nR5a7+6gR/Om00PnHRjcb/90euiIhPNRt6fT88b5v+nQ71LRQz/Y2TSngzs9
9NUZLx8Pd6eHDlvaud8id3rodum5+w+405uN9chXveGeOz10msvNGZWiN/vf
/PjhdqcZ9NBvm5Z1c5hBD73iQeAW/xn05mC//9hceGQGPfT2Ud8dHs2gh17Z
ZtbJ76KHPq5hI9d1Jj30wzXhPqNn0puL161mPVgxkx66yuWYYexMeugFd9yC
n86kh36xd8PHn6KHzr2lN9RwFj0fieDkPDDKZRY9dJb17Zo1s+ihh+y77SyZ
RQ9tMdbi1ItZ9NCbFun/bRI9X4nw4edGdxMPeug/3yYnT/Cgh05wOa64wYMe
OlJv9px4D3rowFkHr2d50JuH+0HVXr1V9NADLHzm9fKkh16d8evmZE966Pi8
dhqbPOmhN/mF+J71pDdfItxcHHz9nSc9dMfKcmUZL3po5/IMr75e9NA6C0yS
p3vRQ1v6/Wj7nxc9P6w/3yynJHrRQ7t9rziZK3roxxs718t500MHR94eNcCb
HnqA5bvIWd70FkiEI14+hTu86aFXdfIbkOJND73R+8vGPNFD+w/NfNZ+Nj20
7EnLTlaz6S3E/iJV9fGeTQ/d3tozcfdseuhqv+6/rsymh55v7ulQIHroPhGq
e1Xm0FuE89V+y+whc+ihtw/INPCZQw8dsezL/LA59NC5bn6JN+bQQ3fM9qkv
Fr3FmL9ksm005tJDT3uTusVmLj306/F6j+fPpYfuv7paOWIuPbTpmCFuqXPp
LcH8/rQ+skz00O+be+d08KGHVsh/03mEDz106qq6WYt86KGv3tsZc8CH3lKJ
cCEtMv+eDz20xybtbpWih95Ur+TdyZce+pXp2lh7X3poJd0ZeUt96flLhLLH
SXpHfOmhewwLnvHQlx56w9L7B2tED31qfuCbLvPoob16nlF3mkdvGdbnxHEu
AfPoof3aLNgRPY8eup9B073H8+ihFyv+aa4VPXR+2norg/n0lksEYcLipWPn
00M7X3h9atV8eujrny/mHZ9PD+1Y1rbj8/n00GefPHdpEL0AiSDZqrTVyI8e
uqzT3WuufvQC/v3/gm+Va/3ooZ0+7jKS+tFDv1E5MfWlH70VOH8Y9t31S/TQ
43T73zZZQA+dWH+qesICeug1NyMNNyygh/Za0DgxfgG9ldjfZbK2Zi2gh163
w/BSi+ihDZq/FpoupId+6WmkNXkhPfTIS6+F4IX0VmF9bPnlf2YhPfRM60PR
bxfSQ69advbpX9FDW8dYNvRZRA89/5FF92mL6K3GvPft9Lgti+ih3ytHrju/
iB56f7+fkpxF9NBH3J5ntF1MD52wRreh32J6a7D/xn00mLGYHjr9tfbobYvp
oceqPPS/uJge+uaEbwc+iB76Xey22+2W0FsrEab8PlA4YAk9dM18/fYeS+ih
Zxd16ReyhB567oqwiSlL6KEvdly3Ok/01uG8+TLncPul9NAqJy7cslxKD71/
9688r6X00KPDb/3dtZQeujSlzvDKUnrrcb75GTfyi+ihX0xNn6PsTw+9I3f2
lsH+9NDqWwJOzPGnhzYe33Qn1J9eIJ5P+/pP1/zpoV95L2guFD30x9MTO6kt
o4ee3jXZctgyeuiWOzsm+C6jtwHnyf2vF+1bRg+dcCBq+81l9NDdX2Qc/yp6
6HPDNtzQWE4P3fLp+Gub5fSCcH9et66Yv5we+uNLF9mI5fTQnwzfdEldTg+9
J+nVwDLRQx/fNGpMhwB6G/H87evvNTyAHvpLYdjKhQH00JsC5+2MCqCHXuCe
En03gB56WvDqpHLRC5YIMtWJaR1X0EMbnfHKFlbQQwckbytbvIIe+kx7o+aD
K+ihtyZZKj9YQW+TRLhy9rZeleihfzfdMtNdSQ+tGjPQxmElPfTJw/rO/ivp
oddVbXI/spLeZszbMe7zH66kh049c3pljeihj2sv3dxlFT205HNCqOMqeuhg
lVmHl6+itwXzWfR/0mOr6KFPR3RPTF9FDz2vZsj1H6KH/nw57X7X1fTQmcWP
no1eTW8rzqubh79ZsZoeumZ3v48xq+mh98tFFj5ZTQ+9p8b/W53ooQ+Mu19j
sIbef3i/DHfXj11DD31r4dPmVWvooceYbfp7fA099OP552Sfr6GH/q4/XqFB
9LZJhKBJfkpGa+mhTeQbVVzX0kMft25VW7uWHjr+x3oNyVp66B99l2q+WEtv
u0QYWp2t2SR66EFDrmkar6OHPq6opjl+HT10f7+P6uvX0UMfndhN7eQ6ejsk
QsyzXOXMdfTQVW+UFJtFD+2wLKVdj/X00O6xr2Tc1tNDF82d1xq4nl4Izlt3
ljedWk8PbXuptvbVenroQPuKyt+ih1b3n1nSM5Ae+tIQ4fPEQHo7JYJ+XHRO
UCA9tPz5ZZmnA+mhe8y8kf46kB7a4sL61FbRQ5fEJ13qtYHeLonQOMbrzOQN
9NDdDmyNDd5AD91xr37kmQ300OEW5iFvN9BDjw25FvhX9HZj/gu9urRPED30
RMe+s6cG0UNrpuhO2hxED135doPDuSB66OiLU62yg+jtkQg5DvEmMhvpoadF
LtXuu5Ee+tXxc7LTN9JDtyyaXbtlIz10ZMOeL+c30guVCC6j+r/MET30p6mj
b7UNpof+0zfndL9geugFz/Mi3YPpobMsZm36L5jeXolQ6zthUWIwPfQWn5tT
ckUPPWRA9HC5TfTQTzN+mppvoof+bv1QY+YmemESwSdI6de2TfTQHyIef7m4
iR5aefPvxx9ED33BMT6x3WZ66PVfH0cN2Exvn0ToOWd24KzN9NALby7z3rGZ
Hrqltt4heTM9dJRKnekn0UOXt/dTVthCLxz347eJ1QO30EMnJF165bGFHnqT
d2hKyBZ66O+NHyNTttBDJ2+QrMoTvf34fis/T2m/lR66jWuUleVWeuiWY3c7
eG2lh+6RP6d251Z66AHaG15d2kovQiJkj1BOzBc99Iu5WnsU/6OHzggO97P6
jx5694HtDt7/0UOnJvww2P0fvUg8bzff/rr8Hz209/P+bz+LHto2/+8FpW30
0At/jg4ZtI0eOlZdYfbsbfSisP4OtBu6Zxs9dNOscvWr2+ih94SrlX4RPXSb
rDOpytvpoVW73Y4cvJ3eAfx5QY4L52ynh84odxweup0eunxxqta17fTQG2TO
lxSIHnrwBc2bKjvoHcTztLw6dMgOemiZ8fbec3fQQwc7qQ7cu4Me+s+sCW2v
76CHHhre/k2h6B2SCAXFQ6WqIfTQybO+rBgaQg/t2fBnpE8IPXT01SiNsBB6
aJPYuPzrIfQOS4TziT3OF4keuuyb4Xq1nfTQ+ydGOg7bSQ/tURqk6buTHvrv
+bxPYTvpHcH9c/LK6Rs76aHjX8qtKBY9tE7/5zbqu+ihhzxs3856Fz30nYjU
F7676B3F/Hrs24F9u+ihcz+Het7cRe9fzzlt8lX00LrGwyrUd9NDu/SwT7be
Te8YzteLHqyZt5seekHdDZvw3fTQqQ96tbm1mx76c67aw6+ih95qvSREYw+9
aJxvSgRnmz300L0+h6rM30MPfaCn28vwPfTQHnd277u1hx7aIsHWrUT0YnC/
fZ2noRlKD124Tv6VTSg9tKmPwb75ofTQk+MvjNsfSg/dZdRl5duh9GLhD7d4
WiJ66IkHTXdo7qWH7js+yt52Lz30er91f+bvpYeuLnpzY/9eesdxXn0Uv+r2
XnpoE9Uf/UtFD+2WmlKmGUYPvT6nIs42jB56qmf0TL8weif+nZ8eakWE0UP/
TvF5djuMHnrAjsAtpaKHrnrefqjWPnro0u1q1bb76MXhvHRlj9RvHz30Is/N
7hH76KE9gytVUvfRQ/t0eXWvVPTi/v18yGyVVjg9CZ7vZ6097cLpoZsKRuf6
hdNDe2xQ3BMRTu9fH7a3TQ2nh060rqssFT2pRFDw1YvR2k8Pradzy9VuPz30
iUmvf/vtp4d20ZtzNmI/PXRWgJ976n56JzF/TP/arkz00ELmhxStCHroqNzR
3nYR9NAH1/VVXhBBD91yYefViAh6pzA/bfCYkxpBD/2o8LRymeihI74uuqIV
SQ99cPspL7tIeujtD6crLIikF4955+SWixGR9NDNPYynp0bSQ5e52P4pFT30
gU4vTmpF0UNf2f3O2S6K3mmJ0Bo/9btfFD20kf+4AxFR9NA5BbeHpUbRQ7+W
PZlXKnrox+/abtE6QC9BIiyekWtsd4AeekW4abrfAXro/UFVfhEH6KGDupkp
ph6ghy4L/HKmVPTO/Pu8lKqz1kF6aO25Kd9sD9JD2/54udPvID30tRE+phEH
6aGHTVj26PZBemclwmqjurmlooc2ul79V/MQPfQP7bnRtofooY8MGzfU7xA9
dIZp0pv9h+idw/1RsNv/9iF66DN+ee1LRQ998/ZpieZheujehd9sbA/TQyfk
St/OP0zvPJ7Hk++W7D9MD33OcZPc7cP00AdTTxwrET30XDVrC80j9NCPhrk8
sTlC74JEWD7yref8I/TQnU3f1YYfoYdeVTku5NYRemiryOF6JaKHVtU/nahx
lF4i5qs9ISNtjtJDf/jy+c28o/TQQwyS5oUfpYcOcmxquHmUHtrL/XrIV9G7
iHnd/XsnjWP00OmjT5y2PkYPfcX0yeB5x+ih1Zv9Hu07Rg+9896myTeP0UvC
ehWkXlAseuiEAZ381aPpoa/mHWweFk0PnbI9bIdvND30hD5/NPdF00uWCPYv
vkbfiKaHtlvuaFoseuh6bf1ktRh6aP3UJdbDYuihFyyySvOJoZeCec5glUtY
DD304I9mb67H0EMbSmbNLBI99O9VsgWqsfTQgVON/YbG0rskESY53qqcG0sP
PcjpecDeWHro7BmTG67F0kN/2zI5sFD00N3vPW9VOU7vskSw1Lm9echxeujM
7Sayc4/TQ5/TaLc99Dg99PrrnvLXjtNDVwb3DykQvSt4HuetVVA5QQ8d5j80
ZPAJemiTYwHyc07QQ/et6r59zwl66BnzXWWvnqB3FftN++rNX0QPXfVW4Y9S
HD30zRdHAgfF0UOv/ylt8I6jh/7o3HPF7jh617CevzasuhxHDz19b6TfZ9FD
5wQFFyhK6KEfSwpmWknooXPbpL7xktC7LhHuHdZw3SWhhzZf8intkoQeOjfI
0CZf9NABGZ+S20vpoc96aPaylNK7gffT/E6Mp5Qe+rFjkdZOKT20pmRzSIqU
Hjrd8eDvT6KHPmphskzhJL2buH8X9SkceJIe2rc6YYrHSXro+/eOp+84SQ8t
X6Q2NPkkPfTXaQ0JH0XvlkToYDCts/wpeugR1v13DThFD93tQnDTzFP00D7r
RvttP0UPfSdm57uLp+jdlghFBvYOH0QPva11ZZJcPD30ZBsDffN4emjZD8Ku
GfH0bv/7+fvHn//F00vF/SvUeCfG00NPUNnw7L3oodeP2GQle5oe+u/H3zH9
TtNDRxV9l3c/Te8Onp/pXsu2nqaHTrYelXP+ND107F7J8BzRQ8+dtP6UTAI9
9MXdT5T7JtC7i/PI0PCAaQn00Iker7I3J9BDp/3aaXMugR66j+bN4+9EDx11
0ke2zRl697A+X9k+v88ZemhrJ8OnU87QQ3+cbmm26Qw9tFPlndAzZ+ihzdul
Vb0RvfsSYfTJEeP/iB5aeG6V2OssPXTGBonq5LP00NHXdi7ZeJYeeu7m0men
z9J7gHkr506v12fpoY/eVdvRInpo/2E5hT3P0UO3Ga07YuI5ev+6POvohnP0
0rB+mcg1nDpHD63TmOj26hy9tH+fb3t9tln00Db+/nI9ztNDZ3b8z3PCeXoP
MQ95aFxdf54eepWjjtrJ8/TQZa+i5r08Tw+tKBN6u0n00DtzfmsZX6D3COen
acULxl2gh14U7Hhn7QV66P6TunWQXKCH7vQmwC/jAj10dlu7Ww2il479pWiz
mlEivfR/vy9nN8clkR5a7vaKS6sT6aHbXzdsdyKRHtp98ehpzxLpPcZ5Mqck
/qfooaV//jQYXKSH/luwz2nsRXpo//+OHFh5kR46tlivOOYivSfYLxU6WTy5
SA+tXLV7U63ooc8eWpvRNYkeOrN9nu7oJHrovva3fAOS6D2VCCsdtZKOJdFD
T9YubH6URA8dnNTH8bvooU/pVYZ1SaaHDpze8/2oZHrPsH/NyzVclkwPXTm6
3cIjyfT+9d8zSWnJ9NCe+x43VokeurrRc7huCr3n2H9tlm6zT6GHHjar/umS
FHroKTMa1A6l0ENPHrJ88v0UeujShrmHKkQvA+vvkZcfOl6ih44wuqQvXKKH
VgrXmL3oEj30h5KSuKhL9NCXTAcX3blE74VEGDXlj/E30UML/iN8O1ymh566
9pfU7jI99OCAvkV+l+mhIzzfG0VcpvcS5+Hhrd63L9N7+e/3e47FlIgeellh
8geNK/TQsWdGdrK5Qu/lv88vOE+ed4VeJp6vPhlh+67QQweVpj+9cYUeettJ
a7li0UNb+5gOV7tKD+3WY+/aoVfpvZIIayoXJ829Sg/tcTOtLPQqPXRKeJTh
tav00L0D8qcXiB56uWdcmPI1ellYn6fnPRx0jR7aYnZEs/c1emiVwHvmu6/R
Q6+L9/O9fI0eumdpyOF80XstER7aGWW0v04P3e685V+L6/TQhyzvDvS8Tg/d
JzvNJ+Q6PfTyAyMPJF+n9wbr3cqh6R9FD525PKGh3Q166LHh+3sOuEEPbfWm
burMG/TQgk3mtm036L2VCAbPjC8l3qCH3rjlx5f3oodW8RmqJnuTHjpoeZN1
v5v0/n39uYF+02/Se4f9vWNxxJab9NDVSep3zt2kh74bfLnsneih8ze/1mpz
ix669fpC2z636GVLhGe9AudNuUUP3ZAlGxZ8ix7a/Kr81YRb9NA9c7bmvRY9
9O7B6+RaRS8H61N2SR/T2/TQ7tdeuk28TQ9t9Ml8zYbb9NAdnZSOnbpND13U
4Hk38za999hfvvcp+iV66BeWAfImqfTQY9IG9B6fSg8968RCl3Wp9NBXM/SW
SlLp5WL9dh4dlpFKD92mS2Vig+ihxw9XyjS8Qw8ddz2u2vkOPfTp3Smqq+/Q
+4B58apt3+N36KHDbAXnp3fooV90S/WrEz100JxL2/Tv0kO7yhrHjb5L76NE
KJdXSQ24Sw+t4O///thdeuhJ1s51j+7SQ69felz1u+ihzRT9Tbvco/cJ51P1
q8Koe/TQNZvXzvC/Rw/tNTsl4PA9euiOF+fvenCPHvqBf9SJStHLw+txNtd0
7tND3xrt8UK4Tw89z7ehcNF9euj7TYpNUffpoYPlD6ncvU8vXyI474sx/CZ6
6HdR+lYdHtBDZ+h2Gm33gB76S9fdM/we0EPflaxZvP8Bvc94fs9/Crr1gB76
oPXtvV9FD101oWOseho99NOq0gvD0uihcztapfqk0fsiEZ4//fV8bxo99ATl
YR+updFDd/j0o7RA9L78W49M6pUf0vv3usUrmcEP6RVIhAs361VnP6SHFnKj
Ou9+SA8dtO+CyeWH9NBqn0eY54seOv6py7D2j+gVSoTvbln2Fo/ooWPWvHLx
eEQPPdN27JQdj+ih30ltPJIe0UOnJp72+SB6RThvee1dJJdOD733SuXy/un0
0FmXH61xT6dX9O/fm9EN2ppOD73+UvHm8+n0irF/X+2zPVv0iv/9fk35zjaP
6aGbnhmH9nlMDz3lS3bYlMf00OVnZPcHP6b3VSIs7H02IuExPfSm2c8iX4se
+oObb1SL6KFNW9ZG9XxCD93Rt12U2xN6JZgfdqtEBj6hh967fO/+k0/ooQN0
d+57+YQe+uJ/LaFNooeuvVS+q/tTeqUSoeLspB2uT+mhHRdZbV3zlB76Yt2+
jSee0kPnjJm37tlTeujFiy+v+Cl6ZZh3PTcuMXhGDx3a7d68Mc/ooddcDvJa
8Yweeov+pWnRz+ihPT18xqc/o/cN6+GKvY7fRQ9tM3egbZfn9NBH+k6wGPWc
Hjr4TYmp/3N66EPuTV0PP6dXjnkm9T/NB8/pobvK7WpXKXroon7tf3XMoIeO
spWpHJFBD503cFX+wgx6FRJhifqcV5EZ9NCV2Y/vp2bQQ6vuTkgpFT10UB9Z
qeYLeuivN3IibF7Qq8R+Nqzn1nkv6FX++/dpqpfve0EPna410PvGC3roz/5V
rkWih572wNha9SW9Krxfam97DnlJD60x7Y/WnJf00BeOSP7sfkkP7fnx3rfL
L+mhM7rOeJsvetXYT7wX32mfSQ8dfarxtEUmPfT0763hHpn00DtGBq/fkUkP
/e7oujlJmfRqJEJda+WYD6KH3r3ko7ncK3po5zIHnf6v6KHzV/Rsmf6K3r//
XvW/gi2v6H2XCENuzUg/94oeenrQ2bPvRA/9Z9LqsL+ih/4o3AzonUUPfXT0
+imTs+j9wHy+IGXwxix66OXx83RPZ9FDF8hE/nqVRe/f1wdZf2gWPbR5Z4+b
Jq/p1WK/ed94ZPxreught1XXr3tND+2WHjNd8poe2qvp9KCM1/TQqlP6dmgQ
vTqcBz72+d7tDT20zD5pxtg39NCxAQcTVr6hhw7fJrst5g099Jan5V6P39D7
ifnP3nXYD9FDd/xu2kHvLT20xruNlaPe0kPfqR33yP8tPfRT58Mxh9/Sq8f9
me+x+sFbeugLScdcK0UPnXd/irHOO3pofe2dv0a8o4fufGZQ5sJ39BowX271
PBn5jh66Ie7vutR39NDmil3HlYoeOvtGiqFmNj30gStpddbZ9BpxnvkzPt03
mx5a88CUw2HZ9NA9gt4uvJ5ND932ykvrQtFDTxvpoKySQ68Jz0t3i4+Dcuih
1WcdO+udQw/9oiJ4/a4ceujk7E+jL+XQQ/vpX+mYJ3q/cD/eVyiSf08P3fTw
7cUB7+mh+/buGjTzPT10QU3e6G3v6aEfdenSIfE9vWa83+de5eWIHvqhVCZB
Jpceeki7CwFmufTQIVmvrafm0kPPUVopuymX3m+c95L3Pk/Ipff73++zdI98
LXroHDeLmS2ih97tetuw5wd66G6p90omfKDXgvPqyRHn13+gh5bKDguQfqCH
/vbp/KAXH+ih7w889qtB9NDZsnKphh/ptWK9mVK6yfkjPfSCno72qz7SQ9sE
6svFfqSHbp64/NHjj/TQbhftdvwQvT8SoSxyu5PeJ3roZTJj5B0/0UOH/dr2
yP8TPXTdRttthz/RQ48J97d/8IneX5wvLfTaVIoeetk8+9SOefTQh82K14/I
o4f23tFm8MI8emj/tYd+ROTRayMVAtqcOX87jx66g/EgvxLRQ7cpsDHSyKeH
LrRJ/TAsnx7ad9CNSJ98ejJSwTLT3HVvPj10k5KR3LV8emjv8tBbX0QPrb1s
5Qqlz/TQ946+7WX1mV5bqaCxLCnf8zM9dGKVfFTIZ3poR933Y5I/00Nv/m7c
+kH00ErrypPkvtCTlQphSWa+/b/QQ18/Vqrj/oUeeoCNwdMtX+ihT4ZnBp77
Qg+dGvPb7J3oyUmFnr6ST39ED73na1porwJ66APGs20nFdBDf++2tmJDAT20
06f2R08V0GsnFRxmdhyTWUAPHX4sur5J9NC5cbGS7oX00E/89Sa4FtJDt5fr
8Ht1IT15eD7b448X0kObhK2Y+LSQHnrajg+/a0UPvXVc6qmuRfTQU792meBU
RE9BKqydUNe4rIgeOmqv04kjRfTQ0+O0x6QV0UMvCPWsqRQ99Co3o4M6xfTa
4/up8bYViumhjRd1LlxYTA+tlzYuJLKYHvra7xaz1GJ66BMdTV+ViJ6iVNii
lbFS4ys9dLufFTrWX+mh393accPnKz10zOLoWXu/0vv39e36tV79Sk8J98eu
obFfRA895/ed4Uol9NBnZ93Ltyyhh7Y9bxvsWUIP/aDaUj+khJ6yVCgxib+V
VEIPPdktcsYH0UMnr/jdIFtKD31ub35kv1J66AqJ7YDppfRUpELXyx0zNpfS
Q5c8WOh3tpQe+ueroW3fih76x+et0a2ih97+Y/Rg0zJ6qlJhlsLOTLcyeuiu
xg4LAsvooVc6rW9zsoweWnFln8Mvyuihd56dZt4oempS4Wh16yPDb/TQ3wRD
D+dv9ND60tQfK7/RQxfqZO+I+UYPXRCzUO/xN3rqUiFt2LqL30UPbVEp49Cl
nB4656p8tkM5PbTnsR0LlpbTQy89tqX5YDk9DamQdL1xz71yeuhXP8u6lose
eu3EqRc6VNBDj3tla2dXQQ/9Z8XxjPkV9DSlwkCbjbPCK+ihw/tkf7tRQQ+d
bn92bZHooTds/yWnWkkP7f4zbf/gSnpaUkFhv6LB7Ep6aAvPZ2d2VdJDb5kp
P+hSJT308d2pdz+JHtqypmasfBW9DlKhbFfMG/Mqemg/j3SPGVX00DMWLPq6
tYrev9cv7lp6vooe2trSpP6d6Gnj+68fFvRX9NDvGp+17V1ND11jk7NzUjU9
9Io0L7WganpoxfA5kaeq6XWUCh7Sz50yq+mhO/x9f6xJ9NC5J8d1615DDz31
oJ3EpYYeeuC7BJPVNfR0pEInn33xsTX00Ikjf5g+qaGHPr7iZcIP0UNHNfbs
rfedHnrw6+aEUd/pdZIK/eSce/l/p4fuvk/79KHv9NB3Vs3scf87PfTZq3rS
ctFDh01zN9T+QU8Xf79pGjF2P+ihC686dPb7QQ99MrA2KvwHPbSMtKvGzR/0
0HEDH+wuEr3OUsG8V5Gcai099MSdm4IH19JDp0w+1OhdSw/dtKfP8l219NAv
LYaVpdTS6yIVPo5N8/4keujHr59kt6ujh7bLHDvOvI4eukhwSnOvo4ee2/vO
0K119PSkgs/u5Avn6uihw+YZdn8neujQ20oH/4geut3+5Yq9ftJDnyieGDTx
J72u2O9uJFYH/qSHLlIPmX3yJz30x/IPWS9+0kMfdDlr3yh66LuW9SmG9fT0
pULLyVvdnevpoRtOtO5fWU8PPa33rTYx9fTQaSN++qfX00N//ZrwqUb0DKTC
PP3csZ0b6KErSrddtW+ghzYYfb77kgZ66ATbCWEHGuihzZ8t/XWngV43PB8/
FHzLRA+dc0n/pWYjPfSYDheH2DTSQ0/TvH3Ct5Ee+tzFUYphjfQMpUJlzZiA
a4300A/fPHn/RfTQuR4PRyg10UO/CbWJt2yih545r7+KZxM9I6mgUxYdsKOJ
HjpRJyT7YhM99PPaSutc0UNrB7+MbfuLHnrgTbO2fX/R6y4VnibIzZv6ix56
u8uMx8G/6KGVT/bunfCLHlru8urdWaKH1t1oV9Esesb4+7bZ4mLSTA9tNlI4
N66ZHjpwxAaltc300FtaBy480UwPXRbk+/hpMz0TzDt3tXrUiR56Vbrt1q6/
6aHLIgvzHX/TQ8/sLWez7Dc99PKdcQcP/6bXQyq8Tbn54/5vemizsxNcK0QP
rb98drx2Cz30JPmqv3Yt9NAB/vXufi30ekoFo7Prk8Nb6KEVb61XvNlCD50l
qZ9dJHpoQ5+qayqt9NAxrbPVBrfSM8X8utLN17uVHvrO41s3drbSQyc3S9RS
Wumh/dXkfT6KHjpa7utVuT/0ekmF4vwRSv3/0ENXxOp4Tv9DDz3TaeHFzX/o
obOzh8ic/UMP3X7S1klvRK835u0bY6Qtoofuob6nrsdfemjvKWMdJvylhy7f
/V/Eur/00EsuDyuI+0uvj1TY+3qx+fO/9NA/Szpv/Cl6aKc6h2f6bdT+30Ob
/fqmMxr9Pw/t3Kzssxz9P88M3XQm8Qj6fx4662farwfo/3noHT9mjKoUPbT6
98VhHWXoobVrf+UMl6HXVyrY/JI1WiBDD22msHvhfhl66N36ock3Zeih/9op
/SoSPfSARXKCalt6/aTCI2ngjsFt6aF9KpdkeLelh052/Ki5qy099LTkR9NS
2tJDNw7oe+yj6PXH/pCu9llOlh46Y8XS7v1l6aFdh46ZN12WHnqu7vHTm2Xp
oa9qr/h2RpaeuVSo6n+/zxvRQycuCF3cInro42lvzvWQo4f2G3moYrwcPfS5
ouw+6+ToDZAKWucjFsbJ0UPbRz87/UyOHrrwSvDXOtFDH25O7K7fjh5accks
b6d29AZKhU/K244ta0cPfe1jr5zD7eihhbyxWg/a0UPra5W6Vogeun5DmxBt
eXoWuB+7HrxnJ08PbVZ/+td8eXrodwqDLcLl6aG1pgmLbsjTQ4cUpMcVip6l
VPhw7ul7ZQV66JSrY9QHKdBDX5Id5eilQA+9PepWYIgCPXTGoosXkxToWUmF
/ju7FeeKHnpytbKubHt66PzYVS5929NDrzk2I3hqe3ro+19vJgW3pzcI++Wm
w4Wn29NDyy+q7ZAlemjX009GNYse+uNQvdXGivTQMwzLT7oq0huM6+c96O1q
RXroG40tbY8r0kOXlgsDnyjSQx+1lvH+IXrodWV2oV2U6A2RCqYNDdcdlOih
Xef1/bpEiR46dEi+xkEleugwfxXbu0r00A3K1+aXid5QqbBIMz9cU5keOnzz
lpvWyvTQKrPiinyU6aG3S+xU9irTQx93n2Z1VZneMDzfwRWzPose2rVT69b2
KvTQfYz3nBmoQg894uSBzJkq9NDm0V3r/1OhZ435UsWwywUVeuhhjceHZ4se
Otozeu5f0UMvH9lxRy9VeugZJ5XOTFSlZ4PzUkjQ80BVeui21YuqpKr00Crv
36m9UKWHvjs61bxB9ND3hxu5dVOjZ4vz+R2Z5WPU6KHHPPXaF6BGD91x9tDE
o2r00OnbwjLS1Oih/w6dU14penZSwTc4SUFHnR762LQgkxHq9NBj0x4KC9Tp
obXSd3nsV6f37+tnP197U53ecKy/UbsiikQPvdXn4XkVDXro3pkb0gdp0EMb
51787KVBD63z3+ymEA16I6TCqZd7NZI16KFXpw7p9UH00H0neo2Q1aSH9t8j
M62vJj10/lKjJVM16Qn485pTtwRr0kMXDMw5eFqTHvqWztJzr0QPPf3spru/
RA89o1rtTXcteiOlwvziLiUuWvTQ3cOkTau06KEtqhKUYrXooYfJmnV9rEUP
nZfVu9930bOXCg9mnrLr3IEeOvR4zDj7DvTQX+K0PBd3oIee4yO3JKoDPfSV
rysCUzvQc5AKm/p47SwRPbSPZfoBdW16aIW25yRDtemh1Q6rXJyjTQ+t31h+
c7c2vVGYvw2d0i9p00N/0THI+iR66PwPKz6260gPvcp/1Nf+Hemhnd5EVE/v
SM/x389LvRo3d6SH7t8p/u+ZjvTQe38tUngjeujrl86rtYgeesroxR176NBz
wjx8NV5vvA499BIZb6O1OvTQA8yiep7QoYeut3Iye6pDD+1puNq8VvRG43rU
GFrqdaKHPisZO3hUJ3robNuaoUs70UMPvqtpc7ATPfQSs2Tbu53ojcH5578X
dmWih65+PH+4pi499JbfQcOtdemhN3TTGO6jSw8dPMjQLlSX3lhcrxEXbK7o
0kMPGH5tWL7ooU2thg9R6EwPfbW7vdWAzvTQW5XTBszoTM8Z5/3v9/pu7UwP
Peu1Ta9znemhky5ZGr8VPXTmgQT9VtFDewQe7dSzCz0XqdA8V1FzQhd6aNeJ
9YrrutBDNzp5tY3rQg8d4ziq+WkXeujC8ad/1Iqeq1RY6BtSpqdHD50dUpw/
So8eOuPmnbdL9eihq/50fHZQjx7689TyO3f16I2TCg73bS6ViR76tr3Sac2u
9NDfP049at2VHnpTmMFen6700GoevptCu9Ibj3nHyTTgSld66Ovj/ebmix5a
d63JZAV9euh2970cBujTQxv117GcoU9vAubhe87dt+rTQ69Y16JxTp8eutrd
7O8b0UP38MmpbBE99M3DbT70MKDnJhXcfsenjzegh94d+ixlrQE9tMr4xbEn
DOih147cteupAT30sgUmq2pFb6JUOPTQ1kuvGz30/umvR4/qRg8tY/x1wNJu
9NA7e63ufLAbPfTzhVtl7najN0kqLC5T+VYqemjleO1XGob00BNOHrk6zJAe
+n3xsei5hvTQYxfqbd1jSG8y1htLXb/LhvTQy0dFuOSJHnpx7C5zeSN66Pf2
f7TMjeihZ1l+r59uRG8KzlsB3u83G9FD9/nrcvOMET10at6VY69FD12tFhP0
W/TQc6NkPE2605uK92dZke247vTQhyX2Xdd0p4c+0b/b79ju9NCrOq7Pfdyd
HvqKu9u176I3Det588mozsb00Mq/1wTYG9ND+3qmj1tsTA99uXtk7yhjeuhY
1zy5VGN606VC2qeTn7+KHvrx22831EzooZ0Hn48cYkIPXdO2cslsE3roGbZn
HHeZ0HPH9Sou0k8xoYeWbTlW/0H00CHbszJke9BDT9+6Tdq3Bz10p5+X10/t
QW8Gzjuf5k4I7kEPXWEbZnK6Bz20Q6chvzJFD6211PNFk+ihm0fIxBn1pDcT
68/+7quce9JDR/vcd1rZkx766LU83eie9NBD960tf9iTHrpzZditKtGbhf09
0zhUx5QeupftYI8RpvTQRy3SzRaY0kNnX37THG5KDx300OvpDVN6HljfffwO
FYoeOjKiyle5Fz2045QfA6160UOXn1nxx6MXPXT3AwHPtvei54n5u1P1gcRe
9NBvLcpm54geen+Zt1mb3vTQC6yn1vfqTQ/d3PvJnYm96XlJhW/Xr4cE9qaH
zinr6SbtTQ8975aWbobooa0sgj7/FD106XifeP0+9Lwxf3R4ssSpDz30+s1n
LZb1oYeOOazUdKgPPXRvz7Lb9/rQQ9/NdNjyTfRmY/790dVRy4weeu+jle1t
zOih27uOee5jRg+tFXJ0b6gZPbTrukUTrpjRm4P70+i6Rr7ood/991+WfF96
aL+4jP3mfemhEzdETnTvSw/tov1eY0tfenOxPy05mnmmLz20csiHva9FDx3g
e9jlt+ihk+XftjfpRw+9ZNneR6796PlIhVEnHm5Z3Y8eOvfoervYfvTQGbPP
N6X3o4e+W+dxqUb00JOm7lmq25+eL+aJkCGmI/vTQ+ftnvNlYX96aJ25ikci
+tNDr1Qzn3irPz30gf2v2xeL3jypoFdVd1fFnB76TPfINYPM6aHzLJP6epnT
Q7t3dyncYU4PfbvG59BFc3rzMZ/FNLu8Fz30/X7qbWQG0ENL4uIu9R5AD13T
nDx/0gB66NE2QucNA+j54f32dX0uHUAPHbM2OyhD9NCf1uT3qxc99Bkf33z9
gfTQp0YsCHMaSG8B9k+VcrtlA+mhzz7/VnloID30z2C/Y/cG0kNXm/qM/SZ6
6GFPPjVoWtBbKBXWzHkrtbaghx5VP9bNx4Lev95u17LHgh5ap8PF05ct6KFn
nYidlCd6i6TCpf4qre0s6aHv3G2M729JD9116hy36Zb00P7fx/zaZEkPPSUy
MS7Bkt5ivD4iYmyW6KE9G+q+/xI99N0bbw51t6KHHrxn4HAXK3rouUtUi1da
0VsiFYq8/HZFW9FDu/uO6P/Iih56bvCB11Wih5YkLlyjM4ge+mrDrc4jBtH7
PxruO67G9/HjOFJKJJGdPQuZDRq3UklDtGRrkFRGRlFkZBdKRgidk0RZhYyU
QlaERIWMJCP5VBQVv7fv7339+Xp0ep5xX/c1ehz8ZJLp1B3X5o+mh36ZXzRr
12h6aF3/hCaXR9NDF/SrOvZWeOiljVfMWurR85dJsp9N34/Qo4dWbpezfroe
PfQ4p5a9N+rRQ3+7ej8zSY8e+oyN6uxnwlskk/oq3m1oFB664lPzmP769NAn
6q/rTdKnh/45tvbJSn166JVJyf5H9ektxn7L/p3KXX166F19o+X/CQ89X/e2
SRcDeujKxctfmBnQQ9/5HLdkoQG9JVgfYu1b7jGgh/4cHhh3zYAeOuBKzzEf
hIe+38/qcWtDeujIx1/m6xnSW4rzdIban1mG9NDl389EbTakh740/9HAs4b0
0Ev7+aW/EB76ss7WyU3H0AuQSTrBfT4MGkMP7d3JKHDKGHpotWZPW64eQw99
fUz5IdkYeugON1cPfSC8ZRg/R8IzaoSHNnqk5aA1lh7a2mnwG4ux9NDBwy4v
8h9LDx3gdfPP3rH0lsukhzV24Rlj6aF13jh3LRfevx708oS6ET207+M3ow2N
6KEjijyy5hrRW4Hxaullv82IHvqb5ofC80b00Att3nsWCw89vnx2pYIxPXSn
b9OCBhvTW4n9+qz8Zs7G9Fb++77Qg+0hxvTQ58LM2h83podONNU/9FB46Es+
J/vUCi8Q51nlQyd7mNBDR3ZpNXyCCT30objfFxeb0EPrx803OmBCD63Q1fHG
DRN6QZiP1dItPgsPfXxN/F0NU3roq76t7Maa0kOvLvrvkYcpPfSmu85TdpjS
W4X9xViD/FRTeujq4QecXwkPHXU6sEBRooeuPV/gMlSih86QUgpcJHqr8fm5
qbmsleihq/58zE+Q6K3+t/+THPOEh+7xs8PjOuGhe9n42vcaRy8Y422kdN96
HD20+tlIq6Xj6KHHZntkx4yjh57un2KSPY7ev8enrLv8RXghmC8iH45sb0YP
ndwmJtnIjB76qXZpfy8zemilsqQj4Wb00B/MajpeNKO3Ria1Nr+y87Xw0Frl
f5RamNNDp47MCtE1p4deNKB5jas5PfTXmzcXhJrTWyuT7rVuXnLCnB46QSHL
8bHw0L1O/Mn5JTx0QcPlsb3H00N7KtScnjieXqhM8klP6hUwnh46bHBp1MHx
9NCOU2IUb46nh1467NGKr8JDr7uz/mN7C3rrsB52u+BqbEEP/X7wvBwvC3ro
gIZovQgLemifHePjL1rQQ897vaRdifDW//v+lta6Fpb00KUPJ3zTtaSHjltc
NW2qJT10cVGXnFBLemjdNlkjEi3pbZBJY9qUH34sPPTBlzuUfwsPXRl4dmlv
K3ro/A9TXk60oof+2HeZRYAVvY0y6bZ++9MHreih1XuO7HDTih56TkleyFfh
oV1WVpS2n0APHfFpi43xBHphuJ76snNeE+ihjT2MOkZMoIf+5ucUfHECPfRU
ty9vXgsP3WlAU4sW1vQ2YT/7IvqErjU9dNvFiapTremhN34b6x9qTQ+d7WyX
d8KaHnphwqvhj4W3WSZ1+fA18pfw0H7qq6t7TaSHbqqzxXHiRHroAL32KUsn
0kO7j+qhcXAivS0yaUH/xMXZE+mh+6udf/hFeGj9CsPB7W3ooQ1vSVuNbOih
7+y7/cHTht5WmbR+3v1x4Tb00IojJx2+YEMP/fXP5LpXwkMX3H86RcmWHnrO
wfykobb0tsmkfouclFxt6aFvTnCcvdaWHrpo0ONLCbb00ArtH7bJEx76pfLE
+XXC246ft7S43tOOHrp954z21nb00En6aT5L7OihvecPyzxgRw/9IXGAZpYd
vR0yKbNJ7ILPwkNH+0Wla9jTQzeratF2rD09tGxnvYeHPT205gT/i9vt6YXL
pB/d5iin2tNDl7R57PZSeOjFvW+cbD6JHtrCZVj94En00L+Tuts4T6IXIZOG
DNwREzKJHjrobuCn+En00KsjS/UfCg/9eOOjsJ/CQ3eIM3za3YHeTtx/X3r3
tHKgh37jsd13kQM99BHVgLR9DvTQGaWFCpkO9NCvvmfYlwtvl0zaO7zfAfXJ
9NBhJ1TeG0ymh57g6jd47mR6u/59P8Rh+dbJ9NBp7ufTz02mtxvPnxWlWCQ8
9L05NbbNptBDF5jkR2lPoYeePWtk0ZQp9NDNbrTtuXoKvUisV96LvGRT6KGV
XGxP3hceOnb7iW/VwkPfaLlxRDdHemjVZ6+Xj3ekFyWTOn5NS/N1pIdeP1mj
fo8jPXS50hejdEd66A+tzdd8EB66vXeXjNZO9PbIpHYdl/wd7UQPHdLNynSW
Ez10RdChNZuc6KGbDl+SftqJHtrJ/FZ9gfCi8XrO7zf8Kzx0/9AvKwY400O/
Sk5PmeRMD21u3Ob7Smd66GrdNzpHnentlUnbNg+bf8eZHjrOokncd+GhCxdO
etnJhR76br1Wh3Eu9NBtahdOWuBCbx/G+2zDLbtd6KFV9DZlXnahh/4RPKXu
rfDQx0fH6rZ0pYe+OHfBvBGu9PbLpKxmqYemudJDe3VZ82S9Kz302JM5LU65
0kOXpOwyeio8dIVB4eJ64R2QSU3GHpP3mUoPfeFq+XObqfTQ8dfOtFw2ld6B
f+fRn0aHptJDn7S45n9zKr0YvJ+8pke/Cg/9+d3tvPZu9NB9Q1SbGrvRQ0vH
Hg3zcqOHfu7Qbk64G72DMmlzeEHEBTd66E9TO6e/Eh46JrX4s+I0euhRcVqd
hk6jh3bsUzLeZRq9Q9gvG/ZcsmYaPfSOsjeHjk+jh36p0+vOQ+Ghu6u+rfop
PHRFWE+tHtPpHcb+4nCJpdV0eujDTt0XL5pOD33h1Mv9+6bTQ9+Wd7mRMZ0e
euG4F+UfhReL8/QGTXX1GfTQrxY+0TOYQQ/9tkFt5pwZ9NCl+vfXb5lBD72h
e4sTZ2fQO4L1/nzWgxfCQ/+pafzeZCY9tHp5WvtBM+mhB4ZX60+eSQ/97kPy
tKCZ9I5i/Fd/DD42kx46Ie1Y7F3hoctGF2f8Jzz0SL89bzrPooceMCe3idks
esdk0kz1TT19ZtFDL1573TRyFj10/ekVs67Moofef/R08Dvhod85z4tpOZte
nExalnf40ojZ9NDlbZ3zp82mh37Rdcf39bPpod9UmrU6NZseOmZn0ICnwpPJ
pGMNumb1wkNHGMyb0WcOPXTj+G4rbObQQ2/uM2VnwBx66DvPWpw4OIeeXCZN
m2mcmT2HHvr51arnX4SHLqwaUNluLj10g8IrRaO59NAvvrft5jmXXrxMann1
9vAdc+mhtT3rLVPn0kM/rTgz/aXw0EfdShc1d6f37/GJ+zcMdqd3HOeP1w/2
OrnTQ7/9FZoY7E4PbfYn9arcnR763lfv3AfCQ2vkHHpdI7wEjP8Ih8puHvTQ
thYb/473oIcO+Krfxs+DHjo7bGH3aA966GcaPYake9A7gfk0esrYD8JDJ6kp
Wbf2pIeWhxq6jPakh875+tV9pic99BmnnovCPOkl4vx2+emqZE96aL3uLTY9
Ex5aecOVXY3CQ7f4XBHTz4seOtfpmNzOi95JrCc385OXe9FDaxhtuXjYix76
9tWr12950UMnWCy6XSE8tENxXK7mPHqnZJLbGpd843n00LOGbSvymkcPXVtl
/CZ8Hr1T/75fueTDhXn00LZn+31+JbwknA9Ou31TnE8PPTC7ddWQ+fTQCd/H
/XCeTw/tbPCzNmQ+PfT9g9q/4+fTS8b90a2kPld46IBr7Rp/CA/9IvhOo5Y3
veR/369qbLTwpoe+7XW+0c+b3mmcD3d/bIj2pofWKz1Un+5ND71m9pNfH4SH
rm6+pbb1AnrooQXpNaMX0DuD+y8/4L+ZC+ihpzc7WRG2gB46dM6cT8kL6KHz
vu8tfSY8dGmqXUmj8M7KJNfTGwv7+dBDZ74e+9TOhx76slXAg+U+9M7++z65
9q3DPvTQGXfd02/50DuH9besy4UK4aFHjXNM0lxID137UlVmvJAe+s2V8Qe8
FtJDb33ZGBG+kN557F/M9TdeWEgPvea/74GvhIdu+Kjtp+hLDx078MOcIb70
0I2pPZycfemlyKRzEUWWIb700E6XNA3jfemh1wx7rJ0rvJR/+6FW3X4ID/2g
y91WWn70Uv/9+wfFxvF+9NDu07K++vrRQ/df87d4jx89tFLDtXvX/OihDz77
nVYqvAt4/laXj7fyp4e2iquNGuVPD71z/8XQGf700JXff/hu9KeHbpJ8YWqS
P72LmJ8f/jDPFx462uXi0AbhoW2sajv1XUQP3S4urZntInrozd6/vwQsondJ
JpkcupZ/cBE99BOTv9eyF9FDF0/Okn8RHvq/AsUd7RbTQyc/urt07GJ6abg/
jdXcPBbTQwf2fmqyfTE9dNraTn1TFtND/3V5rVwsvLR/58G+Fc2W0Lssk5qv
+pKnvYQeuvrOiNQpS+ihbfb/3rtqCT207JNZUNwSeujo66rT7wnviky61MnZ
qEp4aPmv7lpdltJDV7kvaBy3lB56jMuoVwuW0kO3f7b22u6l9K7KpE5vbQ5e
XkoP/Xr1/qC3wkP/Pe7lqhJAD63hmTJqeAA99JnUdW3dAuhdk0mLYvIqQgPo
oT91OHr3RAA99EWd7/I84aH9ijLX1gkPndBXY1rPZfTSsT9RLR05YRk9dJNI
vdaLl9FDO6SplO1bRg+9PnTm9Yxl9NBDvw7f+1F412XSl4ZNfm2W00NPSZ0x
Xn85PfTvdildZi+nh16lte37puX00L5P3t46vZxehkyaN+pKTIHw0E0s2i36
Izz0Y8UKs/4r6GX8+36MVQf7FfTQq2N7f1q+gl4mXn/QmquHV9BD91CdHn5r
BT30Z6e0WRXCQ6+euldXcyU9tHfHH3+NVtK7gfEVlf/IcyU99OXcUUd2rKT3
7+d3NP1TV9JD79+40uil8ND6zae1bB5ILwvz8YT05zqB9ND3HI/JHQPpoSv6
Ky1ZHUjv3+OzvxjJAumhi3WmKN8XXrZMyp9j+LRKeGhzz2OHuwTRQ2fob5tv
FkQP/eZl9TCfIHpoY+fXv3YH0buJ6xNnnXU5iB5a6fbobW+Fh467ETdZZRU9
9LO9uzoNX0UPbWj19/XUVfRuySSP/G/y0FX00F9NZ/ucWEUPvWC7g26e8NAB
aVnVtcJDH7lz4VKP1fRuy6RN6YNWW62mh76+v7vJotX00K+n72mybzU9dIjy
9qzrq+mhRx5ttrFMeDmYH/rWj1cLpoceu2+Zol4wPfS1X/63ZgbTQ5+x+7wx
LJge+uSeMvPkYHp3ZNL4PI9mz4SH1mzmntkgPPR5nbchfUPooVPt346xDaGH
PuPrXhsQQu+uTDLa7JlyMIQe+r8jH/2zQ+ihPdO+DPoiPPTgJ4tLNdbQQ7/9
tiJ2zBp69zBfqf9xdV9DDz1fX6nttjX0/vW8nXfPraGHTo49sK5QeOi8t30N
m66ldx/37/Dh3weupYdW2nn9uMNaemjLhgczAtfSQ6evmqFxdC09dNNWfjk5
wnsgkxLP/VldKTy0jV/bYR1D6aFDpPj3JqH00M8HX9k7L5QeumKkg3VEKL1c
7Idc59dfCKWHPrX/b9Ir4aHX/uo0S3EdPbTP6hS1IevooZv2fHTdaR29h7j/
yhf6B6+jh454vlVLvo4e+mzFwAf3hYd+Mdh6VbXw0Af3fh7QdT29RzJp1+DW
z8zW00PbfT+7zmc9PbT3+2dDItfTQ69oEVx4eT09dJtZso1vhZeH/WS5ja7K
Bnpo/cTlhcM20ENXHe25YeoGeuidj20Hh26gh5Yb/c5P2EDvMc4n7weGPBIe
OuLOi761wvvXX1UedN9IDz178rWllhvpoffUVXby30jviUy69V5+PXojPfTm
9sUe6RvpoRfviFT+IDx0B7v7Sa3C6KHVpoY5jAqj91QmfTudWT09jB7a1jFk
74Yweuh0y6sGp8LooV9sW1X0RHjoEb2urv4tvHyZNEc1pFvvTfTQdRMzr1lv
oofe9XbjjCWb6KHT8+7V799ED92hS2RM5iZ6z7B+ZhQZlAsPffiGvKDNZnro
2t7fA/Q300M/Lr2mPnszPXSWsmryps30CvD57iqacHozPbRxiE7pM+Ghq/Ia
1zQKD60RPrlzvy300KNS+qfYbqH3HPPx+BDbZVvooR+bO384uIUeesW50yHZ
W+ihl+7cqvlFeOhpJR+SNLbSe4HzcVy2+Zit9NDmxb2L5m6lh/bbprB461Z6
6BfnvBTPbaWH7uxoHfNCeIUYL4tOD22yjR56iUp01oBt9NDnezU6T9pGD611
pax8xTZ66An5k1fHbqNXhPG8xKT1beGhdfckxVYID61pfEhXczs9dBv/1plG
2+mhzw1s4uC5nV4xxoP/spLt2+mhx43z8U/ZTg/tFve2oUh4aL+oom3NdtBD
a3Rw7qS9g95LmfRKZ3L85B300HMLHg4P2kEPPbrjw/SjO+ihKyrtre8ID93d
fXJ+pfBeyaSZi57N6hhOD23cubjcJJwe2mmu+9J54fTQ+tYL68PD6aFXP/mx
4UI4vdcyKeVP01avhIde9mhnVPMIemgnyyNdBkfQQ5d5DjvmGEEPnTnYfMDq
CHolGF9HnifFRdBDH7peMfye8NC3t4dd/E946G3KR8Z03kkPHaw35rq0k94b
mTSso+s475300GOTfmTv3Env389rNS0v7aSHPv7rUs5r4aGHXiieoLSL3lvM
Bzrr7g7ZRQ+dO/OEtfMuemhV+8l3g3fRQ59pXD1Bvose2tZ/YM594b3D+z3m
YlEtPHTWfqXsLrvpoW86G0hmu+mh1Yu+XFuwmx567IBehrt303uP+8fkRWra
bnro4N5th70RHvrq0/snW0TSQw90Uu6nG0kPPTX+dqxLJL1S7A/vKHVaE0kP
PSXzzq74SHpo8/BWKrnCQ1sNfxJaIzx0VXLnuq5R9D7g9TV/728eRQ8drj/0
g08UPXS8Vf20yCh66BS9iXmXo+ihbZW6WrwVXplMUkjzu6y8hx7a185syLA9
9NBd7+w/6rqHHlo+aEm7tXvooWMC7ocd30Pvo0yKTEiozRUeukeO4oIfwkPn
P/1Q2C2aHtrykdXE8dH00MpXda4sjKZXLpNO7989KCqaXvm/778H7b8STQ9d
o/te6Z3w0Fe/PlymspceOvWY0bthe+l9wnzrMHjS1L300Nt+H766di899M5j
uwck7KWHbm/VIuqh8NDJX/80/hDeZ8wXUYHeWvvooeebLHsyfh+9z//2L/+N
9d1HDz1N9p88ah899K85Aa2v7qP3RSb1HLhy+TvhoT1+N7xU2U8P7VTYfPzw
/fTQW25HnJy6nx56d3aMeuh+el9lUrMnA1ck7KeHXlxtUPxQeGi/QfdNfwoP
vWN5iUzrAD30nMLlLSwO0KvAftElwsf3AD30im8Dc6MO0EO/jrPQvXqAHnrC
8tJd74SHtpqvWKUSQ++bTPJfdWLK8Bh6aIezueenxtBDr2u5XCM0hh46alvs
koQYeujOIybmPRReJeafZoFDfwoPnds4YIfWQXroXv2mfRp/kB5ab5Wape9B
eujDf8bHRR2k910mfUppbLxykB76zEEDt3fCQ6+99CNF5RA99Dfl0WrDD9FD
h+/+OX/qIXr/4bwxZcyNtYfooU/ZN+mScIge2n7ThKUPhYf2rde490N46Jgz
s3tpHaZXhfOefGjg+MP00AuL1z5ceJgeepSLY9+ow/TQLh0Sg64cpof21Fr3
8K3wqmXSd9/i3iqx9NDhSmkrhsXSQ+d+6XDPNZYe2rx7Xbe1sfTQ649MX3Q8
ll4N5o8l427kCg99bE+ixg/hoRNU93h0O0IPnfG8Sar5EXro4N+VCguP0PuB
8bt8rmPkEXroIROd4y4foYe2WHX/+xvhoW1a3DRRPkoP/bjKZIfuUXo/cT4x
MSp0OUoPnfDlar81R+mhuzakL4k/Sg/ttsQs/YHw0FW21so1wquVSYG7nkzp
eoweOsT49SGzY/TQ0c6+ZQuO0UM7FAXr7j5GD22W2yYw7Ri9OplUr9svs0R4
6DbN01u0iKOHVrN5bj80jh56h9KyaOc4euguBlHFwXH0fsmkiW9H9ZLH0UOf
VnCbd1946MKjf09WCQ89/crAys4yeuicyfkjxsno/cb94N1shbeMHlreJCVt
p4we2rBr2e+LMnroP5cPGr0WHnrz66chinJ69TLJa1vE9cFyemjtjPt/HOX0
0PPWbDdZLaeHTr6bGxInp4feFRd57a7wGmTSkZZFv78LD+2vIDfoFE8PHRHx
fblpPD30ruSM8/Pi6aGV3NtWhsfTa8T4Tv6gfSGeHnrPbqN5L4WHzmvT4ZjC
cXroW4OWFmsfp4dWeuugOeU4vT8yqZ/+efug4/TQ54fs3Xz0OD20ye2GjBzh
oWc2K6v9Jjx07PvJuh0S6P3F61kozTNOoId+dPDcIc8Eeuh3y+OfbE+gh55R
31U5JYEe+vEQTeMi4TWRS3lqu5c0PUEP/eXIzviBJ+ihU9+pF046QQ997UX7
VitP0ENHbThoEnuCXlO59KBUvviW8NC1jcPivgoPHZ9n+rRdIj2096zHCmMT
6aHzTnwY6Z5Ir5lcWnQu2GNrIj10QdDeyLOJ9NB7FUbeeC48tOQwpfKP8NCe
c2u69T9JT0EuRRt0nmh3kh7a/XnmimUn6aFnmn6JO3iSHrrj0v0Ps07SQ/da
cufXJ+E1l0uqJqv7tj1FDz2/6Ky9wSl66FtWCwJnn6KHvrhZfmzTKXro+wfd
7yWfoqeI1xcmq8oXHjrecn6XBuGht79JHtcniR76hdNK74lJ9NDd4rMjliTR
U5JLn55Epu5Pood+VFJamJFEDz0n9/KfMuGhtQ+37aOWTA+d6fDVcnQyvRZy
6dwna58ZyfTQEQu0wzck00N/ehx+5mQyPbRD32WPHwsP7eL+qqpOeMpyaVv4
3XY9T9NDBycYjLI6TQ+dcU7byf80PfTb5CMB0afpoQMO74u8dpqeilxSXK9x
7r3w0INmqj9qeYYe2n/Y7q/Dz9BDezXuUXE7Qw8de6tr/9Az9FrKpcRt/cwS
ztBDd7Q/P/Oh8NCBbbMCfwgPPaPAKarbWXpox1ifZPOz9FTl0jcfhRyfs/TQ
14x7vNl9lh56UqfrdWln6aH1GkrU3wgP3fTLxoEtztFrhfFelmQ69Bw99MZK
Vxfnc/TQM5Q3+Qafo4d2G6G/XnaOHrrlooX77gmvtVxqktk76T/hoe/3n5nZ
6Tw99G95l3zT8/TQ3Y2mf5x3nh76dkX33+Hn6anJpQ1XvVpdOE8PXXpct/tL
4aGDzgXrKqTQQz95aStpp9BDr9U+6jA5hV4buaR+aMWcwBR66PYj8xYdSaGH
7vZf0prbwkNffN4qvEJ46IDyypj2qfTU5dL7vi4nxqbSQ0dHmF5wT6WH7jwg
6cbWVHroP5UHc8+m0kPnf1YrfC68tnJpcGfF0j/CQ0cFr/nW7wI99MEOq+ts
L9BDPyn/3XTZBXroOzWNLQ9eoKchl1obbWyXdYEeelhmeNdPwkNnru/SR/0i
PbR9mLa2/kV6aO+76cNmXaTXDuPbIV8v7CI9dGg3f6Oki/TQh4ZuH/dUeOj1
W3QsfwsPnaUzaWKvS/Tay6XPnX/aTbhED73dqefkRZfooUe+ynXce4keesmF
P87pl+ihC16fdy0VnqZc+j7t81TVNHpoe514txFp9NBrJ793c0ujh273SO4W
mkYPHRP/aWpCGr0OculYwTnXh8JDp3k0Ov8QHnqR/QPHbpfpoR33d59sfpke
+odZjZ3PZXodMX4n2U3cfZke+nTmIMu0y/TQ7/ZuHVciPLR6vq+R0hV66NtB
T/WGXKHXCeNja/owpyv00EqKOtqrr9BDn6no2ifuCj10V4tdXe8KD13caku7
78LrjPnTUkG141V66PDqps1MrtJDx2purPO8Sg9tfHrrt+1X6aF/XdcoPX+V
XhesD9Y9CguFh2426Uxuk2v00L6Ps24MuEYPPfSJ2wX7a/TQz6csO7H8Gr2u
+DydNA4eukYP3aFoZHi28ND33r9Y81l46NiApovbptND996ePMcgnV43XA+d
Vw6z0+mhl7rukjal00NPb5Ojm5xODz3UeV33fOGhA7UzWtULT0su3d0V+rvX
dXroM1tvfZxwnR46rUNE/qLr9NABhkWZe6/TQ/tXJyalX6fXXS7pWzbuKxUe
esbI/PWqGfTQfteG+o3IoIeufdfK1S2DHnrrCX8pNINeD7l0Vs1pUEIGPXRD
h/S2D4WH/p2V+KtGeGiD9l3eds2kh7ZopXbHLJNeT7y/pLDTCzLpoRVqQ/fs
yqSHfvz1b9ClTHro4zubzX4tPLT62y3mijfo9cL1ehc5YPANeuhX0T1VHW/Q
Q09vGP4t6AY9dELHnLyjN+ih7T+VnM8RXm+59Hpp8J5vwkOXXTi0XDOLHro6
RXIxyqKHjvL31vPIood2+tiuw7Ysen3k0s0e5j/OZtFDL+788+lz4aE/Pht8
/o/w0JdcPu7sl00P7Xu4n59tNr2+2H+e+mgdkE0PfWP9kP4x2fTQq/vWNr2R
TQ/tGDn+1UfhoZ/laqap3aTXTy7teuETOfomPXTbVHPfGTfpoT/MPWqx4SY9
9MH3od1P3qSHzhzz4Wee8PpjPvLOfVgrPHT4IsPj3W/RQzs4DAqxuEUPndbq
sKPvLXpox+N7BkXdojcA81139b+Xb9FDu65sk/9GeOiic5EnWtymh7796EDw
0Nv00Cee9HVwvk1vINa3ayP7BN+mh14ffvtH3G166OgJr3LuCg+d/23lge/C
Q99ft9enYw69QXJJWcFwrEkOPXSnZbNVvXLoobcUqBRvz6GHLtMxOHk+hx76
+vLPgYXC05ZLRy70tGpyhx66fUVR+wF36KGTtDq/s7tDD109ofj0sjv00CsW
91p98A49HbmUHf3FMkt46PlXDDU+CQ/9rUT1VZu79NBlLdwT9O7SQ78cabRk
5l16g3Fe8YoZs/EuPfSPw8EKp+7SQ48oeXf/sfDQR7Vzo+qEh85dN3Z6j3v0
hmB+KBvS2/IePXS0m7zc9x49tM2r2NNR9+ihq5ZqLbtyjx66U7eehm+FN1Qu
TSw63tjiPj10+zPnbgy9Tw+tcEgKc75PDy2Pc5wQfJ8eeuPNzy1l9+npYv5W
UMq9Kzz08DnxEd+Fh+706s6kjg/ooZesXqxu8oAeOsfoUJ7nA3rDMP/0tt21
/QE99JGhoZPOP6CHHuNuoFYoPLRSxrIHf4WHjrAcva1/Lr3hcmn27yAru1x6
aKWXZs2X5dJDt6nYmRmTSw/dQndu8I1ceugg2UX9cuGNwHiy2VWl9pAeuqn2
t6TRD+mhdU3z5s14SA+tEq7Xc8NDemgtzV6FiQ/pjcT4eLFzd57w0D2K1lvX
Cg/dv8vvJt0f0UPvj/lxafwjeugmM5f7L3xEbxT2f+5BfSMf0UO/T25alPaI
HnqFqdrOEuGhh3c+Yq6URw8da5RaOziP3miMr1N2pxzz6KGz5y2ctSqPHjpy
ceu2x/LooS3ujczOER7ae/nrZd+EpyeXNgW07q/5mB5a53ZmwdjH9NCl/nWb
3B/TQxstStXb+pgeOvNOzYczj+npy6X64Mt7CoSHDgpvZt4oPPTt+kff+zyh
h/a/2yt24hN66Mba2olLntAzkEt/t0yp3feE3r8OGS67/oQeetuLPfYfhIfW
jgn+pfqUHtr3ZrlsxFN6hpgfphbauT2lh1Z0s69d+5Qeeultq6PHn9JDn427
NSFXeGibypzv1cIbg/kh2X5/l3x66OwSN9Nx+fTQaZs+fZifTw+tL2/cHpFP
79/vG+4dfiGf3li51Nw6paBYeOgFT51WN3tGD72paFWPQc/ooT/O7pc96Rk9
dCcvp3krntEzkkvxX1qoHH5GD93xh+mpbOGhG9Y32H4WHvr1XuNv6gX00NYj
FHbqF9AzxvnLxU53VgE9dJlit0cbC+ihh45b5H+qgB56SEur1k+Eh/Zzl52q
E54JxofNRusez+mhX93+VGbxnB66b8HTDb7P6aELV5n1jHpOD7354uhrl5/T
M5VLl7clu74RHrq+LrFK6QU99ItmOuFDXtBDFyUOG+D0gh46vPJK5qoX9CSc
F57ddTv2gh56xMyZVTnCQxtuWb7tm/DQ3adq9NYspIf2eTjy8thCeuPk0smv
hZPcC+mh56c2L9tSSA89eEDq6jOF9NBhluXqBcJDN7Y7Ft8gPDM83+7Xhn2K
6KEDMo7mWhfRQ28++nHO4iJ66A+jU6r3FtFDd1ynsCm9iJ65XErc8KJjqfDQ
/UxHJLYspofWvKA+ZngxPbTix4B7rsX00GsLpk9bU0xvvFxSC7vzSV5MD21c
cznwvvDQ0f2GtagSHjqui050p5f00JX5J3ubvqRngedzOXPG6yU99OIjBkY7
XtJDXzlveef8S3pov92FjoXCQ2sa//f6r/AssX5dCl/Q/xU99IKmZ6ptX9FD
62g5hwS8oodu2SpUKeYVPXTkI92dma/oWckluwWeHT8KD32zSOtI69f00Ov7
zeg/6jU9tIZNj+Rpr+mh/9jOH7nuNb0JcunR4FGXE17TQ2t8DTN5KDy0/Y4Z
2TXCQ6u3SbPqWkIP/Wb5/vvjSuhZY7+R1WjvXUIP/eLHx8cRJfTQGhquThdK
6KHDOtkUFAsPfbnlTddmb+hNxPj/fOPFwDf00DvTxrtNekMPPX6lbeHyN/TQ
pQMKpx56Qw9dd//z8yzh2eDz9Vrn8kl4aHnNofw2b+mhJwUbT9F7Sw+9r9H9
0Yy39NDNV7W23fCWnq1c6lVtdCfxLT10oM9/5nnCQ0e+1c74KTz0L7dPhlrv
6KH1nw1ONX9Hz04uFTj9GOLzjh56dpFZwq539NAz52v2vPSOHtqt0Xf/K+Gh
Xx22Vm/+np497teJpzZrv6eHljeP/OPwnh76V27jspXv6aEbE759PvyeHtpw
j+ecm8KbhNe7Z/azz8JDr0sssW5bSg995Flpun4pPXS3LouGzyqlhw4NXCPf
WErPQS65VGl0PFVKDz1w6+Ctj4WHDjG5/7tWeOi37SoXdv9AD/2y5f6X4z/Q
m4zze9/btgs/0EOnewRd2/2BHvrinXM6aR/ooX2dF8W8Fh56gep5ZcUyelPk
0uivQSt0yuih3X7dfj+5jB56zqgDDoFl9NBPYr9fiy2jhzYckzvwlvAcMZ8q
6+75Ijy0SssOf9t+pIcOG7d+gcFHeuguZwOezvpIDz3F9bNR2Ed6TnLpgkFZ
/KmP9NC5zvPVnggP3ees34o64aEl61+vupfTQyf3bmlhUU7PGecJ46OnFpbT
Q8ccuto2spweeog0Y2VaOT30SO31L18LD60/Y8g4xU/0XLB/ez4zXucTPfTU
2HYqUz7RQ28+Z+8b+Ike+rlGm0exn+ihH2c7Db8lPFfsJ271iPoiPPT7Lotr
2n6mh25908LZ4DM9dPPsoxdmfaaHntx5nWbYZ3pT5dLqO2XLTn2mh2715PHT
x8JDh+ubjagTHnrTb/1d3b/QQ6/tllIx/gs9N5ynjqRMXPiFHnr/BsOE3V/o
oe/cH6+Q9oUeumvQs1mvhYfuEv7lcvOv9KZh/lXZ3F7nKz20SWWC/+Sv9NDL
JPs7K7/SQwf+CeoV+5Ue+om2zqqbwpuO95cz98ln4aGT8rW021bQQxs5z16n
X0EPPX5i/xczK+ih7S4sHbqxgt4MuVSyb/zGkxX00OuqDxbmCQ99/W7g0Frh
obt1K16v9Y0euu/XrALzb/RmyqVZY4dp+3yjh3ZU7ROy6xs99LaZBx9d/EYP
HT7yQK9XwkO/j+gWoFBJbxbOu0v63RxUSQ+dWJzS3qGSHnpQXo7nikp6aC2H
uamHKumhW80MVcgW3mzMX3V9p3wSHvpvn0lH23ynh2739k/F6O/00GbDR42d
8Z0eWrND5eb13+nNwevbrZt/4js9dI7sR49HwkNfnDRu4Q/hoRfs1bjY9T96
6PlBC5qY/Udvrlwy+G0x0fs/emivLieiIv6jh15evPNl6n/00N9NGvsWCw89
y/K7b9Mqeu5yybLaO3VAFT30cKv59XZV9NDHzb+MW1ZFDz34c83mmCp6aFuj
jbmZwvPA9Rp7QOOj8NArP410bV1NDx1p5XRwZDU9tKfr79du1fT+Pb5L/96h
1fQ85ZJD5HPP49X00EGZagkPhIcOPH6/vEp46HwLNe3ONfTQHY8W+JjW0PPC
+fFi31NeNfTQPtvrPm+voYfe2mOK9vkaeuikZcMXvBAeetqOvQl/hDdPLnX2
Xveh7w966ACVqt42P+ihK5aUz17ygx66jczz0L4f9NBzY+e9SP9Bbz6uv9e3
dqXCQ5/9VW/f8ic99LUZO7cO+0kPrbnrRLbLT3rocdFWjcE/6XnLpbt+vnqy
n/TQI7t2XHRXeGilI1YJlcJD3/vd+Fqzlh5acdiYDka19BbIJVOpwda9lh76
7+DxG7bU0kM/qG17+XQtPfSQOK9v+cJDJw4x7VMvPB/cDwdjXXvV0UOrfduw
3aqOHlqxf+V1vzp66JEWb/6LqqOH7mHn2vdKHb2FGC+mTi5vhIe21Xq+WekX
PfTB8pK0wb/oobPj/D9N+UXv3+PtNnQO+kXPF5/3Jy3rI7/ooWOCTAJvCQ/t
+6f0+Bfhoa8EtX3W9jc9dMuK7GYGv+n5Yf5ya9Cd9Zse+sGNKzM2/qaHtun/
d8vJ3/TQH7fcTc0THnrAl85vfgrPXy7ttv/eUqueHjop1Xa0eT099J/uurMX
1NNDq+3ct2VnPT20h9Kmcxfq6S2SSxs3/S4sFh76h/qPps0a6KFNE5YPGthA
D10+MdjBvoEeekWj8splDfQWy6VFmV0PxzTQQ0+LTs3KFB76esjTj2XCQ/dc
HdiqdSM9tPJO2bCRjfSW4Dx+xcnJrZEeem2THSvXNtJDd5trHRPfSA/t+nrH
tfvCQ18Kcnn9n/CWyqWsUcf/dvxDD/1HPbinyR966P/avJA8/9BD9xp5Zc62
P/TQHYJ7h579Qy9ALjl9VT9SIDy0e1hYeoPw0LcnhBb3/ksP3cKg6a8Jf+mh
E52UOyz6S2+ZXBp1NHpE9F966KHdEu2v/qWH7nbPzOet8NAbT7mHtWjS5v89
9NcbykeHoP/nLZdLxWqjrzii/+ehC6I+Pg1C/89De07pWXEE/T8PrWJbonhb
eGjb9X27fxXeCrmU+rNytEZTeuhbJ8fZGTSlh1Y82tlzVlN66PrnK1dtbEoP
Pdhpxq6TTemtxP65Q058nvDQLj3SrvwUHnr6Et1H3ZrRQ59vPeS9WTN66Lc/
zv70bkYvEOd3nasqO5vRQ788Y9PtQjN66Asb3YcWCw+9+tRf06YK9NAX+/WZ
PECBXpBc+lzzYK6dAj304S6NSwIU6KGd96esO6BAD71v0fddGcJDfzqWcuSD
8FbJpbxhjcmqzemhH2vlXh3enB46wKfPXdfm9NBjOjUpCGlOD5080OOdrDm9
1TjfHrb9dld46ISV135VCg899vL55h0U6aEjPHTbGCnSQw8MHNHZXZFesFza
UXe19xZFeuhxZfd1TivSQ983cx+VLzz02TZrjX4LD73cvvf4nkr0QnB+bGJr
Y6lED50yoGGyrxI9tP6tEVMjleihzxZVzkxTooeOWzDS47Xw1silPQGN85u3
oIdW+W3nq92CHnrLn76LHVrQ+/f49esDVrSgh07dPG/FoRb01sqlhW0eB2YJ
Dy11zVpVLjz0pSTDYDVlemjnW/oho5TpoY/MuxYyTZleKPb7kTkhocr00DbW
biHHlemhL4YvCX4gPPTbOeqrq4SHdrg5OqiTCr11eD+X364wUaGHbmPWfpmn
Cj209+zcxdtU6KE7t2vtd1aFHvr4rKfeBcJbj8/DvKdng/DQ87OrZ/VuSQ8d
X2LnNqElPfSTA0Md/VvSQwdUR9vuaUlvA/bT3zZYXGlJb8O/7xPUGb8RHnrM
g+rRSqr00M/PLx8yWJUeeq20pu8UVXob8XmvaN01UJUeuplrn7axqvTQH95l
KN0U3r/u+r7+k/DQmxXCv7dpRS8M55uD6aWjW9FDXy9d9mJ6K3romW/P31/X
ih76TOTK6wmt6IX9239nnc0V3ia5FNw5Oq5aeOimVRVRnVvTQ1uH5W40bU0P
XZQ/crlXa3po/Xc9vba3prdZLpWd3uN0rjU99AKjnebPhYe23KE+olF46CZH
O/Xso0YP3S0oobW1Gr0tmE87p//2V6OH3rbO7eMeNXro0pTgp1fU6KHPnuuf
8UZ46IBg15NKbehtxc8120QPbkMP/WWN3dopbeihEy9rLAhsQw/tlzNrSmwb
euiricPH3hTeNrnUyX17n8/CQytXLVRVV6eHbj39adVodXropNgbhdPV6aF9
rutlrlOntx373asjjieo00NP2n9he67w0CHOGYurhYcuqpnk3LktPfTHlfMN
TdvS24Hz4xtFLa+29NB9dXWabG9LDz1j3vN3Z9vSQztubnmrQHjonVE3jzcI
Lxznnx2KW3pr0EO/Ccj1nqBBD904sZu1vwY9tG+7qoF7NOihzz+0V76iQS9C
Lk1eM+JjifDQuX0O31JsRw99KjNCptOOHtrXpcW6ye3ooaPLlGatbEdvp1w6
uTR8zOF29NBDGmI6ZAsPLduoW1UuPHREa5tctfb00Ev3VySMak9vl1x62r/j
+mnt6aFHXsmZHtqeHrqj099Rx9vTQzf9md76gfDQy48plP0nvN1y6adrXnpH
TXroFl37Rhtr0kMP+fpnoYcmPfSnB3PMtmrSQ2dct+50RpNeJF5P9uWKfOGh
c4rPZv0WHvqviu6+nh3ooWdOGrXQsgM99LzkTBPfDvSi5NKhfvltIzvQQ6+/
7F96qQM99EGfXRdfCQ+9cIzhFoWO9NAB2gvcBnWkt0cuGRr11J7UkR7aeMms
38s60kM3v9/nXkxHemh1m8UHMoWH/lBl7l0mvGjsx27G6rXqRA9dlRHafEQn
eujh5Z8eu3aihzY3KYoN6UQPnZQ9eaGsE729cqkyyEH/rvDQEe4FzSqFh1Zd
+z63fWd66C95K/eP6UwPfcYtyn1OZ3r7sD/tojd4U2d66P805/w41ZkeOsC2
7fXHwkN/yLDeVCs89N0lKvZaXejtl0vHPBw0zbvQQ/+3t/tL7y700GNbL4uL
6EIP3fSOg3dqF3ro23dShxQJ7wDmo7ZHq/4KDz01TuNSv6700NprWq226UoP
rXg83GRJV3rohV33Nt3XlV4M7v+SfjevdaWHLq0x2vROeOiG6cVWyt3ooRM7
NFUZ2o0e2r//6buO3egdxHlyx7utQd3ooa1sYq2PdKOHnuvxVvmW8NAHC07l
fBYeOuh4Y5i6Fr1DWN/yC8z1tOihB7jrN52hRQ9d79Dj+jotev8eHxexKkGL
HlpnaphervAOy6XtAQpVVcJDa/1UTu7UnR7a8230fJPu9NDv9E728uxOD925
zqJ4a3d6sfD6L9hzpjs99JXsdnbPhIce+NhCsV54aFeHv9d69qCHvmsmLbPs
Qe8I1tOTyjq+Peih126e+nZ3D3ro2y91913qQQ899VSE7SvhoS/VLGuq0JPe
UbnkdeXdhYE96aHfNz5fYN+THjol00lrWU966KnN3fIO9KSHdrxXuj5DeMfk
Uv/2daM+CA895X1kWcte9NBuhhf2DetFD3294+wJLr3ooZuG7qpb3YteHPZ3
AdYnjvWih9au2eqaIzx0e4UpShXCQ78/dixVozc9dOcnge4GvenJsD+Kft5m
Vm966Myv6dc29KaHHl2ksyCxNz10x9m9NB8JD10eHJtZIzw51t/RsoVd+tBD
z9iq20HqQw/dbLV5plcfeujDqiULtvehhz5t1KzduT704rHfbpN8tUB4aINN
JR4NwkOnHjug2rsvPfQpj+LzVn3poY/myt38+tI7/u/vwT/+Rvalhw478jA+
rS89dFBLXZvXwkP79+n4XaEfPfTHL5v2DOpHLwHjxWuNwaR+9NDeuxuLl/Wj
hw5Y0nxtTD96aMUWUb0yhYc+5piY/UF4J7CeTbXyUu1PD/2ro5/S8P700GmR
XRJc+tNDb7w3ySq4Pz10SWarj8f600uUSxNXTt6UIzy0RaVWvwrhoR21l2Zr
DKCHrh5kP9dgAD10QuW5PzMH0DuJ9SP48MENA+ih7Z6qGyQOoIc2q1HNfyg8
tP3biEU1wkNXHTzQsstAeqewnvQbHG86kB5aKdTS1GsgPXRgUvmLbQPpoTcl
aSw9O5Dev99fd7NlgfCS5NKKIX/i6oWHnnYuY0yvQfTQr9RUnlgOoodea1Xk
7TuIHvrGjJF/dw+ilyyX+ji0j740iB56QJ8Q7VfCQ9s+98topk0P3c6/zHGg
Nj30n/Kyj3ba9E5j/rNetDpAmx7aePdatQPa9NB7bnQ8dl146DYv9UeWCg89
7F3JTRUdemfk0spnbVx0deihPS/llDnp0EMHbW2xcpUOPfQou0dKR3XooTs1
77H3lvDOYr945mffL8JDu052SVEfTA+d8tl4nN5gemjDkOSH0wfTQ89vGT99
3WB65zCfRPUtPz6YHjqry+BlD4SHrjx69e9/wkPfHvB0W8ch9NA5Z5dqGg+h
dx73k3HMEfch9NA2j6wHbRlCD507f9355CH00KuUx419Kjz00/NbsuuEl4L3
5z3VpvtQeuhN2mefmA+lh373e6fbgqH00OVFtSURQ+mhuzz46JU6lF6qXKp7
NPtLofDQzcpnL/4rPPRFzfKavrr00Pum1QVO1KWH7p22q2GRLr0LcqlQ99za
aF166LHZbs2u6tJD3wnYtvGN8NBNzM2VlIbRQ3uM2LhZZxi9i3Jpsbmd8uRh
9NAnVsZuWTGMHnpr3krlQ8PooaMnFW6+ITz0xJ9ZSh+Fdwnr9e1RYa2G00Of
yRyqMGI4PfTsj2dDXYfTQ18ae7UxeDg9tH6G3aq44fTS8PgA7585wkOfdlNd
WiE8tDxAr0JjBD10Rtan+QYj6KHXTej3buYIepcxHyt9mr5hBD30j8ZRz06M
oIeOH6Zi/1B46N9HvG5XCw+9xG6iSeeR9K7IpR1jLl0wGUkPfcc7abDnSHro
hMJBsq0j6aGPR+h2PjOSHtpia3pEvvCu/jsPPFX4LTy0u/PSwB6j6KFLBh34
On4UPfQv6wlzfEbRQ+teWvt05yh61zDeAkwtL4yih/6+ZnNakfDQQS9dtZuM
pofuGn72YL/R9NAukbtb2Yyml479a8Xv4MWj6aH3HP36NXo0vX+dNG/GVeGh
tdstuP9GeOj8Z9WGSnr0rssljZ9KJ3T06KE9lsdpTtajh7Zwvr1+hR49tP6+
pZUH9eihLxslTL8hvAyMRyvPnDLhob3TEke00qeHjty98vBwfXroCfm5LVz1
6aGV1yctCdanl4nz+aF2xcf06aHj+iqMzxEeOqjb6qSvwkO7hq1ur2FAD502
p3mwvgG9G9gvn9V8P8OAHlph+Rnr9Qb00F/OPj6TYEAPPdkrWDNXeOiLUWdW
VQkvC/OF8cKSjob00Ms8z5gbG9JD31cJTnA3pIfuovu45RZDeui3z077JRvS
y5ZLsX/b5z0RHvpRssKIOuGhq9+uitIaQw+99fCqGrMx9NBq75o5e4+hdxPv
71y7C+Fj6KFLVZPbp4yhhx5e8zDghfDQ3guDnjQKD90iIGlYn7H0bsml8Fbe
ERPG0kMHGiZ98RtLD21ZHzghaiw99ErHh/K0sfTQm82TmrwW3m259POBxgwF
I3pos/+aXhpoRA/96VxQW3sjeugF6qsWBhjRQ49TU7i134heDtavpPbdrwsP
/b3i9Ir3wkPffPL4obIxPXT5jJD+Q43poYvCz4U4GtO7g/35fP/8QGN66D6f
U7RjjemhV3RaH5otPPTO6hfPyoWHrghO01YzoXcX1+diz7UjTeihFx9t+3Sq
CT30buPt/deY0EN/iwgPkpnQQ7fY2+nBHeHdw3nHaXD3b8JDz7l/Z1E7U3ro
ww0VmQam9NA7Ph1sO8uUHvpU1JO5G0zp3cf91LD73AlTeuiAfkVNHgoP3UH9
1KRq4aHfpjeP7STRQ08e9vGLsUTvgVz64D3F0EOih+68wHLTFokeeuGI7CfJ
Ej30tNt3uj8VHtqjv6tPnfByMT87+V/QGkcPfcVBrYn5OHroZt31J3qPo4ee
nl4eFT6OHtpsWJ9X58fRe4j9V2BZvxfCQ5/dO8K/UXjoEeEtLvY2o4c2nOnV
aGVGDz1O2Xa8nxm9R1h/dl7dFmlGD23zIyXvkhk9tPWY0R1eCQ9tMsd0ejNz
eugT3k+ODDCnl4f36/ztva05PfSj/lEDlprTQ28pyfTZZ04PfTJ0ZfI14aFT
VS9VvhXeY4zf9WuHtxhPD73sQ97SwePpofvqn0qZPJ4e+mygWs2K8fTQ+079
HnloPL0ncsnp8aKAG8JDe33xO18mPPSE+prvqhb00IHNFHWHW9BDL28W6+ti
Qe8p1pOGjMTVFvTQN6t8yo5a0EO3LYvtfVt46O4vps/6Ijy0971jB9Qt6eVj
fF1fnD/akh46/sIdtemW9NBR5xInhFrSQ59Pabc+3pIeek260tV7wnuGzytv
fXWl8NAa3zbraFrRQ+d37OAxxooe2mDSkJjZVvTQl6Nz8zZa0SuQS8++/lQ6
aUUPreKSaPRIeOjHT0qX1AgPfdIz8XjnCfTQbVvXFplMoPdcLq3PzVXznEAP
vTphiNnWCfTQgYc6LD89gR76R/KWhKfCQy96taGwTngvcH4ZrKza3ZoeetIh
TSNza3ro5KFJvt7W9ND1pfcPhVvTQ1/IXPbgvDW9QsxX2cfrnwsPPefbXO1G
4aGtzY9P7T2RHjoyO2CT1UR66NTF91J8J9IrkktDbU++2T2RHjrYtV3rSxPp
obvsUTR8KTz0RoV1nk1t6KH1E8J29rehV4z9bWi7KzY29Ir//f1Au3SxDT10
SdG91ntt6KF3zarRuyo8dJ1Wwuw3wnuJ19/l/WZFW3roYucTZ7Rt6aEnPf5Z
MMmWHton4mHjMlt66MQI3b4xtvReYf182nlihvDQ62aFLyoVHrrd8G17VOzo
oS/bql8eakcPXXm+xytHO3qvsf57pTUJsqOHrvcs6hNrRw99LyXMMlt46E6O
V7zLhYf2GB+4rbU9vRKcx7dmnBphTw/9uveuB6729NBK7T5/Dbanh+48PbdV
nD09dHSD4eAc4b2RSzV1ujZfhYdOmXxmQdtJ9ND2ymmb9SbRQ0vdJ8ZPn0QP
rRjtlRU6id5bPJ9/y5L4SfTQdScN6u8JD93d7nuH78JDK7kMH6HpQA89OKfe
dowDvXdySTVu0vzZDvTQPcsHr9voQA9dFhMVk+hAD/3i6oaUh8J79+/v8Y33
q4X3HtfDvklpp8n00LuydtQbT6aHVjkVp+ExmR66k4rZoC2T6aHHvPYxTZ5M
r1QufdbRcn4iPLSseqpPrfDQb/S6r+02hR5aq9Y3atwUeuiC0RYJ86bQ+4Dz
eM3xK9un0EMnjorMPTuFHvpyrdKbZ8JDjzBVrPotPPTOVuEKPR3plcklu7mx
7S0c6aE/mBj283Gkh84/PnP0Tkd66D0xqhapjvTQx7qaOxUK7yP2mzrNPf4I
D73rvv2SPk700PMbe6+d4EQPHZgVusPPiR7apJv3gUgneuXYH7QqjL/kRA/9
LOrpuZfCQx9OdU1v6kwPrbjY605/Z3ro7TkNT2yc6X3CefSa1qvFzvTQzx3u
lEU700NHhTVUXhEe2m3GlboS4X369/9FNG2q6ELvM/bHP54oa7vQQydeHaI+
yYUeetYgjY7LXOih10uhWgdc6KF3NQvsc114X3BeWPJr4HvhoV3Cmw9VdqWH
bu52YMQQV3rozc8u6U1xpYee1nzOmJWu9L7i/irbbXzIlR765Ro76Ybw0Oty
I83KhIeemz93vOpUeuife65YDJtKr0IuXVM/bOk8lR56qLWK1aqp9NC3TP9a
HplKD934Y43lTeGhHfy2WHwS3jfs5xK6jldzo4ceEW9gNtKNHvqCd4npVDd6
aNPqNsYhbvTQEyzvGca50avEfs9DTS9HeOhsm5fDvwoPrdN01JC20+ihGzZq
DtSbRg997kVo7+nT6H3H+2lc3i10Gj30+R81mvHT6KGrbjSq3RMeuonnrhaV
wkO7vEr62246vf/kkr+uY63BdHrorOkbvs2cTg/90MP4w/rp9NCq1uuKE6bT
Q1e3mvT4gfCq8Hznjt/+T3joZL0tVzvMoIdefqT6zNgZ9NB5X8tlc2bQQxv2
9N4XNoNeNT6fsUu2nZxBD93TtHnII+Ghdw3ptahGeOi6FnfmdJ5JD533qG6y
yUx6NbifNqWYecykh746pG7Elpn00Ddu3+6dPJMeuqdjD40nwkNPyW/atFZ4
P+Db+Fd2nUUP3f6q5ytpFj10TJ8P97xm0UMXbqq8tG0WPbRd2Qb5mVn0fuJ6
mMftyhceOu3IxOBfwkPLGoLnd59ND5043XCK+Wx6aIvra428Z9Orxfrez6F/
+Gx66D57TrY5P5seemrLnXUFwkO33Nb4pl546PPtf97pOYdenVy6eyrwrMUc
ev/aIWyfzxx66MGK3dbsnEMPvfCekWfqHHroJnEfrQuF9wvng/Buun+Eh24X
Udyuz1x66A3xfeus5tJD6z6rLfadSw+9u7tzxu659H7Lpd4bjOIuzqWHnt78
9MZi4aEvyRLnNXGnh052153Qz50e+rKZ6aCJ7vTqcb0tClUWudND1yxs/BTl
Tg/dIe3U3TThoUfolJ54JTx01u3jm5t50GvAerKj2muABz10r5B75rYe9NDv
Y3R6LfGgh/5T1uFPtAe9hn//fn1H0RXhNeL31XdcLBEeWuu7ZmRzT3pol+ba
foM86aEt7O9Y2XvSQ3s++t4rwJPeH1y/rbL6fZ700Johb/KvCQ8dk5SQ/FZ4
6BGdf4UpedFDu97Mn6njRe8vrt+ZMaMdvOihh7zUbrXcix76kU38uwNe9NDv
/iamXRceuuSXQcR74TWJl0zHTvFQnkcPverWD/0h8+ihW8b0aTVlHj30/CvF
JSvm0UOrDuyecnAevabxkn/p57BM4aFV/hs39YPw0E6T+mi3nE8PfbfJzvqh
8+mh3yiFPXCcT69ZvNTOQ/Fw4Hx66Bcd1P0Oz6eHPtUn3ihLeOhm22+qfhQe
eqq9f5GqNz2FeKnPorgTw7zpoV9/m7PC2ZseusmjRPNV3vTQCm1D1I9400PP
ulj0Mlt4zeOl7ZlZJ8qFh242fPSy1gvooceqjDAdsYAe+szEyyquC+ihn/+8
93T1AnqK8ZJ2m/mHjy6gh+4dHT7vlvDQettMdD8LD/2mMqhWzYceel+OacZI
H3pK8VK+xq5NU33oods89bEL8aGHvqGS1y7Ohx7aPS2j8Lbw0D5vDI98EV6L
eGnyBhNP9YX00LvjcgeOXkgPfdT041e3hfTQtdO3n12zkB66za/LAbKF9JTj
pdmdAvTuCA899+rFuq/CQ29/v/FKW196aJfIV6v1fOmhx9zNNJruS08lXjq7
dWjjWl96aN1n/dPlvvT+dXJi8F3hoQe1uzT2m/DQe5Qn/dbwo9cyXvoUsSRN
348e+khC9xUz/OihdZ1cRq7zo4dus7fT93g/eugr/l5J/0fDnYfV2L1tHNck
KUpKIxoIRZQMqXSHSMiTKZlClKEUlZSIaJAhKhkihb0jJVOlKIREKklIVJRZ
qRAqek+/97r+/B7q87T3vtda1zrkecCevEgQ1Viu+soeeuqnBH2VdeSh++/f
XT12HXno448ljyxeRx7a8rL07JB15CmIBJ+RBxSS15GHvjbnzN0i9tCR6vZb
m9hDL9i2cbSqF3nopL3DGs29yOuB59HGS7TEizy0b4LFoh1e5KGbTkcrn/Ei
D50/z7fwIXto14zaLc3s9RQJdvnPTPt4k4f+stX5/Thv8tB3vqyMd/Em79/X
9/jjsNObPHTz636SZ73JUxQJozyKrhSzh96TJunewh7aM/mOutp68tCOC3s9
sFhPHvr8gw+BS9eTpyQSOlrtjULXk4e+/HpM1dn15KGn7kmPLGEPPebXRfNv
7KG/GVh/UNtAXi+R0KrhFGe5gTx0xuPfE5dtIA99dtag5tAN5KGnxtccT9lA
HlrhvJ59KXvKWH97mn58Yw/9YszUJHUf8tCPLw6dbuVDHrqo/WjrMh/y0OPU
YhPDfMjrLRKOyKjbn/MhD7240OBbKXvov0tvxn9nD/3tUf1EDV/y0Jc1Yj9b
+ZKngtdnWRK93Jc8tLdFjHm4L3noRWp1Ned8yUN/LcsNfcQeOtFD3+gHe6oi
4d2H3o80/MhDm9tF+Y73Iw+tuOeguqsfeeiaDIPr4X7koXXuTXBJ9SOvD97f
Wx8lythDl4m0Tv9gDz1843NbzY3koStH6rwfv5E89OTalnDXjeSpiYTGoP8G
R2wkDz1F3rwwdSN56Ht7Ut3L2EO/kzzXtZU9tJaXmUjTnzx1kVD12G6itT95
6IThH2pd/clDvwhT3hrhTx6664t7mmn+5KGPGHbLKmNPA+dtYPmsVvbQxfeH
NGpuIg+9UEt+l/Um8tBG3v76KzaRh750f11uxCbyNHHeD2mel7aJPPSt/X+/
lrGHHi1xKKKVPbRlUI6OVgB56GlSq69aB5CnhfP70MmZKwLIQy+wcH8XEUAe
2u5rZlBaAHlotYwDyo/ZQ4/f9zO5lT1tkWAW9MFSK5A89LptK8qsA8lDrzi2
duWKQPLQkWV/fkUEkod21tXakxZIXl983ntv93vMHrqgz88LreyhHW9kTNDa
TB56cURnufVm8tBLfZ6sWLGZvH4ioXS72Y+IzeShdTP6h6ZtJg9d3DNO5TF7
aLv9h061soeWsxhgqhVEXn+REKpkedM6iDy0qXLNjBVB5KHDbXpURQSRh247
UeCeFkQeustw+e9l7OmIBKWmF8Gt7KET60fJa20hDz2wp3ac9Rby0H3W7dVZ
sYU89HuZyJSILeTpioRez3qZpW0hDy1bNyC3jD20YHTbtpU9tOnFL8WaW8lD
z96YNNd6K3l6IkE96PVL163koX/dTnWN2Eoe2n2m1KfUreShX/Z/61XGHrp4
9KwfP9jTx/x10D5QM5g89E+rkr/jg8lDa5u8CnENJg8d6+3fNSKYPHT5n2O7
UoPJGyAS/nsxQ6GMPXSwbOS+H+yhn4c5KmluIw9d4nz6wPht5KErt4cou24j
b6BI8OjyJTp8G3nozqe1yqnbyEPLyC6LfsQeuvWAR68f7KFtA6T2a2wnz0Ak
rM4b2HP8dvLQz5aX716+nTy0zCoFufDt5KFXlT4KPbedPLTvUR3JR+wNwrzw
oH3Ld/bQy5ct/60eQh562NI5vlYh5KE3FZY1LgshD50V/2JVWAh5gzHvVa17
kxJCHvpjxL6FpeyhC0TmT76xh/Yc6T1dfQd56NkjTe9Y7iBvCOYLcbDFsh3k
odOj5l8K3UEeWunr9cEpO8hD7yxITShhD71dbbDKN/YMRcLmOuNdajvJQ783
uvXHYid5aMuW6vVLd5KHbhgT8XbnTvLQXn+vzz+7kzwjkTB2ypaiYvbQub3v
W7Wwh96wMjG9Tyh56GIrKV2LUPLQExKaD7iEkjcU+1XEWsmdoeShHf54bzgT
Sh669K/Em4fsDf23f/ZzbGYPrZRWcEM1jLxhIuHqorZh48LIQ6clZMcvCSMP
7eorLbcjjDz0zJoXfslh5KHf1lq+KWLPWCQcDTR0aGIPXZd2KlslnDzjf/v3
mQHm4eShJd+PjVocTh769tc5v7eHkzccz8ehjuXicPLQn2qHP3zAHtriYaPZ
V/bQ/y00P947gjx0QpSizNgI8kaIhMNr1nssiiAPndGwpHxbBHlod83n5qII
8tADWl6euM8eetlGT5lG9kxEwv4zu9Yo7yIPPTjSpHT0LvLQ8dorRy7cRR56
6bIBh4J3kYf+6OzVdmoXeaYiIVV28uJC9tB9Pc7c+MIe+kJEnG6vSPLQz5co
7RgVSR5aoUm13jmSvJEiIc8qedLWSPLQrlPvnD4ZSR7aW8VT+h576PmJSa6f
2UNHNS7LV9xNnhnuZ13O65jtJg+d9yx06/zd5KGP+32sCtpN3r+uej42aTd5
6BHycw7eZW+USHgos7D5I3vo+ocN03vuIQ/dsEzhjOke8tALCjIlnfaQh05s
/7Jo8x7yRuN8kUrPPLGHPPTO6g7FO+yhu0c9XfWBPbR5H8tbCnvJ+/f1fsM0
TPaSNwb3//Mp3nP3koe2yr98L2AveeiYS3b9EvaSh67Ytto3nz30RuM+D96x
NxbP73WH/vL7yEOLh/X2Hb6PPLRWiGvh7H3koW9es9betI88dNeXyV7H9pFn
jv24Pj7/Jntou6daqm/ZQxtdHuQuF0UeOjjoxtVhUeShs0bWyc2KIm8c5tsX
0Qs2RpGHPrW+JOVoFHlo6/aDbXnsofdu+ji1jj20xOfCw7L7ybPA/D7H7L3R
fvLQRhlGo/7bTx66UDE9xHc/eWjnlXmlh/eTh3bMctbOZc8S84ns9lWv2UPb
zTO7InOAPPRQsU/nkAPkoSf/Gm/vcIA8tJxDXOyGA+RZiYQPZwKq4w6Qh57X
/eOga+yh7/nUe9ewhz7/bm22VDR56K0rgiUGR5M3XiSca+w3dXo0eegzYfb7
vaPJQ78fJvksNpo89Ku3tn2z2UN3pKu6vmLPGvvz3vVnJGLIQ+/Y5twwMIY8
dNmuYhP7GPLQqueK/dbFkIe+9dY5OzqGPEEk2Fts6MhkD62X1se6ij30dcsp
2zvZQ+/+LHVbP5Y8tNS16dJ2seTZiISDqbq2HrHkoTNuhYTujyUP/azd6+6V
WPLQHos+Sleyh/5Q3zjxD3sTsJ/EbQvRPUgeeplPwk3bg+ShJwbZ/V19kDz0
s0tbLfYdJA+9X91m06WD5E0UCa/PR115yh7ayn9NUxt76D4+ZUb948hD15y6
4zYxjjy0vPykJPc48iaJhB4pM6t2x5GHdgp5r3Ihjjz0ooPyDk/YQ0fVXwv7
xR562fpfedqHyLPFerO61SocIg99aWof45WHyEOrHv65Ytch8tB1Q1bGpx0i
D723i0tZGXuTRUJE37ddW9lDTwr5aaF5mDz0qBFx3uMPk4cuHnzr9PLD5KGD
PTc9DztM3hTMK53X5M8dJg/9u3b3+FL20GLlD97f2EOPjnt0Uu0IeWhtT9sn
FkfIsxMJ9w9Plll6hDz0Rc0no3YeIQ9t+71h5Zkj5KF/GcQefMge2vJKwZ0m
9qZiPRwP/aZylDy0UP9I1/woeei3u87MXHyUPHR9lMKW7UfJQ6f/7DgrOkqe
PdZbfsDT++yh17eESDayh54RoW6sHE8eOi90nPPoePLQo7982LEgnrxpIsEg
V//81njy0BJtn56djCcPPe70eIl77KFtcvsZfmYPvWvy7lmKx8ibjvPJZmfg
yGPkoU+ny510OkYeemG01v3Nx8hDa37O/nriGHnoOdfqVe+wNwPzrvQxiw/s
obsU1ixVOE4eep7shdARx8lDN9xWSJlznDy0eeeP4k3HyXMQCSk5a5uPHScP
ffmnp8ot9tB3szpGv2UPPatDzVkugTz0w4IbgcMSyJuJ16f+Pd4xgTz09G9X
rvslkIceM1/y1ZEE8tBP7F525LKHPlQwQfsNe/+JhObHoyy6niAPPdsrw9nw
BHno4cdv+TucIA/dunjBwQ0nyENrXg6+FHeCPEfsBwkmpTnsoQUd78/V7KEH
WFjISiWShx7aFK03KJE8dKHgbzUtkbxZImGN8Qcnr0Ty0Dty3q6PSSQPHfrO
a3cWe+jXl8NOV7GHlhtgmNvJ3mzcn8YuqNBPIg+9raVPw5Qk8tCXZi+V9kgi
D+23eLTW/iTy0ON6HTG5kkTeHNxXvCOmPGcPHRUkvbiDPbTkmB4bdE6Sh7ZI
Ohk26SR56LTrd46uOkneXLz+SJ/ze06Sh/6rkH7rwkny0Dcm+T95wh56y8iH
736xhz7zIu2X9iny5uF5s9DubnOKPHSP+WpaK0+Rhx5icsJo1yny0BsLL1uk
nSIP7d5/7rQy9pxEwtoxOxb8YA/9o9f41RqnyUP7Xgj1tzpNHnqByoLQZafJ
Q6tbX4sOPU3efJHQ3/TsibOnyUPXNOqnFrOHfrDR6Goze+iZRTduq4rIQ79u
qC0xF5HnLBKaavZVLhaRh/5y8n7ddhF56CljDzSIROSh1ye9bb3PHrqqpqCz
gb0FeN6/m3VTFpOHNn0zXGm0mDx055kstQVi8tCP7B/22yomD61y33PgSTF5
C7FfDzxmVMAe+upSJ5NP7KF/B50Y3TOZPLT3Zl8L02Ty0PsWP7Wel0zeIpGQ
P+DuxMBk8tBbHwtTEpLJQ5usmmqfzx56+vvq6e/YQ9s4Sszsfoa8xfj+5Av/
GZ8hD+33+YvjrDPkoQ/1y5y18Qx56FkTFGYfPUMeWmP+11l57C3B57/MZdYb
9tDhLoscu54lD600591Mw7PkoVcKf2Y4nCUP3TowadqGs+S54L7c9bFd3Fny
0FFvomxz2EP7X39hU80eevHBS1aSKeShL6xTMzdIIW+pSKidKmdmn0Ie2mVw
hPG6FPLQ8fKxg6NTyEN3/TFUL5M9tOK7WVov2FuG861WRuUve+hr9bYKeufI
Q1v/UJaefI48tF5vz/bV58hDl1vPadl7jrzl+HyDCj9cPEceemnR/eoK9tDa
w+Y/+c0e2v2Uz/2+qeSh04dr59mkkucqEtzKHS+tTCUP3R6lIt6VSh662m3F
kbRU8tDBzjZ7ythDO6w+t/UHeytEQvahk94aaeShTd8ZLLdKIw89eN7Y2cvS
yEPLf3w6MTSNPLR9oqTZ2TTyVuJ83XJNv5g99PHtEr2b2UPvP/9EQvU8eegT
MqOaxp4nDz02Qq960Xny3HB+jjletO08eegHqqKrp8+Thz6pP05UyB769vJF
B76whz7+RH6LUjp57rhfB9qtMksnD20xT3n2/HTy0K9WrbYKSicP3Xp5xqDE
dPL+9dgbSnfYW4X1+Dv393v20O6tU9/IXyAPnWni+mD4BfLQKalyl2ZfIA99
aZXVEf8L5K3GPO/+Nzj+AnnonLPT3W6whz5sMnh6HXvoKV0OmMheJA89Ri28
j9FF8taIhKf+3dsdLpKHjtXXqtlwkTx0rVZ2ftxF8tBDlteLcthD1/w8FlHN
3lrsZ9Vv1kheIg89XS1zusEl8tBvTvUxtr9EHjopVFpx3SXy0L9yg78euESe
B54Xh4jSDPbQRmP7pVeyh34bZLPvD3vo731bPHQvk4cu0B4xzfYyeZ54PgLb
B6++TB7a23xO172XyUMPWjCu7sJl8tCLqtNuPGEPvf3e+fhf7K3D+a9m5a99
hTz0zJL5s4Qr5KGfN0oMW3GFPHT3wLGyEVfIQ89d31F77gp5XlhPT2fklLKH
bj47NOYbe+j+jYfXqmWQh9Y9HT3RIoM8tFuxhpZLBnne+PnXGreEZJCH9gl+
VCjOIA+tLt/lxAP20NcUc30b2UPf3ydrr5xJ3nrMG7tq+o3OJA/9TsL2m3Mm
eeiyX2PubckkD13ndfVoUiZ56MhVBZ532duA+1n9MuEje+hZ9ZHKPbLIQzuu
sakfkUUeOsE/NGNOFnnosz2cwjZlkeeDeWFY5rxjWeShL1eeNLjJHjpKuW9r
HXvoN5UD7speJQ+tZZITY3SVPF/MWxqvls28Sh76d+ze4T5XyUMHni7qiLtK
Hjp+6qH7Oeyh74c2Haxmzw/z04JnyySzyUN3uz9tmEE2eejWxzN+Tc0mD50S
8CrfM5s8dExe254D2eRtxPNwSjQvgz309cHV/SvZQ1f+d/pDB3voeu1fF3Ry
yENP21e5aVIOef64H4nthFU55KHr3Gxl9+SQh255VFqcnkMeWuXd+5hy9tDZ
yXudf7K3CeeJ2q1+WtfIQ9uMDqkbf408dJeuZcnLr5GHbgtPWxt2jTx0fK7a
8JRr5AXg+Tij2FLMHnrf1INXmtlDXzt5ZqPqdfLQdhlTx5pfJw99MmTT70XX
yQvEeaIwKmfbdfLQ/rODA09fJw9d7Ow0rpA99Bmd3N+f2UP7nb1wVTGXvM0i
4dQPE/+RueShT3S1GeWUSx762atXLYG55KGvBnW7kJBLHvpC/U2PfPaCRMIw
Ndkh79hDH1OtqpfLIw/t8doycVgeeWi5oKELHfPIQ795d1bVL4+8LSLBVT+j
9HAeeeh2U4dd19lDq6n5TahlDz2gbEi71A3y0PuXe1wedIO8rXi+H1qunXaD
PLRFr3g9rxvkoeeahFdG3yAPvdNYYn8me+hR3eUmv2AvWCRU3E1o/8Me+vHy
/Au6N8lDH33js9L2Jnn/evJljdU3yUOP37+teM9N8rbh/nKzatuFm+ShjV7c
GfmEPbTDK4t3P9lDFxUJh7VukYdWSi6fan2LvO0iYZf397blt8hDnx5y6lzY
LfLQJeU1C1NukYf29U6RL2EPLSUhda2ZvRCR8CHs42rVfPLQB6SWqJvnk4de
u2lpwaJ88kL+fZ5NPtvyyUO7/qeoezqfvB2YhzOvFd9jD22h2RrwmT302i15
AxVvk4de8FqlzPQ2eWjfKb83z7tN3k6chxfXGgTeJg9d09/j0fHb5KG7H2wL
uMUeWlVZTf8te+i1h28VdbtDXij2lyFtPkPvkIe+WHBT67875KED1qve9rlD
HtrG6NfqQ3fIQ/v9WKV0jb0wkRBS5p5ZzR766c3vCyXvkod+eUdRwuAueWiJ
mquiqXfJQ19SaprqeZe8cJyXCzMa9t8lD732ZrcDV9hDT7f5NPI5e2iPGuen
7eyhxxxz2tS/gLwIkaAZUKcxsYA89Hb/PzluBeShKw+LFkYWkIeOqq5qTysg
D93TPjG+jL1dIuHuy5ZxP9hD9ztcXql+jzx02JYJmyzvkYdeu8+6z9J75KHH
Pnxwecc98iJFgvPY+v+S75GHtnyyu+EBe+jpSbd2NbKHbk0MHahcSB5a/OTZ
zVGF5O3GfmB1daFzIXnoolcGrUGF5KHVM/X3JxaSh9YuPD/kDnvoiaqF+e/Z
24P9KcFrofx98tDpbqJvxvfJQxd5rt496z556GsZ1/Q23icP3WB9LPvIffL2
Yv7rIf9fLnvoWzrd3tWyh7YKjNks/YA8dIpWmtLgB+ShfbvOFU17QN4+kSBr
udvc6wF56Ee5M4ujH5CHHrf35NJM9tAXz+34VskeOknzW+gf9qJw/lQ1qekW
kYdO+Bp0dlIReeiQ+YfGrSoiDx2lJhTtLiIPbWLsvzC9iLz9IuHJccvPj9lD
17nvD2xlD120d4Oc5kPy0D+V6g5ZPSTv3/e3vB647CF5B3DfMvO6vPMheejp
zyOFMw/JQ9+oNisuYg8dPdXT+St76BGaZm+Vi8mLFgnSs3Z5jy4mDx3Y4tHu
XEwe+m9HdeiWYvLQHRtqFJOKyUPXzl135A57MZhHknfrfWAPLb1qzDn5EvLQ
2kfXjxxeQh66cPy4a7NKyEP7OB2YsLGEvFjs92833j9SQh7a79OnmbnsoU+6
N1TUsofesmTrQulS8tDej47XDiol76BIeJ83beW0UvLQM4wiPq4rJQ/dU222
Z3QpeeiDO1KbMthDO2yI9alkLw7nT3331g720BIvFTfpPCIPXe586vfER+Sh
d7jcDXR/RB56S6Nfe+Qj8g6JhKHdMjaff0QeuiMtpL2MPfT819WBP9hDnzt1
/7d6GXlol1bsP2XkHcY8/sK+1aWMPPSxWa99dpSRh25b0rVZXEYe2l0ix/MB
e2gHi46PDewdEQkaPYtX9npMHnrU5qGvzR6Th5bfqblo/mPy0N0MDz3d/Jg8
9MF1J/878Zi8o9g/Z1s+yGcPrVi5YuI79tBlEtrX5crJQz8qWWY2rJw8tL/N
6NT/ysmLx/pbeETft5w89Kq+u48eKicPHbFLvtc19tBtiZrh1eyhjVZe7ZB4
Qt4xkRD6rH79wCfkoX1+n3hn94Q8tMvDjws8npCHvuKYXxL1hDz0q8ghEy6z
d/zf70/1z3jKHnpev9OD2thDB23OOtK3gjy0TrSzvE0Feeg018igFRXkJWD/
aZ7aEF5BHnq41eHF5yrIQ/+e4ldcwh56Xu/Xli3soS8lVp1TfUreCZGwsXmF
pvlT8tA9ZbdELHpKHrr+jX5r8FPy0K5hzq6nnpKH/t7S91EBe4mYtwzXW35i
D902dPaZHs/IQ0/8c7u3yTPy0HbHbm+d84w8tJ/8rI/+z8hLEgkjp3vNjn9G
HrrBRSs3jz10D7t5Bm/YQ/+R0YmSeU4eenD8pp+Dn5N3UiT86rbUZfpz8tDP
/nta4PWcPPQI36phMc/JQ3v4esVmsof+OSu6rZK9UyLBvNekpX/YQydc2HlX
p5I8dJTpHMNJleSh/Q9f2udeSR76Rt2JlshK8k5j/lbVnne+kjy05ohB2WXs
oSXMbmn9YA/drPdpi/oL8tBz/ibVWLwgTyQSYu99EFxekIfW3paXFPKCPPSc
IfqS4hfkoZPv9Fl+nz108Owjt76wJxYJk5+l6ChVkYde6TgteGQVeegptwNf
zasiDz3P2NwisIo8dHtM2OHjVeQli4TEH8txZSAPfWFOiWM9e8n/fv+lME32
JXnoy0qz5Ixekofe7L1mhcNL8s7g/lPe68b6l+Shz46z0zj4kjz06+QePlfZ
Q6/SXv6wij108hHbgZ3sncW8oXt1i94r8tAtl7MrbF+Rhy6fbT9s9Svy0L0k
1+zc84o8tPpN9ar0V+SliATHqHkm5eyhB6zXD29lD/3HLfilRjV56Ikb1phY
VZOHXhZbH7q0mrxzmKdKGip3VJOHLtILG5ZcTR7644G0bQ/YQ4f2XVHewB5a
9t7Zgb1qyEsVCVVRW/3NashDuwe8KXSqIQ+tFlqhsbmGPPTsK05rEmrIQ4d2
W51zi700kdBnh1z3t+yhvQeaO3erJQ/d3vQz2aiWPLTue9tWh1ry0NPk9Cdt
qCXvPO5j86MOHKwlDz3zWWT1VfbQf0JVjV6yh57tNty/kz309YDn+XqvyUsX
CSduKfWc/Jo8tLv18/mrX5OHDvpufGrPa/LQU96oNKS/Jg9t2j1ydDl7F0SC
yHNfcCt76O499Qo13pCHfvBlkpLVG/LQM+R/Oi19Qx66Y83YEzvekHcR97Ee
cu/Eb8hD7/y2augD9tDD+8/f0MAeOuXA0yylOvLQS6bXd4ysI+8S1s9/222c
6shDqySmhQbWkYf+YLH6/vE68tBHBl5RuMUeOmrJvpn17F3G/vzh5wHZevIu
//v7+6Zyw3ry0IO+bVJ1qCcPbe+/f976evLQuY5jDsXWk3dFJHza4fksiz20
ueJItSr20L1/hM/7yx66drTHQd235KG7P60pn/SWvAych+Vveq16Sx5a1dRv
5u635KHvNcftOf+WPLS/it39MvbQ++IjZH6wl4nzKWK+jfo78tCxL7OCLN6R
h559RJy15B15aO2bA1q2vyMPPXeW6VDRO/KyRMJqx9KVheyhb+S1J3xm71/H
Zz3r+Z489OOPkkqm78lDL0t5NWXue/KuYj+qnhK86T156AMRNpnx78lDS519
8CWPPXS0TZ3eG/bQ4tm758t8IC8b+2Ft/t7BH8hD//m4K3/aB/LQvdbXtq77
QF72v8+3wDD6A3lo5b8WSzLYyxEJpV1tDjxnD/0puuJ2O3voh6d+/+j3kTz0
y3FpgyZ8JA+9w7lp/sqP5F3D+S5xe1fER/LQZiMH5pz7SB66Z3OfTyXsoftb
HtZoYQ9dqnrWTvUTedexfwVP9R/7iTx0SmCAaOEn8tDibublWz+Rh641jOhy
8hN56Jtv3IbdZS8X92eTCucP7KFVNMpD5T+Th3Y6uvSi8Wfy0LWZW146fiYP
3cfbUNbvM3l5ImH5PTeTw5/JQxvlmS68xh76xdx9O6vZQ1dEBaRJfCEPvdPz
e8WAL+TdEAn/Nf39M+ULeehEjSMD134hD/3yU/70fV/IQ69dGeRzkT10RuTd
I0/Yu4n9e1HCjZ/sodWrur7VbCAP3UWuU258A3noCe/DjJc1kIe29U+YtbOB
vFs4L3JsNyY3kIc2uhR05AF76GqXidcb2EM33TlSrdRIHrrwTXAXs0by8kVC
Sc4PXadG8tBrHNonBDaSh5Y8sd/1eCN56M60jB032UPfC1pzqo692yIhXyE9
v+tX8tBOLjteD/lKHrrR733n9K/k/WvHqr7eX8lD531fYhHzlbw7IqHAZcP8
TPbQHrGqfpXsodVj7Q50sIc2XSqf1r+JPLRO2+LCCU3k3cV6dBXqVjaRh+5z
/NKfiCby0A1nrqilNpGHNouYbFLKHnqO5Sr7FvYKcH4UaLiqNpOHzh68cPPY
ZvLQD12HxixsJg89O2BvytZm8tCZa7beSmom755IWGTe+ewOe+hz7xQb37OH
lve9ICXfQh76zZtadeMW8tCHzZKGObaQV4h5cU2zjW8LeWiLsLK5h1rIQ/+I
sFmdwx7a0Ncm6BV7aGFq2b4u38i7LxKOyzUn6n8jD302M/HS5G/koYsca2+v
/kYeetXL9Cd7vpGH/uik+DadvQd4/+7+/f6YPfSwQVulW9lD39iyt7fGd/LQ
pQ+G6ll+Jw99W3HRCJfv5BXheXXQGh/ynTz097A100TfyUP/uTZ1fiF76LDG
qys+s/fv6/tf9e75g7yH2K8cpwSZ/CAPrR3qFj7nB3noU9dUo/1/kIdOaZ1z
7OgP8tCHxgwQ57JXjPt88I70WvbQeY82XJVqJQ9916jlpkEreegZ0RL3p7aS
h86RSXrk0UpeCc7f8EfPolrJQ9er76++xB7a41pNfQV7Jf/+PuDGp1/soV3N
hzdp/SSvFPOf2vAf43+Sh96ncOP3sp/koeM0av7s/Ekeuq8QJXHmJ3no3dtL
pYvYe4T9q+aEbCN76IsLunTv9Ys89KgfTfJmv8hDj72wvofTL/LQOntDegb+
Iq8M62evvuLxX+Shx1yao3iTPbTpH1XFOvbQKV7uPbv+Jg/dVX5qjyG/yXuM
9fUoR376b/LQXfKvy3n9Ju/xv3+f7yAb/Zs89Mxh66Uz2EP3SdGXeM5eOe4v
893+tLGHrh1r/rtvG3no9BnHvgtt5KF/Hor66tpGHrqfRu9PYW3kPREJkY8N
6s+2kYdOvPvg1UP20IXf/j79yh7abcntUuV28p78+/89qBeOaievQiQca+y4
Mb+dPHQXtQ1Zm9vJQ6/f7n8+oZ089LzhPUS32EOr6I2Mr2fvqUhQWvhxv2wH
eeiLVcPDDDvIQy8Sdd08o4M8tH+2p5d3B3lod42VrjEd5D3D/FXwZV4me+jF
+dL2leyhh/dMs+xgD+1x7q1x/z/koTfHn9eZ8Ie855g/amSVV/4hD30yoFky
4g956LA1a7+l/CEP/eiyX10xe+gP85TKm9irFAkmcy3ye/8lD618ofXC6L/k
oZtWTTjh/Jc89Ijt/fYG/SUPPbYtMvDEX/JeiATPinD3fPbQo1RU57xlD/09
y1To1kkeWim/1siokzx048j+ag6d5FXh63s2SqzvJA8dPmfGl5hO8tAKXa2e
ZrKH/jAg90Yle+htl4rPdLD3Eut7flahYhel//fQeYqPLHXR//PQT7pcvGCK
/p+H7j10wYBJ6P956GHRRYfmov/nvcLXj5SRd2cPfb2X7NZN7KHjhpY17WIP
3SfU1TWePXSDVl5FKnvVmF+aa6fksYf2lH2YXcoeOnBxsNFr9tBnv7cda2EP
nVo8vqe0BHk1eP8/2gerSpCH/jWlf5OBBHlo8adrS8dKkIduKdMpmypBHnrf
3xk2C9mrFQnG6yde9GAPHWIoobuVPbSVUfj+KPbQvX0rOhPZQ2fIfFl3ib3X
mF9rH7y6zR56UNcN0yvYQy/a+DrnHXtoA1ONIb/YQ5uP0zgkJ0neG5EwOeq1
tJYkeeguphs2DJUkD62hX1RjJUkeeqLrl+kzJclDm3yryF7KXh3uf+XhBhvY
Q+vISMbsYA8dFjGpM5Y9dMCSmWvF7KFTwvWeZbFXLxKKpfMm3GcPHftU9/wL
9tDpf2ZofGEPXR44Yecf9tAXHTobe0qR91YktAfsdNaRIg/t+qfstokUeehj
le+HTZQiDz1fseDQHCny0HYnPCTc2HuH1xdZtcafPfSBR8pPIthDz/BRtjrK
HlrW54XoHHvv/v39zJqeuey9x3y25/bGEvbQmsn11TXsofN0SyY3s4eu6gg+
LylNHlrPvE1VRZq8DyJh0jPLLQOlyUP/eDalfrQ0eej3FlrT7KTJQz+Qyrro
zB561ggt9bXsfcR+lj9laxB76D45lvV72UNnqrdNPcEe+nZ1cPoF9tCNCiUq
+ex9wn33VH1AOXvoVadvV9ezh9ZQXDuxlT30pfoXybIy5KHfDOytoCFD3mc8
/+W9vQ1lyEM/bnhZbiFDHrrVb92YGTLkoQM9Co8uYQ+t+PjTHy/2vuDnSa5Y
up099JiGiNvR7KGHnpY2OM0euv2hXUQGe+i5q+Z+KmCvQSR82Wg4/Tl76A2/
76V9ZA99uGmYYjt76F6LF3krdCUPvdd6dlnfruQ14nw7rGw6vCt56IWrj0YL
XclDK1761OLYlTz0Ph+p2a7soXefr7/ky95XfH6u+5TD2EPnx3TZcIg99DJr
i7Iz7KEnuo8fkcMeWluhe1QRe01YT8YJDS/ZQ/uVtk1rZA/t/LV/Sid76LZ9
Pbr1kiUPLZd+e6WeLHnNOD//m3B7pCx5aHOfXTq2suShc9WPbJknSx56o836
F+7sofs09hoTwF6LSHDovzkmkj30o4rUr/HsoWcoJ09LYw+9qWJ1ch57aAmd
H5KP2PsmEo622C15zR76x4yV2S3soe+Y2qtIdyMPnZX0c51qN/LQ2+M97xt0
I+879jOdVP2x3chDu5he3jK1G3noikchzxawh/7YoWniwR7aPmtz5Bb2fmDe
7SKq28ceOq8yzjKRPfTIiY4HL7KHvm71pCGfPXT3B/0nP2GvFe/Xh5EJb9lD
5x1Vam1lDx1WmzGjmxx56MocfZGGHHno1YYLOgzlyPuJ/Wi482xLOfLQ0g91
UmbIkYf26bzQxYU9dP0DOSdv9tByw43StrP3C/PkUFWpGPbQI+/cm3+aPXR8
64TzGeyhg+6ESd1jDx1uHDP/OXu/RYLXqFVpH9lD11XKSLazh47T9pin0J08
tPnfoyl9u5OH3hIc/de4O3ltOO+TZs0SupOHTnWtEjl2Jw/dfm/o7+XsodNL
Jk/3ZQ+9edOQE6HstWM+LHjSHMceut9Vu0ln2EM7zQyNy2YP7bkn8sMD9v59
v/f8cS/Z6xAJzW2NuxvYQ98e5vDqL3voUXIbjZXkyUO37XUL1pUnD51/vf8j
U3ny/oiE8XFJOpPkyUPran3xnitPHlpzeudNN/bQL4ZUKW1iD62SEbx0F3t/
sR4bv6QfZQ+d9VSv8xx76B3rdB1y2UPvyfxwrIS9f3+evulzDXud+O8vKDNv
Zg8tmdUSLqlAHvpzwcuK3grkocMjo/QHKpD3ryXl149WIK+LWIgfPjNvigJ5
aD/lRfLO7KELzpnMX8MeenxH6enN7KH3S49p3sOehFhYe9fNKoE99HZrl13p
7KFDfHQqbrKH1lmeovOYPbSCwp+1dexJioXW9epZ39lD74/tkOjagzz0Lt+z
09V6kIc+qNz/0OAe5KGXey1+bd6DPCmxcHL3CqNpPchDd11l5reIPbS1THGe
J3vov67G3YLZQ3/bOd9xP3vSYuHRqmlHk9hD2yrJ1l1iDy0VtNvoDnvonNTn
PhXsofuearz2jj0ZsVDlUiz1iz20qM53mlxP8tBDh7+N1uxJHlp3Yr8XRj3J
Q4/S0dG16kleV7Ggfu+Tu0NP8tCbx24978IeWtHvxXdv9tChWzrHhbCH3jur
YVsMe7JiofL7qYLT7KHVV+orZLKHbj+11vEee2izS0Fxz9lDb9g/r+oje93E
wirr3/3b2UPfubFihYIieeixykfO9FUkD+03Ju6LsSJ5aKMRi0YIiuTJiYXu
fz75OCqSh76TMCFrOXv//ryPa5sPe+hI1+lWoeyhf4b/DY5jr7tYkNgZkJ/M
Htp5fq50Nnvo8zIPJj9gD31pz4mIKvbQqo1WD76wJy8Wwg1F8n/ZQ+dMqJiu
qEQeevGYkr06SuSh9eT2l5gokYfOvqqpOFGJPAWxUDZ53cw5SuSh+16JjFrJ
Hnq6hHfpRvbQPYf3U4xgD606/qDDEfZ6iAWl4RV7U9hDX5CsfniNPbQ4O12+
mD30yTn29tXsoec+SYv4yl5PsbDO/EVBl17koRN2lkor9yIPHZe5d4J+L/LQ
XR+pbDPrRR76RNmKXNte5Cni57u+pW0ee+ju+13GrGIPPd6hu28Ae+hFP7dc
iGQPrbIn50s8e0pioU+Pm4PT2EP33rxvRR576OtPByaWsoe+qRNWVcseutQ5
vU8Le72wn4YkOUopk4cuj1+0R0WZPPRgcW3BQGXy0FNPDpMYo0we+sP+iRZ2
yuQpi4UrG/T8nNlDL7Z7cH4Ne8r/9juLD5vZQ3d/7Ku7lz30unD/BQns9RYL
3iMnxqSzh7759FnRTfbQShtGST9mD63YdZFlHXtoj5hpvt/ZU8F+oCmdKtOb
PHTX46F1fXqThz6p+UhzcG/y0Eti6xzNe5OH/tT9ZoR9b/JUsd9vXXljIXto
0+byHx7soR2Wyw/dyh667bH88ij20O8nVhxKZK8P1n+Ge/FF9tAThtyWvM0e
WunE+zFP2EPXqFV4vGUP7RK7O6mVPTWcD6ryT2VVyEOPiJ/dXUOFPPQbg5Xj
DVXIQ0tnW2+wUCEPPWVWnWi6CnnqYmHht5mVi9lDfz0WquDFHvrKzJ3W29hD
L1CYvuEAe+j95S9Pn2RPQyzIikc/u8weet1OZ7m77KE3etlaPGUPXeLe5vGe
PbTBuk0Jv9jTFAvGO26UyqmSh45LLu2ipUoeuufLMyZDVclD2+pOW26lSh66
wT8z2kGVPC28ntpP+S7soe0XfWjxZg/t8vm8Xgh76FP7xs+KYQ9dMPnQ9tPs
aYuFTSrZFzLYQ6/6daqmgD305G9OPZ+zh86XqbD8yB56zwittW3s9RULc3wN
j8j3IQ99v0zynnYf8tDxU09/H9aHPHTgy5561n3IQ6vunjDzvz7k9cN+PM86
aBl7aJvxMmc3sIceMSm2Ygd76PhVXyQOsoc2Se1hLGavP9aT4i/nLPbQx2PO
hRayh348dvDFSvbQzZ2eLz+xh075GCTbwZ6OWEhtnWPaQ408tHhQ66J+auSh
p25ZGj5cjTz0pF8xFwU18tBTjuyvclQjT1csdFk2T8aVPbTuf2+NfdlDO7lb
zQ9lDz0necn2OPbQBUpTU5LZ08N+d7rj8VX20PeXB7TfZw+dPf2GfhV76FfL
S6Z9YQ9dLxL7/GFPXyxs6WMX31OdPLRzxqX8/urkoQ12vPs4Qp089MFtdUoT
1MlDzzl/dsxsdfIG4DzpYb5kBXvoHccP7PRjD+249HJKGHto43kJjw6xhy4M
ntV6hr2BmCdflWrlsIf+4d3Hpog99DtzA7eX7KFnm3dGNrCH/uSVlP6XPQOc
f9UKTxQ1yEPPD7X5paNBHnrvSmttUw3y0CnBXYWJGuShXZ7Euc7RIG8QvBVN
YSvZQ88c0TtlI3vo92M7H4azh67YeuXrYfbQ9yRHKqewN1gseN4NNLvGHtr/
3u55D9lDR8u5bXrFHtprj9zRRvbQuf9tvNbJ3hDMg06pL5U0yUOvTjz3R1eT
PPTAYb79RmqSh+75V8Z6kiZ56Irey1zmapJnKBaGeIUGu7GHzlLyOeHPHtrk
95AbEeyhJw1JqT7CHjox6dufFPaM8Hku79r3OnvoZs83FsXsoSfeDl9QzR46
3rV101f20GdmGh/qokXeULGgETE8o5cWeejjPdoe62mRh66r3ds0Uos8dLzk
5x62WuShfXx6Gc1jb5hY0DSTsHNnD21tm7NiE3vomGTL7bvYQ99eGHH8KHvo
4OXHs8+xZ4x5/frmiuvsoeeu0W8uZg9d4hGrUMMeOupOyaAm9tBTNjyeIKFN
3nDchzaeWKysTR7a6fGoTfra5KF7hB2MNtMmD70xOi/VVps8tM2vCwXz2Bsh
FrSvetS6s4fOetz8exN76Ft2Qu9I9tAfNOcPjWcP/XKquW0qeyZiYdrTusW5
7KHrbzptLGEPPa/7wX017KEdL8eLm9hDh1xfmyfRlzxTsXDEQOapcl/y0LYt
7g36fclDm+nESo/qSx66z8VdWpP7kvfv+0V2pk7sjcT89veR3Sr20FbX9VwC
2EPn1lj5RbKHPrJab3c8e+htCx4lprJnhv398pTMXPbQRr4RRSXsoacnRNfW
sIc2M3X70cQe+sAIqe6S/cgbJRaUj67u17sfeeiVXkdMB/QjDz3uYvTkUf3I
Q49fOnfB5H7kofW2vPZ0Ym80ntduY7avYg9tLTUvNoA99DPP8cmR7KG7TW3K
jmcPHXJw7cNU9saIhZbZF6pz2UPLhuY1lbCHXj8kTrKWPfQrmzEqzeyh20uS
Bkr2J28s5peyitG9+5OHlrEvnzKgP3loB/Oj80f1Jw8tlWi4enJ/8tCPt+4M
cGLPXCysfZq8axV76MDk2CMB7KEvtNifjWQPnXP1wdV49tB2bb0LU9kbh9d3
1eBZLntocYvkuxL20E9SznyvYQ9t/VpNqpk9dFzcf70kdcizEAthRbP699Yh
D31zW79hA3TIQzdlXh43Soc8dME6ZbvJOuShm8+Mm+vEniXmK7ehy1exh24T
v18XwB56jIfH5kj20CGZOeHx7KEjwh7HpLJnJRZ+v7x8Ipc99I6cJedK2ENX
9C/PrGEPfaxHr/wm9tDhO9WLJXTJG4/1GvrxmbIueegdSjvf6OuSh24y+PDF
TJc8tMV91Z+2uuShlX8pSDixZy0W9K8Ud1/FHlr7r5NKAHvoc0/P9Y1kD71t
/H2DePbQdqMvDE9lTxALl/KWjs1lD732+QuhhD20/s5+U2vYQ4flGzk2sYe2
jZV0ltAjz0YsKLSdXKqsRx468rvCKn098tCeOwUvMz3y0CtSrDba6pGH1naX
3jKPvQk4T6/F7nBnDx2Z3LhrE3voY0OV9+9iDz1kWufBo+yhq6Uy48+xN1Es
rHEanXSdPXTg5G3iYvbQuWUx56rZQ7/+7X3hK3vogzfUMrrokzdJLITqR2T3
0icPvcwgP1dPnzz008K7t0bqk4eOkY+5O0mfPLTt1yH357Jni/PZN/KhG3vo
iceulPqzh/7kduZxBHto64qVFUfYQze9//Ishb3JmOdOWL24xh5a+4/Ty4fs
ob93sax+xR669tzHmkb20Pv+Ln3dyd4UPF+/k94oDSAP/e54ap3uAPLQDZ+3
1ZsOIA/tWd/v7cQB5KFVI8LezhlAnh3mu2dZb1eyh44pv/R2I3vou0H+b8PZ
Qz8tl3l7mD20b+Xi+rPsTcV+uS+4Loc9tNK3NW+K2EOv7qbz+iV7aNnShJoG
9tCHprx/9Zc9e8znG35XKQ4kDz3ZsaJSZyB56Ft1gc9MBpKHfmf46cmEgeSh
lw/Sfzx7IHnTMA9UDixdwR5afWJLkR976POuEYVh7KFnW364c4g9dEZxr1tn
2JuO9a0uk5vNHnpF3/yrD9hD93xld6WKPbTR/CPpX9hDr4m6nPKHvRmYv3cc
EvU0IA8tMco2sb8BeejM09ePjjAgDz2x/E+sjQF56Hm3ukXNMiDPAevT61WE
K3voO9WbQ3zZQwcq1m8OZQ/tKdnHL449tP3VXuuS2ZspFm6YPHO7yh46wMvN
5T57aIMNN5xesIf2Gfdm5mf20Ir3S6Z0sPefWEjuF2rdYxB56A8WMmP6DSIP
vV13pvHwQeSh+z5aPlAYRB7aw07QdhxEnqNY0Nr9Xnk5e+inh+fL+bCHnrEh
pnMHe2gj9cM/YtlD6+x2+yxibxbmk6K/tZnsobtULX16jz30lOw9Rc/ZQzu7
h9z8yB767VubjDb2ZuP5HlV0Vn4weeh+Tv0StAeThzaYZhE9bDB56MXKemHj
B5OHXp/2OGDmYPLm4P3sO8NzKXvo+mUHlq5nD3086MTsEPbQHz39J8ewh/Yd
rWF+mr25YuHL051GGeyh/87M6VvAHnr+yWzFZ+yhk0tCJD6whz5SofrtF3vz
xEJl1oZ6uSHkodU2HqnQHEIeulMpssBoCHlo612TsiyHkIfeWVOYPGMIeU5i
YbOK2uEl7KHLBg+P8GIPPapvr03b2EPParnufoA99NMzpk4n2ZsvFrxtNky+
zB666PrmUXfYQx/Umjmggj305iVflN+xhzYKmy3xkz1n3Cdidn6VNSQPfSws
+JW6IXnorKWTioYYkvfv6/XKr44zJA+thkvmNEPyFmC/WeIQs4g99PMX47Z5
socebtPssZU9tFv0euco9tCGpddsE9lbKBYG/yo1ucgeumfP833z2UPv6jVP
rpw9tK1U4fc69tBNdVK139lbhPnuilyRjBF56ALfyow+RuShpxv4JA4yIg/t
d/9p5Fgj8tCNS6T9phqRtxj75/v2JQvYQ+90zbVbyx66vdzONIg9tL95gtZe
9tCnY3OlE9hbgvfnnbjhPHvoAuMFT2+wh1bxepb3iD10YXK/5NfsofdVDo9q
Yc9FLPSWkfeXGkoeWtrowhKVoeShe07vP3ngUPLQ1avmDxs9lDy0bshClSlD
yVuK13d4cLsTe+jLqTder2IPveiGTmEAe2ijsmnnI9lDl7wRYuPZW4b5/Htn
QCp7aJtuu1xy2UOv7ftyUgl7aO1Rv4fUsIfu8l9tzyb2luP8X3fgW5dh5KHV
ohWe9xpGHvpUjuN1vWHkoft8XJo4chh56L79xu2cNIw8V3y+C165z2UPfTjB
fpobe2j3z9uN/dlDB9ns6BXBHjo0yeH7YfZWiAVjhfqnZ9lDDwiZmJ3DHlpF
2jO+iD10SvTSLS/ZQ8ca93NpYG+lWNjyXCT8ZQ/d+8BPXUVj8tCSzr2ldIzJ
Q/8c8btuhDF56BMaZ+/YGJPnhvtab33RLGPy0Nn93UNd2UOHjvdb6cseOtN7
hm0oe+jfmV8HxLHnjvtVr0XSyeyh3UKi67LYQ3/qFpNfyB7aVLw4qZI99OcF
LcGf2FuF+WmQ45J29tDLewRaKgwnDx2g4KnZdzh56MsDDX8NG04eOtf5YsX4
4eStxjxyVvLyzOHkoZtV+u1fyh7a77iU53r20JsnXp4awh46XXaYQQx7a+B/
8pY8zR56dsPW6ivsofsqOeXcZQ9dMPv3wafsof9cXbn+PXtrMS8Ix6b/Yg99
69OxQXIjyEOfueouqTmCPHRxSsdLwxHkoV/dWphlMYI8D6zfvzsPTB9BHtpr
2aa1i9lD238eZbuOPfStY7n9gtlDb9+o+CuKPU+xMDrAqCyRPfQeUa+Ui+yh
TTpuheSzhy7dYrmwnD20itH2kfXsrRMLqdL75X+wh54ov7pOxoQ8dKi1wrU+
JuSh+58MiB5kQh46d+TF1WNNyPPC/fLHJWGqCXnorHdb1Rawh14rp9q4hj30
k8V+dzazh06oP3F0D3veYmFjQqz3cfbQsntmTz7PHroz7aXWDfbQcjIjmkvZ
Qz8+MKOglr31YkFm7qj4ZvbQM2e+95I0JQ+9aLvrpN6m5KGffz6rPsCUPLRX
VM4XM1PyNuD99Th409aUPHTSznGx89hDxz476+7OHnqWW924Teyhd5m877GL
PR/MZ+YZtUfYQytum3E5hT10pvSF0GvsocMKXzo9ZA9t+LB8yCv2fPH6lA62
N7CHTjqoU/yXPfTDRRsTFEeSh97sFuelM5I89MLL2wSTkeT54T40aVSvCSPJ
Qy/WuPJ61kjy0M9H/rnoyh7aLFYpxJc9tLZFo2MoexvFgtWQON049tATXbo1
i9lDv3g16WYWe+jzomlRheyh12RpL6lkz18sXOt9degn9tAzrvVtb2MPXXR+
xn15M/LQbxqnHNI2Iw9tFaSwcpgZeZvEQoRTvOl4M/LQ3tu/dzqYkYc+0aZW
7MIe+vZtmaPe7KHDXuW6bWcvAPOinTAymj10vMzezpPsoW1VTxddZg89flPo
oTvsoU2Hm7hWsBeI/WdcsvE79tA58e9/t7KHFs9quSM7ijy05dJ7UeqjyEMP
ueu2YMgo8jbj/A55NGDcKPLQlw5Jf7UfRR46uatU9kL20EmlRSEe7KGnf1sy
fQt7QWJhzobrqvvYQ7vOqK9OYA89KPRpcjp7aHvNGO+b7KEDemial7G3RSy4
uKyVeMMe+oxS+P0W9tCdup4HpEaTh+4V29dZZTR56Aj3wzoDR5O3FX9+/NX7
UaPJQzuNajg/eTR5aBmTe35O7KEL96+1XMUeetrcF5IB7AWLBfPg3vd3sYe2
VlSLOsoeWrbr2znn2EOPX7FF8zp76CjD2pqH7G0TCyLnHqJX7KGHtkivaWQP
/eh7gXEne2jL5bO/KY4hD61lkZKlM4a87WJBc1vRZpMx5KHrTbKsJ4whDz3A
0VNq9hjy0KHVDQWu7KGvvBgb6cteCPbLyQ4zQtlDD9YzVopjD3173fPHYvbQ
lUNnHMxiD622eI9TIXs7cL/tEqdRyR76Up81VR/ZQ7sndTvexh66OXH9Evmx
5KHbVEX9tceStxPzvcSp2qFjyUOPc12bZDWWPHSB5d9lDmPJQ2/bt1DPhT10
b+cdb7zYC8V6Oe53cht7aK+FpssPsIeOis3WPckeevRU+deX2EP3DByUeJu9
MLGQP6inyxP20H9n3ej7lj30uo5xL3+wh74+YPvRrubkoWMeHpivZk5euFhI
/O7RZ7A5eei9x5WfjDUnD921MOTAVHPy0Jm+uQ4L2ENPOZ0vv5a9CMyPTtGF
m9lD5+0bGrqHPfRv+wM2x9lD395z808ae+jCOTnZeeztEgsXT231K2UPPTSw
h0kte+jXz92+NLGH3nozMlliHHnoNJOA5crjyIsUCxrDTPvqjyMP7Xk549nI
ceSh596Vip40jjz0Zlft6XPZQ+/e1ynjxt5usTBiStqNjeyhVfYNDAhnD13v
usr0MHvoqff9Pp9hD92UN+N0Nnt7xMIO26ZFD9hDpy1erFrFHlqz28Hiz+yh
fWwPhXawh3brs8KqhwV5e3FebG7/3teCPPQNv8WpxhbkoYNkIl2tLchDbzXa
rvmfBXlorw8Typaytw/rxbI0fD176KIhBuND2EPvSZ/yPZo99MeSkSmn2EPv
jvjkcoW9KMyHr9aq3mUPPbM460EFe+i7ziXB79iL+vf7S+lmP9lDm9kv/Chr
Sd5+zL/pZcfVLclD37qsPGuIJXnoBKd+XcdZkoe+E/89296SPPSrbQc9F7J3
AOtFVkLXg71/PWLMkyD20OEdY8L3sofW8JAal8Ae+kfwkS/n2YvG6xnblnCD
PbTZoYGOj9hDf4nXknrNHvrolJdXmtlDvzvq7iZpRV4M7pdxuWq9rchDy1lU
F+pbkYcetet+gJkVeehz24MNba3IQ/cZ2KVqLnuxYkHXd9puN/bQ/l7LLPzZ
Q+erTfgczh46zbPh6GH20G/Wu9qfZe8g9q+Bp39ns4euDE8/84A99NejoU5V
7KHblxh0/cIeWvzkwJUO9uLEwvGOe8t7jCcPHfGsUKnfePLQKm6xecbjyUN/
OmPoYT2ePHRm4m6N/8aTd0gs6DlkFSxlD/38YprPevbQOx6u0wlhD12c0PYw
mj308iGOAafYO4z7sMeGgVfYQ6usWVJ2hz10uK7qlgr20I0xcYPfsYf+futN
eSt7RzDfpv7eKmtNHjp8dtUQdWvy0Kuvhj8ZbE0eOqbq71Zza/LQl3KFIfbW
5B3F+eAyo3wBe+gNtwZsWcseek19gUEQe+jOwpGP9rCHrvJaG3CcvXixkFLp
qXeePbSqrEVRHnvoe78e+5Syh16bPkq7lj30OSPXO03sHcN9dN1CDwmBPHSy
fz8VZYE8dLZd6jU9gTy00htp15ECeWinSYO7TxLIOy4Wxnr3uTiHPfRit1Kn
leyh1w+a/dePPXS/K0mnw9hDK/a4Zn+IvQR8XqYnmpLZQ68wcIi7yh6674d7
FvfZQ9/epPC6kj1053OtsE/sncD6lWs1bGcP/a57fKm8DXnot6+6+2rbkIce
sMNWfZgNeegZ7fbXrWzISxQL8lO0ljrYkIeWdc+UcmEP/WWhdrIXe4n/fv4Z
9tvYQ2vcs2vYz14S1st4xf1J7KHf7k00vcQeemZGx5N89tAnMvT9y9lDb4tS
1ahn7yTOo4mPc76zhz762HmRzATy0IOsUv+oTiAP3bjjfoLBBPLQh5IvWo+Z
QN4prMczK2qnTCAPPS7izbb57KEjJhvprmYPvax+/K0A9tDey/sui2TvNJ6P
WwVd4tlDP5GwSDzHHjp4QKD1dfbQsoY7qx+yh+7T23nLK/ZEeB5rf2k1sof2
iXbN+cseWtXwyHzFieSh3yUfae0/kTz0AYWVsSMmkifG+T2/3cRmInlorb2L
Sh0nkod2SInwWM4eWupisJwPe+g3STbiHewl4/3cUjIhlj100SSDmtPsoYf8
stucwR7a+fBotQL20F0Nvl56yt4Z3L+TNji8Zw8drHDr40/20AluL3Z2m0Qe
+vWFvP4ak8hDf/vsmTNkEnlnsT7UP8wZN4k8tOGYYV/tJ5GHPmlntWshe+io
Ger6Huyhj0/Oux7EXgref7Ph8/ayh85VW/v1OHto/eb1EefZQzvemqh7gz10
Y0Rtdil753A+2dnNqmUPrSex+VMTe2iFy5tCJGzJQ/d0sdFUtiUP/Uim4qKe
LXmpmOeTR04daUseWpi8uHaiLXlom9eO/nPYQ6cE9Oq5kj30QKVjp/3YSxML
C0XN48LYQ/80Vy6LYw+dVPLHLZk9tPSKKx1Z7KEftI2KLmTvPNZvTMigSvbQ
usOPXv/IHlq2JMixjb3z/37f1fBd98nkoePUTwVqTSYvHefV3Xc9h04mD31w
04+TlpPJQ08xLR09YzJ5aMdvPg8Ws4decr1u8Tr2LmD97evXvJU99IDVA3ZG
sYc2cfjRJ5E99DurA2cvsIduHPvL4hZ7F3FftDYsKWMPfWT2oKVv2EPv9/3a
3MIeOvhUyA6pKeShFV/XqqhMIe8S5oNh3cUDppCHvhb5d/SoKeRd+rfecu/Z
TiEPXb3Rbv489tChsgkf3Ni7jPtoSt4mf/bQ9stSukWwh75utOzwYfbQd7vX
DTrLHrpH5/CsbPauiAVrObvJD9hDSxsaVbxgDy2zvNL1M3voLxdntbSzh16m
eWibgh15GXj9x8Q9+9qRhz4xZvuxYXbkobMbDAzH25GH7nbjUJaDHXnoUanl
k1zYyxQLHzJelHmxh374fzTbd1iObRzGcTtUtoxkz2y9kaTuEJUGoqGSdlLK
SFGJCCElikoq0VORFLJTWqSEQkayQ8re4j0dx3X++T3Kp+e5n/u+rt9FHh5d
tJ4eetsAw/oIeujSTdm+SfTQE+VetsymdzpF8kt7Hn6ZHnqyxzHlSnqn//2+
+3TZM3roBwuSJ3ymh+647vrFVgbCO5MiuV4t1O9uIDz0Do3NlUMMhIceVtZl
0UQD4aGfbHJ/NdNAeGgnx7AVFvTOYr118//tSg/ttue/zX700FqvznQMpYcO
dGobE0MPXdVu0MB0eudw/1W3PXKOHtr91lm1a/TQv7+qX3hAD60/K3DGW3ro
HwXhZb/pncd84Ok5X9FQeGhVPaWHKobCQ/8x3OY4xlB46HtBV99oGwoP7fq8
crmpofAuYJ5Yk/bdjh5aU8cwyJseunJiTusN9ND5ixu276KHPnbxXeeD9C5i
fja5uDebHnpEV3OVAnrotornDlbSQ2/Xej3sOT201cFnRz/Ty02R+uikjW89
W3jowK6aOd1nCw89pH+05tDZwkNfdL6YO3G28NANzzOnzZotvEspkt0Bz2IL
eujzkV8N3Oihj1w2LPejh64e4z4nlB76zd35lTH08nD/57Y3T6eHtn+2vfoc
PXTPWdULr9FDW7159/ABPfS18luL3tLLT5F6fFz/+Dc9dJ3FT3tFI+Ghn//V
fqZiJDz0qTcmTmOMhIdu3Uv1hbaR8C6nSP7bbzibGgkPfXnatJd29NDrdYJc
vOmhFwdvebmeHrq9grXLLnoFKdLQmh8vkuih7b46OmfTQ1tbxjy/TA9d1DLW
sZIeesYP56fP6BWmSMGTmxZ/poceXmRX28pYeOia/WG23Y2Fh56dv/nBEGPh
oZXVZltNNBZeEfa/j/fvzDQWHnpD84nzLeihl9jZ3HSlhzZXNDHxo4d+Jy9/
bSu9Yvx8692zYuihS5teFqTRQy/62Fo6Rw+tq/n+fCk9dJ87hyc9oFeC+a94
6Il6emgbhZVjftNDd03dlqZgIjy0U6znYBUT4aF/PFNOGG0ivCtYT0Oiemmb
CA+9I+j+bhMT4aFrbr1RtKOH7rq+eIsXPfTdLZ7N19O7miLdfFO7NoIeOj1N
5XMiPbR80VDPLHrouKm/XuTTQ7fqFrfoFr1S7O/6be4+pYduVqNl+oke+sUN
7ZKWpsJDzxiioNPNVHjo4vuHcgabCu8aXv/HtmPUTYWHrlqqcVjPVHjoLH21
Pub00PNCf0S60EMvHrO9nS+9shRpk8aroC300M6pnb7upYfOWNfKI5UeuuWF
gidn6KE72ptYXKVXjudt2aGye/TQ754X6b6hh+5alJ3zkx56Z8elI+XnCK/8
3/VtTFCeI7zrKdK4l1O7jZojPLRspeVWrTnCQ/dcpv3baI7w0Kp33nnZ0kNv
PurxzJNeRYp0+8NJ83X00JdSrlzdSQ9df02mlUAP3dJhXmYmPXTmkisD8ujd
wHz5rN2eG/TQ9jeU2jyhhz4z7p3vB3roGa13v24+V3joDJMW1l3mCu8mzqeK
U8sGzhUe+uS06VPV5goPfaix27Hpc4WH7twlu+98ev++ntE73IneLdyPl03+
rqKHvm9q4hVCD11h0as2ih469H6mSQo9dHZ159wcepWYT+fpjC6hh35noLH/
Lj20We7v9q/ooUuO71jznd6/Pz/gVV3becKrSpHWdOlo3mue8NDtNjYvHDFP
eGj9VZfGa84THvrRS/0Ew3nCQ698EK9gTe92inR8Xu6apfTQU4zTX/rTQ+de
szfbQQ/9+PrzS/vpoQ0s1EZl0LuD856z8b6L9NC7fk5odZ0eOk/pudcjeug7
5xY/aKSHDqhLnfmX3t0UyTL+QlZHM+Ghu9bE9elvJjy0uWzmlnFmwkOX/L7w
QTITHrrjoz/Wc82EV42fN1uh2J4eunDmi7Er6KHXV4TGBNNDZ7/80WI3PXTL
MHWPZHr3UqTeBVq3T9BDJ4Z21C6kh57yJCOlih56T2mPji/ooefNNPb9Qu9+
itR3gUlt6/nCQyd86z1Lab7w0OvGnDg2dL7w0PY/lZQmzRce+oP1zMBZ84X3
AO/XTPe5BT10zlO52W700FPaxWb50UMrXPnWI5Qe+ka/Aeti6D1MkcZ2Vnqe
Rg99a/8dg3P00HYFDpml9NBBIee6PaCHvvesZk09vRqcB2vLHv2ih37gu2W6
wgLhoSuPKab2WSA8dPImO4XRC4SH/vwjwHvqAuE9SpE8O7pUGS8QHjqnqLfG
InpoX5W4uGX00JY96v6so4f+e+KPfTi92hSp++cnhQn00LrVEcOO00OPtJff
lkcPvTZ87tsb9NB3HR1NntB7jPPRI+n4B3roBc3fdG5hLjx08bVFK7uYCw/9
VDuhaqC58NDzrI+oq5kL7wnm0QEbo6ebCw9dEjn0mxk9dJ/MKAsnemgH3xun
V9FD67690yOE3lPsdx3SfKPooV0ezbx7mB76l83xiTn00CXbXkQV00N7u738
fIfeMzwPX7PN6uihf6vPzv5GDz1qWGanthbCQ1eXPlrW00J4aNmA+2XDLYT3
HK93VJLqZAvhoY3r1bYaWAgPvdIu8oUVPbRV6IVp7vTQsiXZCWvpvUiR2jRf
9XsbPbTynOZWcfTQOy0WnjpCDy3XM6jzBXroMZFenmX0XqZIqcUjrz6kh+6X
c2JwAz20hr3c+iZ66P1Xhj5QtBQe+uPbzhP7Wgqv7t96eyVijKXw0B29Ztdr
WwoPPeR6jJ6ppfDQpW9PJNjRQ6dci/nhRe8V5s+ls83W00PHlV05GkEP3fp9
5zZJ9NC6d4baZdFDfwuSO5NP7zX2w4YTnW7RQ3v3H7XkKT30hp7e+R/podPu
BPVqaSU8dLi19fKuVsJ7g+df1uLqICvhodUu+PT/z0p4aJ2Yk74zrISHTtG5
dH0+PXSn41FDnOnVp0gD6ycF+NBDh3w4fCuEHvpxQe3waHroew4v1qXQQ/es
yKnKofcW80i7+aol9NAtu1wMuksP/ef1h6o6euj7uz6O+E4PLbW/tK7tQuE1
/FufLSp7LhQeerrX+WEjFgoPPda23n/yQuGhdfrWVRgsFB5a5cSxQQvpNWL9
6zPN150eunphUulaeuhWXmUq2+mh91kVeMfRQ2spby44Qu8d5rWT3ZQu0EMb
D/VyK6OHbrs86txDemivqC0KDfTQw/foLWqi9x7X17MiU9FaeOiRg4Y072st
PHTByZnzxlgLD2046L9kbWvhvf/3/1MbPplYC+8D1r+YFTPs6KE/HyzY40UP
nbP98fMgeui0+Vf/i6CHXvEncFMivY8p0tnQP5XH6aGHfDMclE8PbTvLccVN
emg5/1n5T+ihSyO/dfxI71OKZBK+clELG+GhNZafP9rFRnjocZMrfg60ER76
Yd0xfTUb4aGfBS6Mnm4jvM8p0ttfN5+Z0UMfcOg+3okeOjF78LpV9NB73/4t
3UQPPaqzrEcUvS+4Hwb0djpMD13Sx+r4KXpo5dZOv4vooVPua+rfoYfudKBm
90t6X//9PrlR7Vd6aOUPm1XlbIWHbhcc5tPDVnho75aL84bZCg/91edPew1b
4X3D83bfbYG+rfDQf8YlJFjSQ5etTXrtRg+94IyX2hp6aO037QJD6X3H9e7s
XRxDD10x+mDHdHroAinR8hw99AlD96RSeugZRs3e3Kf3A+v7TIcJ9fTQrzQi
1v6ih541ZNtl+UXCQz+Vn9O+zyLhoe0answdtUh4P7HflurEaC0SHjo+eclj
o0XC+/nv3xPshtnSQ/9nPGCZJz30k76ZJwPp/UqRLN61/RVGD619aYzuAXpo
rfD+W47RQ3+1e1SWSw/dfYJblwp6v1OkqW1yLWrpoZVqave/o4fWO13+5C89
9IqoLUM72QkPPd1PcWl/O+E1YT9abJc5zk546CUmgZ8kO+Gh5ae7TpprJzx0
vbaKvz099LFpCbnL6f3BfGLS0DyYHnqNk5xeJD10+caGLQfpoQ9kJJRm00Pv
fqqiWEDvb4o0d5CbaSU99Hrvdbue0UMXli6u/EQPXTyhY/dWi4WHVk0LNe+2
WHjNZNLeMTf2Dl4sPPTJgqfV/y0WHnrYkvxeeouFh47q57FwAT10St3TWGd6
zWXS3/whD3zooWdl/qe8mR568PGO1tH00FpFObEp9NDq70bcz6HXQibljFnS
q4Qe2mnTKsu79NB172fvraOHfrbq3e1v9NDNOtt1a2svvJYy6XlR7Lye9sJD
q+05GDHcXnjo6IDV1zXshYfOClJSMLAXHnrkgWADK3qtZNKR6nObl9BD3x57
qWANPfTcQ+HNttFDF04cNTWW3r/vr9uzJp1ea5k04szVU+fooV1TSz+U0kOr
n907+gE9tEb9uCX19NA9dKIP/aLXRib5nSqplXcQHrq5aVHvPg7CQ1sohC8Y
5SA89MDGwRFaDsJDt/myudTIQXhyMil9wKlWtvTQp1ZlanvSQ5c2+vgF0kNH
RrTNDqOHzl7oWh9Pr61MqjCOHHyMHjrCPdQ2lx46Nsso+jo9dNSgh9cf0UMP
zp8k945eO5n0bpudzl966LgNZr4dHYWHrjjcNbOfo/DQY78nvBzrKDy045rv
KpKj8NrLpI6qKgvmOAoPfb99hx2L6aHd+1y77E0P7WQ3/8d6euhlVWljd9GT
x88LuOacRA892+JsXBY99BKXlTfz6f37/vQfbW7RQ08bZKT1lJ6CTNK/5b78
Iz103ekFKS2chIcurFJ40MVJeOgtIyI6DnISHroyp3a6mpPwFGWSaeAv3+lO
wkMfDHx2xIwe2uvM3lpHeuhFY3p2XUUP3e2x08xN9DrIpInXA9fsoYde+sPh
6CF6aAuHbrUn6aEPtovsXEQP/f7dg+m36XWUSS+7f/R5QQ89KqBK9oUe2mXQ
xnutnYWH1lT4017JWXhok0l6WkOdhdcJ69NhS8+JzsJDXzPXODDTWXjoIKPn
183podtvsfnrQg/dSS5prC+9zngey7PsttBDD72/M3wvPfSGMRqXZPTQjaUZ
jafpobsef6dyhV4X3O+Pmoyq6aF7W1T7v6KHntU7KP07PXT+8I/VbV2Ehx67
cbxcLxfhdcXnoTpVfYSL8ND+fbs7TnYRHvrQ4rMRBi7CQ5t/GJFrRQ896aZL
/RJ63WTS22bePdfSQytv0NPbRg+9ZF7d8lh6aH+fBQfS6aG/vwkvPUevu0za
dCL6ayk9dFHFkoEP6KEXS+1M6umhf7X2WfOLHlpzQMYheVfhKeHPR2ZVKLsK
D61jHfxzpKvw0Kb+/YZouQoPHfNpq6mRq/DQBYW5a2zo9ZBJK97lJXvQQxut
Ci8PoIf+aqb6bQc9dPfwXf3j6aFNhxYZZNDriee3d9GKi/TQsqW74srpoTsr
qxbW0EOrjgh/20APvS86r9sfer2wvjvlanVwEx66XeRWp75uwkObD+i3Y4yb
8NBhXYJPaLsJDz3fJeu+iZvweuP1qmQ0t6OHHqThM9yLHtr3dDvTIHrod3Hu
PuH00ONe7o1LoKcskx5H78rPpIdOPmZRd4keuv+YNwo36KF/djeY8Jgeutpl
lcV7en2w/gzwCGi2RHjoCTPHJXVaIjz099t5Rf2XCA9tflPlzbglwkN/0JjV
QXeJ8FRkkqfi1Alz6aGXm/5dYE8PnfQ3bM1yeujkvq/3b6CH7p3RKW8Xvb4y
KeNIq2dJ9NDNlYtaZ9NDn/s1d/hleuhAkyOGt+ih33e96fGUXj+ZdMaoYOdH
eug1PzYcb+EuPPS93oq3urgLDx2Q5fRpoLvw0G1zt3ZTcxdef+z3umvUp7sL
D71sykRzM3roXRmXVjvSQ0/Y133vSnroT78mnd5IbwCe73tD7+6mh/Ya//Rr
Mj30ilbuSifpoUea5aoX0kNr962dX0VvoEya41K28jk9dJtRmyM/00O38lbI
arVUeOj3E+wqui0VHtrLZ13D4KXCGySThmi4y6svFR76tP/AEXpLhYe+Jslm
LqCHbrX1u6MzPXTbeUobfOgNxvVNaHYghB661fLT56LoofVKNO8epod+cXDb
p1P00FtayToW0xsik268DR95hx7axUZv1kt66EazEoev9NDyVd3XtfEQHtqh
ZlyMkofwhmI98+55cqiH8NDzd5Zdn+ghPLTGJOPXMz2Eh36zNLalBT10h9En
VVzpDZNJBv6xk3zpoXUsjOduoYeOzi9z30sP/fFcz00yeuhv08fHn6Y3HPOP
rVJOCT10pNyV63fpob2nz6yro4fe3nnX32/00FtWpPZo6ym8Efh8XHeM7ekp
PPTJd1qzhnsKDz1G8dwiDU/hoZXzWq7W9xQeekC73mGW9FRxnnj1O9mNHrrN
4qPn/Oihx3oNv7mVHrpFj+V1++ihB1tubkqlN1ImTVZz63qWHvplqtKIq/TQ
N87u0r5HDx3rcs/sNT30m8wGtx/0RmFejb4e2G6Z8NBHegdE9lomPLTL1K8p
I5YJD63xV+v85GXCQ5csnlNhsEx4ozHPO4x7ZkUPndq65usSeugZhubt19JD
jxm/X2UbPXT788fGxdIbg/XsVdj0dHpo1XOTzc/RQ58el+1WSg9dYvRt7X16
6GYd24W9oTdWJrX2qzvwkx7af2vk8fZewkO30W1/ubeX8NCGB00qVb2Eh244
avdc00t447C+2U/9YuglPPTDvLrW1vTQK68tUlpKD/19w8Gh/vTQnV9kT9xO
b7xMsv8SPjOOHnrnicnmR+ihp/Q/7nyeHlpR69Oqa/TQqXItNz2gN0EmHd9Y
G1lPD116fGvSL3romPA/mfLewkNf7q+bq+wtPPRrpzllI72FpyaTTtiMuj/F
W3jogra362Z7Cw+du8TwizU9tP76HS086KHbGMd1DKD3H+7PG6v77KCHTpfv
N2I/PfT9P7vVj9JDX0+/rXuBHlq103PjMnrq+DzGXrJ6SA+d3s7V+S09tFLC
A+/f9ND+7/sEKCwXHjrwj+qWPsuFN1EmXbraOnLUcuGhX87L2K+1XHjo6NgB
MqPlwkOvTHLIsqGHHuDmfd6D3iSs5+8MiwLooTdM+nh9Bz30Wl2X6v300LcV
ZU+O0kOrx598c4GeBva79zs/ldFDR8lN/P2QHrrmWVqrBnrocyFvFJrooW80
fOumuEJ4k3He63Orj8oK4aE1uq4ZPHqF8NC3br4dOXWF8NDqVqPVjFcID90m
XVPTlp4mzpOF3XQ96aED08/PCqSH9rAeaxJGD21Z7TU/nh76xYDAhRn0psik
HA2LxRfpob1U/jiX00OfurF8aQ099CizbO8GeujVhy/5NNHTwvu7ErNWcaXw
0EoXpCCVlcJDn9xwcuPolcJD5/T6smXqSuGhcze12GG8UnhTMZ8UPAy3pYf2
ubNxtyc9tHvut+hAeuiv/hqxYfTQFzvOjI+np431YG3/xAx66K0XSg5epIeu
ujPlcDk99OurAbIaemiP6G1pDfR0ZNJfLecjTfTQs3IVMhRXCQ/9qveGYyqr
hIfeZHY5c/Qq4aHz3W4cn7pKeJJM0rU+kmW8Snjo1JFm2bb00DH3S7I96aHP
ubU7EUgPffROjxNh9HRx/h/yKTueHjp6flx2Bj30bedO2RfpoX2s5mWV00P3
Gmd/vIbeNJnk/EYrs4Eeumnri4wmeuhNCtZHFX2Ehz7gE5+u4iM8dGPh0dTR
PsKbLpN6/tqaMtVHeOi8nhMOGfsIDx3aNzXJlh5aSbH+gCc9tMKLn3GB9GZg
PpLd3RdGD51rtiEqnh76cv23XRn00Be8puy8SA895/HsbeX09LDeaI/YXEMP
XRlauaGBHrpdoWFgEz20a8NOP8XVwkNHtElcqbJaeDNl0vBO65aNXi08dGX7
EUumrhYeesK3REfj1cJD199+YWtLD50o+2bhSW8W7nePO3MD6aF3Dg2eHUYP
rXj754x4emilNZJ2Bj20cVezSRfp6cukBYcmjCunh74xqnZ4DT20U4blgAZ6
6OyhCb2a6KHtYrI7K/oKzwA/v83udiq+wkMv9pSaj/YVHvp3xbnvWr7CQ28c
0+K9ka/w0DGhSnU29Axl0pMn32o86KH/TkqpCqCHjtox4NoOemj9x0vy99ND
n1ULOn2U3mxcry32GRfood0edkouo4eunxC27yE99Pntd8Le0kOvrXsb/Jue
kUwqm3nDV8FPeOj56es9+vgJD32qy5/Fo/yEh45cr79Ay0946PDPdgZGfsIz
xnnfa8ZUG3ponw9fxnnQQyf7rxocQA+9rkNejx300Gnp1e330zORSUVzcpuO
0EP7NV/+/jw9tOPF90+v0UOrhky9/YAe2tvKoqSeninO/5raZ3/RQ7dR/Zgu
v0Z46LhhK/crrxEeWuu//LCRa4SH3j7n4bopa4Q3B/tLYKHX7DXCQ+efW7PY
mh66sd3vOUvpoc2Xztb1p4eOq3Udv53eXNxvrnMHxNFDG7Zs2/kIPfTPE9ub
naeH7rr24btSemhN85+P7tObJ5M6Gbwof0MPrWEWf+EnPbS5z8Aj7dcKD614
fFVM77XCQ/9tuWeL6lrhmcmkiuXrfTTXCg894OdkR8O1wkPvjc+bs5Aeusqm
m7Y7PbS/hvrItfTmy6Rx4wf13EYPvWfWo1ax9NCzA1w+pNFDf6s4X3OWHlpr
+qOrV+ktwP55p/zUPXpo5e3bkl7TQ/9a3C3sBz30H8ulfu38hYe+ujLcsZe/
8MyxX2StNxnhLzz01G46kyf7Cw89Kq50kIG/8NCeswZ1sKKHTu5l8N2NnoVM
Wt5F66kfPfSaCb+vbaWHXrQ29NQ+euiCN88OpNJDG26S33qGniWu96xmy6/Q
Q89Wv2xVTQ8tbzJ32it6aL/IDNXv9NDqLe92aRsgPCvMW4nlP3sECA890mPX
02EBwkOnOQ8snRQgPHTzneuzZgUID1394sg+C3oLcb94HgpypYfeOtTdxZce
OrVTk9EWev++f5St2l566IP+23rJ6FljP2za9DeHHvrmCaMXxfTQqw48Kb1D
D22UO/34S3ro311XRn2lZyOThiZ6rW0TKDy0p+NkO6VA4aFXLboxfWig8NA1
u/4bPjFQeOjZf5wVZgYKzxbP7yGn9wvooS9tGlflTA/dPvHqaR966Odfx8aF
0EO/C3VcF0VvEa6HlZP9YXrowa4TZpyih47MLh9aRA99QWtiu9v00NPbeNQ/
p2cnk6519Cr/TA/9xUons9U64aGdXzyM6LZOeOgL2bNWDF4nPHT85SCz/9YJ
bzHOV91D/puxTnjozUctus+nh67a8u2LIz20eqrTnZX00EYdEnI20rPHzzuX
Er2bHnrYMf/VyfTQY16rmJ+gh/bxCFMvoIdO0CjtVknPAb5J1aen9ND9jx25
9ZEe+oLlnKwWQcJDF5pcDu8SJDz0/YjmywYGCc8Rfr8ORhOChIc+/atuxLQg
4aEvDwmXm0cP7Xyg5Qt7emjJRe/ycnpOWM8C5ydsoIce+XJcwC566KCE+5ZJ
9NBR6XPVs+ihO7aN7pxPzxn78RlZww166LMXNl99TA89urva4ff00DsvH13f
bL3w0OuKPll3Wi88F8xvfdtO6r9eeOio6687j1svPHSzO/ve6qwXHnqjevcS
U3rovIZFSXb0XGWS1V8ffy966A/uCxcE0UOPGK8wNpwe+tC87W0T6KFb3bj7
5Bg9N5n0Ju3DuVx66J+Pq3dfp4eu8gnzeEQPrbyko14jPfSK84tU/tBbgvnI
0/+L4gbhoW8HOZerbBAeeuinPodHbxAeusOVpICpG4SHHvv3k5nxBuG5Y3+I
6TrSlh5aFt2shSc9tO73c9UB9ND7c6dl7qCHtn6zN2Q/vaUyqV/AOeuj9NDb
V6WPv0APLVW5ypXRQz+J+/jwAT10xzLD7Hp6HjgfOntv+UUPHevmaCMfLDy0
1p1B45WDhYf+dCyr9chg4aEXf1K4rxksPE88r4fUjxkGCw/9On9k8EJ66FnG
7xa400M/m7l+xFp6aPvMR79D6S2Dv6X9jRh66E0VLZPT6KE9t5b6nKWHvpS9
SP8qPXRv07ze9+h5YV5Z9O7tK3pon8f1ud/poc/eORXRdqPw0GG6xg49NwoP
HTUgW234RuF5Y770fd5KY6Pw0JenP789a6Pw0KO3ZKVY0EPPnWbk60oPfdPn
5CxfestlksnANz220EO76zfURdNDl7y6eDqFHlqulc2WHHroa7El5sX0VmB+
z2g29A49tOtUuS8v6KGDDR8UfKGHTrsdENl6k/DQAbX1i7tvEt5KnI/dho8d
skl46MzlE5r+2yQ8tNmvdtdmbBIeWrVN5r759NB3Ige4ONFbJZO+J9mrraKH
VvvPq9kmeujhhoblu+mh1zz/GJNMD13cconLCXo+MulE6tEJBfTQtZUX/9yi
h24M2V/6lB56/SX96I/00JM2XLZvESK81TLp5LV2o7uECA8dm9D3+4AQ4aFD
m5oVjA8RHnrQy+NhuiHCQ8svHGM5l56vTHpstWagPT203stdb73poR/89c1Z
Tw89QzZyfQQ99ICaowaJ9PxkUreDv7ocp4fO/drj4SV66LwHzQ9X0ENfnHvW
s5Yeer6V9sR39NZg/f0U8ecPPfTDflnFHTYLD93x8YGdfTcLD+3430LzMZuF
h16j8kxFe7Pw1sqkz3GTXxhvFh561XHbo7b00LHWpis96aHbHeigGUgPbe8X
1yyMnj/mmfovxfvpoed9Uwk7Sg89Nr6r2QV66LU1d3qW0UPfPuP66AG9AJn0
dGxxcj09tO70j26/6KGjPtWPlt8iPPQ63RMfe28RHjp+tP5p1S3CC8T55Uy6
v+YW4aFbP7uvY7hFeOiIjOqWC+mh7/Y8VLKEHnrtkKnb19BbJ5P6VCWbhNJD
2w6p7hxDD13b635VKj30tOy0vWfooUe8m7nwCr0gPF83s/pU00O3snrzqI4e
WnPL+8Rv9NBrbAod5LYKD734nvPgHluFtx7z55+qF0O3Cg+dWdZZNnGr8NCW
M/q4zdwqPPQYl8/DzemhqybEvnamtwH7Rbpiug89dMcKE/cQeuiXCbaqUfTQ
nftqvjlEDz3O8HnaSXrBOM8MtllSSA9dcSxpeBU99K5XJ+ue0UOX3YpK+UQP
3W/ZDOeWocLbiNd/Pm9Q11Dhofeea/90YKjw0H88BiZOCBUeukWl3KJpocJD
z2g4pzyP3iaZ5HJhyj17euh2utuil9NDl/unmG2gh57vGdFpFz20tpJ+eSK9
EOw3vuWhx+mh8yP6z8yjh45z1G1xgx7a9v3Y3Fp6aNmkt2ve0duM/VNztfpf
emiL7+XvO2wTHvrvik9H+m4THvpE+kuXMduEh+6WKBugvU14W7A/mk18aLxN
eGi74shoW3ro7d8vzPGkh3715mT7QHro7gfWFu6gtxXrc5cO6/bTQ7sYeE06
Sg9dNu3A+/P00Jv/xqZdo4eeuN7Z4QG9UJnkX9TUu55e6L+/b3Cs/EkPPTtx
7/b224WH7jEpZnrv7cJD/97j9mvEduFtw/U+1/rE5O3CQ0elersbbBceeptd
2gAreug+jzOr3eih36huCvejt10mRUtDZ26lh84bEP17Lz10u4rKbBk9dBeD
WrfT9ND+EWf6ltDbgefpsF3VHXroj6FVoS/poXWn9tD5Sg+9Mm/Y59Y7hIce
3q1NWvcdwgvD/T4523bIDuGhk8aO6qK+Q3jolO8ri2fsEB46a0/o2vn00I6t
PMc40duJ+1O/79OV9NA69vFRG+mh00zf6O+mt/Pf38+0/n2QHjo2s+FYNr1w
meQw8JD9ZXpodc/h3W7RQ5+MWFv8hB46KCzW7wM99ESnrarNw4QXgfW6+4yH
ncKEh25IKg/rHyY89Oj2Q3TGhQkP/dDE8L1OmPDQsd5Tk0zp7ZJJbb3/zLWj
hy42DmvhRQ/t0/5N9jp66FMp3Rx30kMPG6TY9QC9SMyP6ysvZ9BD97/kuuIi
PfTr2qsDyumhnZ/9uPGQHlq99FvQW3q7ZdKPPQVjftNDz51hWyO/U3jo2urC
7co7hYeeZvZz8sidwkP3PtlUp7lTeHtwv/6+HmW4U3joYyOXTV9ID50+/cH7
JfTQ8TOUDqyhhx42tt/sUHpReD8tv37bRw+9qSD2UCo99N5linPP0ENfbm3S
VEIPLQu1SbtLLxr7x0+NBXX00CoLnzX7Rg/dKLM+2iZceOifz5MslMKFh37S
OafF0HDh7cX1GLsvQz1ceOjcqfqWeuHCQ3+ZWtxiAT30lnFdMpzoobsrjbJY
RW8fnod3XZtvoodOuXA1fTc99Kt1xvOT6aFlExOasumhg5/nplymF4PzcehR
01v00J2GuH1/Qg/d4uyHxA/00JF6BgbNI4SHtru27EOnCOHFyqT2sx1i+kcI
Dz2haJDuuAjhof00T7zSiRAeOuBIpwhTeujanlqT7OjF4f1uVH+0jB56av3v
TevoodfOjRy5kx46KufLzXh66LHKw/wy6O2XSXVBQ/tepIde9OJTQRk9tJpR
+JKH9NByp753eEsPvbb/uJO/6MXLpJHh6lbyu4SHPt+83Z/eu4SHvuqXflB1
l/DQ3z73mqW5S3joZ6st6g12Ce8A1o+/DuFW9NCrd2qpLaGHXjTk+R0/euiQ
Qqu1W+mhQz3iVfbRS5BJin0z82T00Mfu7XQ8TQ/dIVGrTQk9dNnyM6l36KFD
TVvMfkkvEa93cu+GL/TQ/uObhbeOFB76w8ST47pHCg/9wnDircGRwkN/9dy8
8r9I4SXJpMLEQ91mRAoP/f5ZxCkzeuheGrPNHemha+Mrv66gh37SXXVvML2D
mH8STSZF0kP30dG9m0QPvedDc98seugrZyKU8umhLaMaTt2gl4z3u6Xngsf0
0O13df78jh7aI6s68i89dOprz/EddwsPvVjzZkXf3cI7JJPGH2qxbMxu4aEv
DmuhoL1beOjkooo0493CQwevWzrLlh7617zbzz3oHZZJGdMVgwPooSfN7dpv
Bz20ZkDd+Th66AVFoZZH6KGHjf75+Ry9FKzvJzV2ldJDr7TWG32fHlp1UP+r
r+mheylcdfpBD12jJDVrt0d4MsxLM0Lieu4RHtplz76Jw/cID+3edu3NSXuE
h76cOMJj1h7hoTsukrWxoJcqk95JnxJd6KFbGipOWU0P/XrNl6oQemjdm0eW
RdFDH50zru1hemn4/L8HJ52kl/Zv/0vWLKSH3l0UWVlJD72h3tTjGT30Aa0H
rT7RS8c8e/a/+BZRwkO/dLBR7xIlPLTp5HnlA6KEl/7v9+2UnMdHCQ9d6pX6
W4oS3hHsnzfb7plDD/3NftLIxfTQfwf+d9mLHvpWt7+WQfTQHTX2vdtJ76hM
Mg/7G3KAHnpWd/U+x+ih19/QyL5ID510qb1+OT20wbP0mof0MvD5a/Va+ZYe
+ljpgra/6aHTwhfHy0cLD52+ffIE5WjhoU0uPS5WjRbeMcxbI82tNaOFh25x
I+adQbTw0KbHjmy0ooe+VLy9xxJ66He9NI/40cvE+0nN0d5KD915ZfNbe+mh
pbW9nWX00Mdym3/PoYf+IZ3eVkzvONaX5lNU7tBDpzQPy3xBD62nm6H7hR5a
Jz+ustVe4aHVgi2du+0VXhbm+U3Pvg7aKzz05qtaW9X2Cg89aK5Tr+l7hYee
1Gdh+jx66MUj+05xoJeNnxd0/NpyeuiVPTvbbKCHjvmm8zaCHtpMZWpAIj20
9ra2CsfpncB6o30w7hI99HCt9iMr6KGdgqVzj+ihTbroGTTSQ29+26O6id5J
mXSk81kXxX3CQ9sED//SZ5/w0JN0XDaO2ic8dI3+is5a+4SHfptglDB7n/BO
4fnX+zLKmh46X8PjnDs9dLF/1qy19NDHOxRVhdJD9/uYYh9DLwfnk6EWjan0
0G0ybq89Qw99IWSg3BV66JVZU3ffpYcuHTesXx2905iPWtWmf6WHvjXKeWKb
GOGh89PP5nePER66bN1DoyExwkPvSiu/+1+M8M7g9Y0Mc5gRIzz0ldbKDWb0
0L4avr6O9NA2hUnNV9JD90iP3R5M76xMmvnGvnskPfTWkG8HkuihAwKsh2fR
Q1+uCMvKo4f+FrRT8wa9czLpXJhtQS099NEfP2e/o4d2L3Sp+kMPvbsx0aZD
rPDQJX5pz1VihXce+6Hjeo/RscJDX8kc8lkrVnjoStsYf6NY4aGdlj1oYUMP
3ftpfehSehcwv54t7eRPD+35xXfvNnpo/ehPKrH00AX7px5Ko4cOaGeuepbe
RZnUtUbr+BV66CE9P6pX00Obnfc5X0cPPbmkRPpGD+2n9aqoTZzwcrGfK981
VIoTHnqN856KIXHCQ/v17j9fPU546NlT1lbPiBMeOvzKQZv59C7JpOeXYx47
0kO/UrVzWkkPrdn8U10wPbTfzAVLI+mhdX+FNCbRy8P+2D9keRY99PtT8z7n
0UN3vdi4+gY99JSJVj9q6aHbDoz0f0cvXyb13BDT9Iceut18r6AO+4WH9o/r
2rzvfuGh5S03B4/eLzy05baSllP3C+8y9gu1u5uM9gsPnTLvVGsbeuhnr+03
L6WHtvzxsI0/PfTBDUO3bKNXIJMcNmrLxdJDq/8dvCWNHvrsl3ttztJD73S1
3XyFHnregszW1fQK4V+q2FRHD91PltvyGz20i0JAcJt44aG7v5drrhQvPHTZ
PIegIfHCK5JJI9S3N/0XLzz01b3B/jPihYc28tf/YUYPPffxw9WO9NCrSnQ+
r6BXjPlg/PLlwfTQu/sub9xFD10WrrM0iR46PuRh3XF66JRm+k559EpwPmke
/LiCHrp66zabWnroqXvtqxvpoeePlpv/hx763Gz/CsUDwruC88yni4YqB4SH
bhhUUTTqgPDQ3x4dk7QOCA99dbDt+dkHhIdu+fWeujW9q7i/zYYcd6eHHjRV
R3UtPbT+yWGHQumhjc4+Uomhh64wctqbSq9UJi3zOtPpDD30lQEPQkvooQOc
ylrcpYceprHD/yU9tGt8789f6F2TSQ/3+Hq0ThAeelC/5OfdEoSHvq8VbzM4
QXjohEbnKrUE4aE7qzfNnp4gvDK83k6OBfPooX2C92o60EMnb4vNWk4P/XWE
x/AN9NCK9goJEfTK8fmO8++eSA/dtO/M9kx66G5xhc0v0UO7TkrwvU4PvWeZ
fkMNvetYH3XzHBroob9ktqn+TQ/tcl7ZWCFReOgRTn/zlROFh65Jz5o4MlF4
FTKpf8SEI5qJwkNHdAvuZ5goPPQ1jcTdVvTQy5p2yC2hh+7lqO/vR+8G9i/3
W41b6KGbuo502EsPvXzxvNsp9NDOc/T1c+ihVz9XOF9E76ZMmqaSOPo2PbTr
r+aJz+mhNwZN6PKZHlo9ffymlknCQ/cO+PulS5LwbuHz/RLnOjBJeOjPPeTu
jU8SHnroM8lQN0l46BaWBufn0EMP8+0/ajG9SsyrusX7veihC3M0FYPoof2q
AwN30kPXp4Q3xNNDXxzobZtBr0om7TDqV36BHvrz4HitMnroPUdfH3lADy3/
vJVyPT30l2uNoT/p3cb+4yT73u6g8NBxmWNcex0UHnr30U23hx8UHnq1Tdp0
jYPCQz+5tD9r1kHh3cF6eHdRPwt66NLkdztc6KE3DjH96UMPrWUb6BpCD717
9tqqPfTuYh74oKd7iB56l8njjBP00CudDHoX0EMvVduw+RY9dLcLWz4+oVct
kzr8tVn0gR766+9mpc2ShYd2z1mp3ilZeGi5UacS+yULD710UZH82GTh3ZNJ
/5kcWq2dLDz0319znxjTQy91uz7blh66255eOR700PuC1PoH0Lsvk6JH9tm2
nR76yL7KT7H00CtLrGzT6aF3njlWfJYeep/HrbFX6T2QSeOeF+6rpof+2G9z
81f00IH9ldy/0UMve7nqVptDwkM7rDioqXRIeA9l0vfCAweHHBIeuuzRkvbq
h4SHDsxruWLGIeGhZe4e98zooV/XJEuO9Gpk0uPe6bIV9NAjBgZ1CKaHdvg8
0GcXvX9fj4x6kEgP3fv3Hd3j9B79+/fROtkleujPE4sVK+ihe7RbtfIRPfTD
tPfVDfTQj3ppaTfRq8XzZ2WerHBYeOju7jpt+xwWHnrj7G8eIw8LD53yJ/Cm
5mHhoXtvqlQ3PCy8x7g+D7/FWNFDe7atb3Kjh97cNsPejx7atWZq0RZ66KNb
4ofvpfcE70+ubHsKPfT9RVcbT9FD/9kRNbeIHvpX5LiTVfTQ3stjlZ7TeyqT
fg6v9PtED61+7v79FinCQ+cNydLqkiI8tIaH+YEBKcJDa+4s/TsuRXjPcJ7Y
oWgvpQgPPc+132VTeuiD/ZoNsqOH/nAqc+Myeuga1THPA+k9x3ob5D8jjB76
b/beQ/vpob1KglsdpYf+eEHL6Tw99KA9RQWl9F7IpERjlUH36aHbvJke/Joe
+tOSyU++00O3vN6k01YmPHSV0q4DPWTCe/nvPP3p91CZ8NCjrQZbT5QJD/3e
bPBZPZnw0K/UPyktoIc+8TdilRO9OsxnWU03V9JDqxtPHruRHnrorek7Iumh
7XRVXifRQwfGFell0Xslk5SfaB3Mo4e+12Xjnwp66Lnj9y2spffq3zwXkNNI
D10/cWyXP/ReyyS9flmeiqnCQ1d8bX61T6rw0MNyBwwelSo89CufTkFTUoWH
zup7/Z5hqvDeyKS+Zxf+t5Ae+ppezs4l9NCWRY9f+dFD22ncn7aVHnpdwsH9
e+nV//v9qslfU+ih1xolmubQQ0fsvp1aRK/+3+973Gt+mx76T+uMhc/pvcX5
cILpiU/00Jss8uRbpgkP7efTzKlLmvDQ7cM6XhiQJjz07QMNXcenCa9BJvke
iV0qpQkPveOEUoEpPfSJ0/a97eihN5/xX76MHvpQjtOVQHqNMiktu0+/MHpo
tYxkn/300DUpP64doYfWS+w78Dw9dNvYLn6l9N7JpMt7bpffo4fuvMt10Gt6
6F3hV/y+00PXRnwvl0sXHnpf1LeBPdKF9x6f34Ei36HpwkNfPOJQpp4uPLRj
7vX+eunCQ9fdaecznx76xZeuVx3pfZBJv5Ub+qykhy42iPIOpod+GqRQuIse
uj53Xo8keuggOTf34/Q+Yv1aaHTxEj302dN/O1bQQ8f0D3Z4RA+9OqryZAM9
dIPS5zZN9D5hnjr8zFLhiPDQKtMOpisfER66Y8PY36pHhIdWlO0w1jwiPPQp
7zMHDI4I7zPOF4Yn3lnSQ69SD5Tc6KELxyvt8qWHHiete7KZHnq+/anx0fS+
yKTrUec3HKaH1nwUcfMkPbT6FPUBhfTQCzNSvSvpoWep1196Su8rPu/K3x0+
0kO/2Vpj2/yo8ND3FoQd7XRUeOgWUxR+9TsqvH89eaHB2KPC+4b3N8d3r/ZR
4aG/bnB8YUwPPfh6XzVbeug49bT1HvT+ff+ZFtf96X2XSZWWI5W300Nf7z7I
LZYeetP71yfT6KEjXgc1P0vvXzd/YXyF3g+cjyb3ir1LD10T0eflS3poh3bv
xn+lhzZKjghsnSE8tIZd86vdMoT3E8/bVN1ugzOEh96sM8dOLUN46IHOY9Kn
ZQgPPS7zwee59NCmfS117On9wvnrRHKoNz30qGW5lUH00IPnpKqE00PHW9m7
HqCHVtv++ngGvd+4Pi+knxfooVWXuE4vo4cuULLd8YAeur5xwO039NDaH0+p
/KTXJJOsBvRyaXdMeOi7AbOP9TwmPLR5a+Ovw44JD738vIr2pGPCQxcmXAyZ
eUx4f/D8ZY8qX0APvfmLezdneujRbn7Wq+ih18kvOLiRHrr742avI+n9xXz9
0n/sQXrokH7FPln00NHba8/n0UPbjbzS/AY99Nq/QbNq6TVLlULayoU10kMr
z7K91UQPfe98cA/FTOGhF7r62vTJFB56iuGUpJGZwmueKvV0vv5CM1N46J1n
xqkaZgoPPUnPYZkVPXS2vGO2Gz30PgW1r770WqRKW/VvTd5CD90nTwqMpof+
sHJd3mF66GSn7S1P0UNfj3SdWUivZSrOW11CK+mhm6WHXXtKD62z567iR3po
19z3ps2PCw/dbcS9XZ2OC69VqvSsKqKy33Hhob0u9+g+9rjw0As+epprHxce
erzz7r3G9NAHlLdW29BrnSppKBn18qCH3r+g1sqfHtr5vm7sNnrocYdX3o+h
h96Xs6p3Gr02qZJmR72FZ+ihszKfx5TQQ8fsM7t3hx46vHRXz5f00GNmJlh8
oSeXKnVRCIhulSU89N0+w293zRIeutea5K6DsoSHXjmgce6ELOGhNyq1jdDN
El5bXD/LD+Vz6KHHvk6TX0wP3erKeAMveuimL1s3r6OHzlmZWRBGr12qVKZ7
uFk8PfS9xe5Tj9JDr7n5Z815emiDPQ45pfTQz9OiPt6j1z5Vquuyb8xreui3
FUvcv9NDRzxpnyKXLTz0Mn3/J0rZwkMPan2+z9Bs4cmnSoY9Sy3Us4WHXhec
GjkjW3homxnm5Wb00EGLKuUc6aE33uw3bQU9BVyfA1MCNtBDHygcmhNBD/1W
78m7BHro0IFLR2TSQ3exLnTIpaeI1/v+bVw5PbTF0+dVD+mhDSYcVXxLDx39
eNrMX/TQ1Q2p69qfEF6HVClj4aOcXieEh84c9qxx+AnhodcsOD1U44Tw0GnP
Fy6adUJ46Orb5VHm9DqmSodGdCp3poeWPR7QyoceOvBXiymb6KEvrz2xfDc9
dGc7tdSD9DqlSm3Sgh9l0UNrWSV1y6eHNvUON7xBD/2g0Wh9LT20/+17pxrp
dU6Vrg2eWN9ED+1SY99f8aTw0HV/bRb0OSk8dP2OYdtGnhQeWjEkP1fzpPC6
pEqvXql+MjgpPHTPs47DrOihNb4utXajh36WOD3clx465+yby5vpdU2VjHTt
v0bRQ0sashGH6aFHJ1ywOUkPfXx1UngBPbTDpQWXb9Hrlio9WXPv8xN66JKU
UcM+0EMfn2lq1eyU8NAaC3W3dzwlPPT3Jy0u9j0lvO7YLx7tbhx9SnjoPXM+
95t6SnjoFI3Bc43ooRftHRRsTQ+90PNjtjs9pVRJ7XzEszX00CEb/nQNpYd+
mzdlxj566BZr9VfJ6KGdMgYfyqHXI1U6an2jsogeenXI7Ja36aFtR0ZPeE4P
3WR83P4TPfT7hpiIFjnC65kq3ZI3u9Q5R3ho7dQHDf1zhIe+UaDWZ1yO8NAD
7awNdXKEh765dp6fCb1eeD09eqXY0kMfU8+s9KCH7nanW/MAeujpPwzGbKeH
vpNgYh1Lr3eq5FY6cGsaPfSeNcUnz9BDf8uY/KSEHlrVLUDxLj301dSdk1/S
U8b+6O3t/IUe+sylAbtanRYeWnvvwQtdTwsPHf/tY93A08JDez/p0nXCaeH1
SZXmLWihrXtaeOgas3y3OfTQx2pMd9vRQ9t9yri4jB56R9SDukB6KqlSRWF1
5zB66IINh6fsp4duVa7rfIQeerQsY+c5eujqTq9PX6XXN1VKav/5cTU99KCo
6+1e0UP/OO434Rs9dO6ijwvbnBEeWjFhysbuZ4TXL1Vav2L+kcFnhIc+eU+r
Uu2M8NDTbn/+Oe2M8NDFzgED59FDP9heaWBPrz/mKf2f3t700IPj3u8Noofe
GZKTu5Me+ouc0Yt4euhPA7PkM+gNwPu7+2L8BXrogUPeWFyjhw5VzA28Tw/9
KcI++TU99K/Mqivf6Q1MlaYu7dEod1Z4aLOCEV17nBUeuvqMvMbQs8JDuxhd
tFE/Kzx07DrtDTPOCm8Qruec8MNm9NAL8zOvOtBDq1QmNCynh34fYtd5Az20
5/3G/yLoDcY8d9PYMoEe+rZ7gP8xeugvsrUHLtJDq4bq55fRQ3fu+PLZA3pD
UqUZmmZt6umhbeUjhv+kh/4evN+w3TnhoY8l+Xn0PCc8dB+3wTuHnRPeUHze
dxIyJ54THnpz45sbeueEhz6b2frjfHpoReX3XZzoofuOT1dbSW8Y/vxHtfnB
9NCP7cJW7aKHLlmTsyeRHvq2lHkykx768Cnfqlx6w7F+VXf8XE4P/SXdt2sN
PfSRUZkT3tJD71yUM/cXPbSGbph3+/PCG4Hrd1stvNd54aGNlNMzhp8XHvpt
1/fXJp0XHvripdZvZp4XHtq6X72cOT1VrBdqiUOc6aFdfg+evooeuq3/msUb
6aGfZMYHRtJD74jbFZtEb2SqdFB7wenj9NCXYl5VXqKHDsiY/f46PfTqtesU
HtFD6zXfMLyB3ijsZ9PMZvymh67Q/mInf0F46LyvLv69LwgP/d49NXrEBeGh
f8WdzdK4ILzRmGe2xZbNuiA8tPyk2XXm9NAzDl5r7kIPfblMuY8PPXS/01Mm
bqI3Bp+n/cg5u+mha8vfLDlID+37a83GLHpoy/rq/Xn00H0OyOVU0BuL56Fb
m4pH9NA5JlV1DfTQ+cYrmjXRQ/fq8rinwkXhoS33q4xXvii8cfh6g6qB6kXh
ob+0ams/+aLw0Fuen/TTvyg8tPuO8REW9NCTmgJlLvTGp0rbJsXm+tBD/56y
+fYmeujh8tPe7qaHlh0ub5FMD62kMKJXNr0JeB515o/Np4ceqmOqd4Me+o9C
b+taeuhRaSe9G+mhjbv129xETw37jYlVnEKu8NBlVo7HlXOFh7ZTn1qkmis8
tPHTl/cm5woPPc5+caN+rvD+w/2cndbCkh5a++5lJVd66PiKI6qr6aEX7nfS
DqGH7qjdMHcPPfVUyfyUnnMyPXRpi2V+2fTQrYa5bM+nh04YOObADXpo9a9F
x2vpTcT7OTi6oJEe+uww59tN9NAPN3vUKVwSHtoxb/oP5UvCQ7+setN+5CXh
TcJ8WGTfR/OS8NCmu1JHG1wSHtpN85K2JT10Xd5hU1d6aJchNotX09PA+c7t
qXcIPfS1bRob9tBDv9yxaFcyPbS71/ykbHrodxN6Z+XTm4z9pDoz7wY99BK7
7jdq6aF3XTWsbaSHHtRjTmMTPfQ5/SFNCnnC04S/qFS+T57w0LYLdXqPzBMe
ev+UTcM184SH1m8ZM9EgT3jon1mBMyzpTcF6rD9hnis9dHVxjt1qeujJY+Q9
Q+ih5YLGrt1DD11zdtCWZHpaqdKC2rrd2fTQ7d77J+bTQ0e+rT16gx56++2u
Z2vpocOO9ChqpDcV5wWv+htN9NDdB4Q/VMgXHroiv8Ur5XzhoX/MnflJNV94
6LG3rP5MzheeNl7P9KntDPKFhx5w+H1XS3roLj9W9nWlh16lUzJ8NT30M783
E0Lo6WDePlyjtYce2rAkcWYyPbRvjdqcbHroHq+jrfLpoQvfXHW4QU/CefJZ
2dJaeugjtxJWNdJD9zo3LbCJHvpXzKkQhcvCQ79Z8T1M+bLwdFOlDXry0aqX
hYe27NIYP/my8NDy9xMP618WHnpC/KAMC3poV5vVJ13oTcN+0zPmvA89tMPN
7Zc30UPbbDW5upse+trUJxUH6aH1P06/k0VvOua3lNUP8+ihqxaueVpBD92j
k9GrR/TQFcWNDQ300FFB9p9+05uB9WjKoe/yBcJDn/qR09S7QHjoaRdiWqgW
CA89Y6OR3OQC4aHnm1bI6xcITw/r/YCBnSzoodv+mNHNhR760d1JPX3ooUfk
/lTeRA+98WhYv930ZmI+SH4/8CA99NXkQUOz6KFfZQwdkUcP7X/5x8gKemiV
p/vHPKI3C5+PYqfxDfTQH2eYqf2mh7YIdVGXLxQeevwDg0m9C4WH7jmlSWNE
ofD0sf+lrdfUKBQeevWwqimzCoWH7nfqm5Y5PbSWWf1UZ3polxaZ2qvoGaRK
Ewum6Wykh54ZnaITSQ89NuC+ThI99DafRzrH6aE/BmfrXKJnmCr9PWSuc50e
evbDUu0aemivER2139JDtw4bNPUXPfRhubZa7YuENxvPS8wFzV5FwkN7ztCd
PLxIeOhiuehJk4qEh454fk59ZpHw0I4PMtUW0DNKle69XTXeiR56e6/2Y1fS
Q3d18BoVTA/dvuTQiF300O0M0ocm0jNOldJeBQ3KpIfelDKkfy49tNrGuD7l
9NCmQU96PqSHXhH3rVs9PZNU6b/qmk4/6aHHTtyj0K5YeOjfp3q37VksPLS6
5fKWw4qFh16hsu+PerHwTDGPtAn/MaNYeGi7ruafzeihdfUaGh3oocP2z3+9
nB76Qa8dz9bTm4P18OLumnB66Gdbl949QA99w7/rzQx66EF7t5deoIf2fVBZ
cI3e3FTJ2eDthfv00CFPqk69podefijs2Hd66PxIJZlcifDQHTO8EpRKhDcP
8+infXuHlAgP3d4tMvy/EuGhX7Wz2TK9RHjoEfe/rJtHD+18z261PT0zXN+2
sZ7e9NBqroecguihv31dZ72THrr3mRHz4umhJx45pH+U3nxcrxvvtM/TQ58f
Ia9eSg9tkfNV9R49tIlvdv9X9NBantpK3+gtSJXO7IuVb3NFeGjrn8XNul8R
Hjo3suDLoCvCQ/s7RLyZcEV4aFX30bW6V4RnjvefHls5hx66cFB1iR09dO2d
F+eX0UPPLSzIDKSHzn67PHkHPYtUKW7O++g4euhD77W3pdNDu5bbBp6lhw6o
M/K+Qg8dqKPgeJeeJebJO3ELXtJDHz7ya9YXeuimvJGara4KD31IadSorleF
h1bL+K0y8KrwrLDfhMR3HH9VeOilCR2aS1eFh9b7bfrRhN6/r++3f2ZLD71q
/fQqD3oLMb+lfin0p4eOVvI7tY0euvZq6eEYemivgoaoVHr/vt7ySchpetap
0pXth3yK6aHzrTWcb9NDO63aP/85PbThnRvTP9FDywffntCiVHg2eN790gd0
LhUeeuNZ0079S4WHXjqz6M+YUuGhI/rJN0wtFR46TG/AAyN6tpjnzshdtaaH
XrY2N8edHnrjNr1Da+ihb73ev2srPfSnfYXr9tJbhPl+34WlKfTQHV5vsjxF
D625XUWvkB46Nmjz+Ep66JLiSypP6dnhebC/2u4DPXSDafKXv/TQSruNn3S4
Jjy018grZSrXhIeO6NX1zKhrwluM/WHRmOQp14SH3vmj107Da8JD739728+K
HrpqkoOjGz10xYNcY1969jif3quftJkeevm41wOi6KENnubIH6KH1ns3/0s2
PXQzy4JH+fQcUqVOKi2u3KD3r3U6Z9XSQ0fnvo9ppIfW2p8Y3EQPHVvdf6lC
mfAc8fNXLTdTLhMe+rFX5BTVMuGhf1zbOGhymfDQo0L15PXLhIfunHr3ozk9
J9x/IzTvO9NDz1f0zF9FD/1svnfqRnrokGYzwiPpoas6vfJJoueM9WOzjc1x
euhq+6Rpl+ihc5Nzhl+nh84y2t+hhh56tu28z/X0XFKlwXeq7/2kh648PfZS
u3LhoT+2sDjUs1x46B5nTEKHlQsPXXNXadnEcuG5Yv90yJynVy48dJpVz0nz
6aEfX5ir7EgP3TPM+u9yeug3perP1tNzw/27+nFxOD302V3W6QfooV8py8Iy
6KE7KxV4X6CHLl+faXaN3pJU6YSNx8T79NC26T96vqaHtne3+PWNHtoqPqSm
zXXhoWumb7rU/brw3PF5LTJLGnxdeOjXDR+D1a4LD5300cFp2nXhofU8k/Xm
0kMvW3Ry6GJ6S1Olk8VRcl700MdSZr0KpIf++ufqlR300INu9EmLo4cu7y2F
ptPzwPpVq7bkLD30z77f9a/QQx+9t2P4XXroqZ0+yr2kh55eMKzuMz1PnNc+
jS5uWSE8dJekVoe7VAgP3b78yMYBFcJD/0/DfcdT+T9uHC9CRJGkEsqsSKKh
FLcy2to7SUM7TRXR3top+dBQOkdDKqNdtEsJUWSPjCRtSX6X7+99/fl6HOfp
nHPf74WH977GXtavhYfWObNIcnwtvKXwRmw1GEUP3c93yd/p9NBjjM2zFtFD
9x0TE7+eHnpLU/Wju+gtk0mvevVdcZweOrrSxv08PfRdswaLOHroI6WhzR/R
Qz+1UC1Jo+eD+/+n64NCeugLQyaE1dBD7+7ca12TFOGhzTcXjW+VIjx0h0Wz
rQ1ShLcc+9kP11p0TxEeeva79FL7FOGhy2c8fjCMHtpk6c7/ptBDX1LV851P
b4VM0usZMMaXHlqlJMZiOz20qlmc0lF66ITvu/Mi6KEvjrG+cZXeSuw/BkYe
ekAPnZTwaVEKPXTbh4ouefTQGp6V+p/poZ2CIn7+pbcK8+kIy9ct3ggPfSds
2/kOb4SH7r05OrDrG+E1fv0f+SS7N8JDH1Be3cPtjfBWy6Qz5zVVJtJD6+b6
586hh94ZdSN2JT30bo0nezfTQyeonJt9kN4anC9DxvU/RQ/9JSlVM5oe2mKH
0cc79NDVRYPuvKSHTs+yPZxNzxfr2eIf8yvooWeG7HCopYfu41Wh3TxVeOi9
T/TL26YKD/3nWee7pqnCW4v3t/DnoV6pwkOvl4V6D04VHvrONq0BY+mhVytM
1pxFDz3AcFnxMnrr8H4/TEwIoIcebd9qbxA99Cv74zP/o4dOyK2xuUAPHWnS
UfkmvfUyybql7vun9NCfQgsvZNJDr3oVEFBKDz0jsnL0D3poJ5Ouxs3ShOcn
k+KG9P3ROk146Alt2j7pnCY89LUdj45bpwkPvTDCZaFjmvDQWvOD7UfR85dJ
jhnx6jPoofd8lucsoofeF7P48np66FzDJoG76KHb9J/jfpzeBpy/m4QYnqeH
DloVXh1LD91wdNW9h/TQsXP19qfRQ7sUH/IopBcgk9xaZ3evoYce9+Xb3wZ6
6IaAnBct04WHLr577IR+uvDQIVeMFlimCy8Q3298QF/7dOGhUy5EKQ1LFx56
U9z5tMn00DNXrz7tTQ+tUK69bA29jejWWwZso4f+/iVR9Qg99IrtaRln6KFb
p12PiKGHXpw5z+c+vU24n4+UD3hNDx2lOlA1lx76jt2st5/ooT92nni6jh76
3iO9JWpvhbcZ67HJVbv2b4WHfufYvlmXt8JDu+mOed3nrfDQDy5MOeHyVnjo
vHqbuePpbcH4bJnTYzY9tEfOpD/L6aG/LIp4uJEeetPNe/v200PLn12cHE5v
K65fyEKjS/TQepa1lbfooQ9vxHafHrrJ8Z0B7+mhf63Y5VZGbxvu79bTNH/R
Q5esrn+nlCE8tOpJn9NtMoSH1tl3fYFxhvDQpwY/62mTIbztOA/ev1wrZQgP
faDZ3Afu9NDGWp92etBDHyodPHoJPfSqbYt1/entwP30eW7ubnroT52tz4XQ
Q8d0erFIRg/tXNnHJp4e2nHzyt+P6O3E9SjdeDedHjpRd+bWInro9both32l
h/5eEtSqaabw0E+35Ka3yhTeLsy3NQ0hBpnCQ7/v8dWje6bw0M6OscYDMoWH
nttpaNkweujUtEsXp9DbjfV5apHPfHroL9fKe/nSQ78uuP97Gz30xOL5t4/Q
Q+vfLgiMoLdHJt1cYDH4Kj304yoX5Qf00BlDej57TQ+92a9qTy49tOf29aOq
6O2VSc0XvtP8Sw+taa6SpvZOeI19V/lo+3fCQ5/skTmxyzvhocf6r23X953w
gjB+zla8d3knPPRWeffQ8fTQ1nucps+mh/YYZqa/gh464mN2zkZ6+3A+m+0V
vp8e+vXdGx7h9NDFtQUGl+ihF+tk596ih/6ndS78Ob39MqnnF0eP9/TQoVcu
6JfRQ6ePK/vwkx56edaPUKX3wkO3cEmf2ua98A7IJLsjW9obvxceet9TxXc9
3wsPfbZwfLD0XnhoraI1493poZc8X9Dag95BmTQipHvKYnroIaMTg/zooX9U
mw/fTQ9dudajeQg99IPKuY/O0zuE/ddQh81x9NBzD350eEQP7fVoVl0aPXRI
ycX4QnqHGs8nT1fW0DuM+6EqtkeTLOGhA96urGyZJTz0posK5/WzhIe+ssLL
yzJLeOjTXQ7r22cJ7whe/6sj74bSQ5vO8z48mR665LPaKG966MQFgc3X0EOP
zXyYuJXeUZnU3S7b/zA9dNnexD5n6KH1MtZ/uUIPPa1Ns6h79NDSEI/Zr+gF
Y7ys2NUxhx567OFtbyvpoS9cGLvvDz10s9tfXFWzhYeueTizQTdbeMdw/zw5
GW+WLTx0aeKVZb2zhYfWu3HI3DlbeGjHKJe8sfTQZcHPgmfRO47zX6DBKB96
aPO5zkqB9NDlbva3g+ih93RRXPkfPXSEyn9dL9ALkUlPSpTyb9BD70+Sgp/S
Qx84PWJEJj2018auCqX00Cc8M+O/0zuB/eKgiUsUPwgPHWweadT6g/DQO1s9
yez0QXjo/nUJe3t8EB56UKWfk8MH4YXifJff6ucIeugrWauiptFDD8qO8lhI
D721MKb1Onpo9Zpdj3fQ+w/jW8V2fTA99FCzS93P0UN3G/U7/xo99MXANkcS
6aFn32rq9oZeGK5n0/u1efTQL8e5X/xMD30hJtqjnh66fccCTfUc4aEvHS5K
7JAjvHCcB9vFr+qaIzx02MVpZnY5wkObu7/JdM0RHrpH03a7JtBDj0jq0X8O
vZNY74PbVa6ghzZYnxq6iR66YdmMEQfooUeuvfE3nB761OHSi5foncJ6mVg8
/TY9tFzpuvoLeo2Pzxh/+z099MvnjxaV0UM3jGyu94veaZl066Pec6Vc4aGD
jzdZ1yZXeGizWXHmxrnCQysMGpjRM1d46Hv2R7dKucI7g/ly1F0bd3rovv4J
+TPooQ0ebtm3mB7a0bzTAD96aOvIoPJd9CJwvzq9DD5OD/2hNnvweXroxNe3
v8TSi2j8+9ulYQ/pocMyaoam0TuL19vc9WcBPfTLqYvOfKGHnpI8a1QDPfRf
z65/NPKEhx7ZNvFcxzzhnZNJ+VUWYyzyhIceUTbvb7884aHNlVeeH5InPLTK
kNFjJ9FDb7r87+9cepEyybJ/wPlV9NDhla/GbKGHXpL0pe4gPbRVYtG5U/TQ
a8vOu0fTO4/X12dg7R166PpLEWde0kPPGZU9PJse+mK74u/l9NALNO6G/aYn
k0m23Re4quQLD31ybclnnXzhoQd/sTlmki88dOyRMY62+cJD75nn9NEpX3hy
mTR1nsL+0fTQCUeO9JlJDz3g66+cJfTQfoGW2/zpoVsMtLHcQy8K+y8L1bQQ
eujVw2PWyeih/cK6dYqnh+5mtPrxI3rotlkHFqfTu4D93aMNrYvooZuU2ifU
0EN3s38xo0mB8NBljywUWxUID526fYZMv0B4F2XShgDPkZYFwkMHXOr1tX+B
8NCL2mQFD6WHzro22n4yPfSsvcfz5tG7hPEaHrNlNT20RmWo+VZ6aI8Vk14c
oofW71289DQ9dIHtoNZX6F2WSQ7LlsfepYd++XH55GR6aIPwwXXZ9BofP1Qa
VkEPvfDxVKmWXjTWs36nClUKhYd+/Slua9tC4aEf5IebmRYKD12nM/mpbaHw
0FpBhQsGFQrvCtY7V4cWY+ihuw1edHEmPfSULQtGLqWHvqXS77M/PXRJyvt9
e+jFyKSlecN7nKCH/mS7/7WMHvrrq4hl8fTQ7WJ2tXpMr/HxLCk6nd5VnKdH
PhtVRA/dsbnx5xp66KPqo4KaFAkP3WHaMMtWRcJDO37XfaFfJLxrjb8PiVtg
WSQ89P3m5s3ti4SHdt02P3IoPfTDUX7Ok+mhk+fOLJxH7zrOr8/bbFxND/0u
IFR/Kz200uZvNw/RQ2u/7Tj5ND10yFrdH9H0YmWSxZKig3fpoWde22iVTA/9
Ynj182x6aMW+Pbwr6KHDVkuKtfTisJ42Nz6pUiw89KjqjP5ti4WH3m8xPcOk
WHjonXeuLrctFh46+VyW+qBi4cVjPSpOOz+aHvqoX/igmfTQgxb2z1lCD30o
5ryvPz10+7GlWnvoJWD+HfHzQgg9tMnpTBcZPXTa6N15cfTQLae3XPeIHnpx
0uzW6fRuYP7fsftCIT10sWyzcw09dJcuI3Ia6DU+rvRxdcsS4aEvDhrXUr9E
eDdx/+UdiLQoER46IfukQ/8S4aHN+m3MGFIiPPTPXz2XTqKHvtMuVmkevVsy
qdV/qmGr6KG3bO7Raws99KWXZi8O0kMb+1XPOkUPvX7frt+X6d2WSW4qP/bd
oYc2LO1p+pIe+piFdCuLHtrlneGYcnroO59SSn/Ru4P5b8E4f+VS4aFnu5/X
0ikVHvpm+MtI41LhoXtOTrK3KRUeepr/nhSpVHh3MT+1MJ3rTg9tpHKgdgY9
dNnSl0GL6aHjB2d19qOHNtl+I3YXvXsyKanPwqHH6aG7Tfz0IZIeurrY0SeW
Hvpc0RzFh/TQhWOnBafSuy+T7G2NuxbQQ7tsu32rmh46eKj5qH/00A82zs5X
/yg89HSL5Sv0PgrvAfYDQ0c36/ZReGi7nCbBdh+Fhz5dstnc7aPw0K9nZyRM
oIeeOLlu6Bx6iTLpeVJN1gp66MTIG4s20UO/aTru73566KC3d/aG00PvMfrT
8RK9JMwn5SqXbtFDn+z2ccBzeuj80mMv39FDxxl0mP6RXmOnLqn8Qe8h9gOK
h9c3KxMeemfMLlXtMuGht+aMOd65THjofzsqzazLhIfeHTMx1qFMeI9k0t2p
hwePpIe22nr6zTR6aB+rTTMX0kPrTrWpWksPfUMldv0Oeo9lUkVf1ebB9NBS
pdXRs/TQ7kZmRtfooS/lfL78gB76k/4u+xR6T2TS2aLvT3Lpoef3sBlfRQ/9
sqlTfh09tPe0zovVyoXX+PiAtF/tyoX3VCYdjJy4xbxceOihIRda9ikXHnqP
TmqIc7nw0BV6z03G0UPXXTwcPYveM5k07plVfx966O3LQx8G0EN3i3w/Koge
Os27/F0oPbRO/HOvKHrP8fwjGz4l0EPfbKKw5gm9541/TzOp4S099J0dgTuL
6aHjItZqfaP3Auvp6MEnmlYID+2/P89Is0J46JWeIy8YVAgP7fBwr233CuGh
fW6F3bKvEN5L3L+uGwcPo4eeOa/Xi8n00C56N8d600OXztXKWk0P/da1/6yt
9JJlkuxur7JD9NBfk5ssO00PPWx1+I9oeuhBsRr+d+mhffaNUkim9wr3R9NZ
O7Ppoe+1dGlZQQ+tGv/n8G966Kw/m9qrVAoP/TQrK1ynUnivZdK8SUomJpXC
Qw9b3lRuUyk8tErX192dKoWHtglcetWdHtpzVV4fD3opmF9VjW4tpodu49DH
0Y8e+qF2x6Rd9NBPd6e5HqeHjo2Y/jyS3husPzPjR8bSQ4feKUpJooe+fa9g
XCo9dLt5MRn59NCDYsZOqaaXivnx9KPsenro8XZqHuqfhIeeu7pTfodPwkMH
T2nu1fWT8NB+JQ+K+n4SXhrO9+1HznX9JDz09Z/y0vH00D03vPOeTa/x8Uvv
ypbTQ6fsjFqwkV66TNJrNapiHz10V6ekhWH00PsM1Sov0EPnRhktukkPfblI
vfIpvbfYLz1/ujCTHtrAc2JFCT106dnYBd/poQNCSssUqoSH9nco99aqEl4G
xtORO6WGVcJD/wqdPdeqSngZjf9fIbtoQJXwGh9/YOI1nF7j4wWO+VPoZcqk
TrGWHvPpoXUGVmavoYfWWu83ZRs9tGxxTsZheuilOlrjz9B7h/3SqrZvrtBD
Z+ypGnmPHvr01ODnyfTQnwo03T7QQw8zmpFUQe895vOOfo619NAHUxbeUvks
PPQZR8u+bT8LD91u4b2rJp+Fh94+2sTK9rPwsmRS4LepcqfPwkOHjJttMpoe
ev7ygSc96DV+/cjy9kvooVeUzTviRy8b729QXMvd9NAOMzJ3HqeHdrR7rnCe
HnpJ+j7/WHroaTamP5PofZBJ4WODlqXSQz/v/aQsnx565YfUWdX00JZuV7Lq
6aF3rZk5Tr1aeDm4vovyX3SoFh56i6mtc9dq4aFdIyfd7lstPPS/qpG9XKuF
h3as17k4nl4u7p/0aOPZ9NDyVXqhy+mh63Imt95ID22qNX/XPnroWy2HNgmj
lyeTxmTWrblAD+23aGPVDXroly8yZj+lh876/e99Bj1032+/3Uvo5csk31sP
H32jh+4x1ste4Yvw0F/j31zR/CI89Piq1maGX4SHLv9qGtr9i/AKZJLzMzXN
AV+Eh/7j82DrMHrokxVDayfTQz/qc3aJNz20wsSUgtX0CrE/HvJqwlZ6aHXN
8GeH6KGbXnQceJoeerr+tSvR9NDRc34b36VXhPloc6tjL+mh9/v+Vs2mhx7s
fM2/nB7asdyx+hc9tK53+CzlGuEVyySPu6/S2tQIDy2rTnExrhEeelfd2fie
NcJDHy0c1lWqEV7j888lnhhFrwTnG2d19Rn00H73zTcsoof+0V7n8zp6aP8x
6R476aHPes99HUyvVCY1mfHU8Rw9tIlNffQ1eqWNv69T7JRID60V8GF/Cj20
ws/tDbn0PsoktdGKy6rooW/tHZNbRw8ddXH5SLWvwkMvvDL7druvwkPvP25u
Yf5VeGU4b869E9L7q/DQE9qZNnf+Kjy0QYzHmrH00CesFxZ70kNPP+Y2dhm9
cpn0u+TnvQ300Ar6a7vvpYduOfDFiRP00Jddv6jI6aHX9P+4Kp5eBe7fdlcK
HtFDJxcOG5VOD73lePzNQnro6P4/zWrooUueKR9uoFeJ87Nr+T+Nb8JD344J
W9jxm/DQW1uYZHT7Jjz02fH+Tv2+CQ99OSjyots34X3CeI4/ozuRHjr1jc/m
OfTQrXM1q1bQQ+/5sHnSJnrolOTHD/bTq8J55uoHi3B6aPU9D49epIfuNjmg
4SY99KwOague0UO7pnqnZtL7LJMWbTxmX0oPPds05Ox3euikB4s1FL8LD20w
sfUare/CQysX7co1/C68apnUakGaq9V34aGTyz5fHvBdeOhUrw9th9NDX8sM
DZhCD60wpHupN70vOC9cPzByDT20nf7j61vpoV23JOsdpofW/Bi5+TQ9dJeh
Y8uj6dXgfB/12v0uPfQhNcO4l/TQaoukjtn00AYvbTeX00N7WtV+/EXvK/Z3
hw6MVP4hPPT937VX2/wQHlrRq3c74x/CQye+GrSh5w/hoQ84GhU6/hDeN8wH
sWmuo+ihI3tMujCdHrrNlYutFtFD5/ZJX7mOHjr4YXLmDnrfcf6eEmIfTA/d
+Vefk2fpoduHRSpco4ceOaJs7gN6aHelv09f0/uB6/W0wCKXHlr9WMi+T/TQ
n3yMa/7QQ5dNDByn+lN46INDL8Xq/hTeT8yPQy/pmv0UHtp+UuC6Xj+Fh561
0jh70E/hoTeHhwwYQw/d431B2Ex6v7DeG//9t4QeOjCwbKY/PbTbp8j7u+mh
yxf27RxCD/2rLmTTeXq/ZZLSqVcFsfTQ5ya9dXpID73I+PLpVHrocsUpTQvo
oa/WvvWsplcrk6Yqmd6vp4deZe5qqP5LeOiDnv0COvwSHto15t+HLr+Ehzbr
EGzf95fw/uB+Cm0IcfklPPTlPva/x9FDB1QOmehFD510s8t1H3porXNZWoH0
6rDfifJYFkQP3Sb5+stQeujPLXK6RtGra/x/FpnbE+ihbQojih7T+9v4/50G
SW/poWfaXPuviB46VPXn7xp6aLWmLSY0+S08tGP7r1da/hZePfZPYy+o6/8W
Htr5cp/5Fr+Fh+5veSSp32/hoZ2SkwyG0ENXHny0biK9fzLpxfqQ9Dn00Kt3
OvZYSQ/tdyt+1yZ66GVtFIr300OXHDZwCKfXgPNDf43jF+mhTzZ/VXOTHlqt
wXP4M3poyeDx2Ux66Ix59fUl9JrIJY/3ypO+00MvXFMYrVArPPQ+hwPNtWqF
h55moznLsFZ46LljvW50rxVeU7nkeHK71oBa4aHXt9+wYBg9dNQDlweT6aFn
Hc9v500PbRs+0mc1PQW5FJO298kWeuil/cINDtFD17/etPoUPfSXY31fXqaH
zj54z+gOPUW5NPpu+3Uv6KHz9V1fv6eH7hTjbFpGD316rY7fT3roX6sSUpr9
EV4zuXQtsruZ9h/hoee3XO3X+Y/w0PKL+1J6/BEeWnXzelOHP8JDt99vt34E
PSU5zjtPX02lhz421sJ4AT10VzVPX1966Pi6eS+20UOnmkuGR+gpyyWN/ZUr
ztBD/+m54PEVeujuWjfa36OH7ts9e3EyPfSF7a/vZdNTkUt6BsGtK+g19ner
ub/poe1VT8Qr1wkPremRqapTJzy0xbfSacZ1wmsulwyePb3Us0546A35/g2O
dcJDv++nOGYUPfSjt9POTKeHTru+/dtCeqr4vDK3OK+jhz7tMO7oDnrobRXf
S47SQ6dnz+9zlh7aSDt6+1V6anKpycEnGffpoRUmXjV7TQ99w2vZmhx66Pj4
f48q6aH3T/DU+UOvBb7fgCNzmv8VHlp36Ylrbf8KD11ZvkLB9K/w0EVX9MfY
/hUe+kDSiZNOf4WnLpe2GlVUudNDj3vVYoAHPfS+Jw27FtNDP235OHM9PfTh
sx6mu+hpyKWNu56tOEYPbXJX+f45euhWg9tqXKeHTmv3e0oiPXQz6WJkCr2W
GM83bL7l0kN/27rHsYoe+m1E3J46eujFba9nqtYLDz08Z4txu3rhtcLnX2u6
zKxeeGjThSdu9qoXHtq1Z4HS4HrhoX+O+jN6DD30s6SS0Jn0NOWS+4GI0iX0
0B1jbXv600M/sAn2200PnaL64tFxeugP/VNbnaenJZd8H1+YEksPbXtpUkQS
PfTp6ref3tBDT9hn1iefHjpv19DAz/Ra4/MtdHj6lx46MURZq8U/4aEdok9N
af9PeOj3xhpnzP8JD232e3hF73/C05ZLcZYzbJz/CQ/dMVFaP5Yeujzh5wNP
eugrWoGqy+ihFZLfj95Ar41cWlGpfHwPPfTBJcp5IfTQNePemcrooU1P+i+O
o4e+5/7t6kN6Orge8wbUptJDLyya5FhAD33yicu2anrozdrKL+rpoc8+Oa6p
3iC8tpgPiusndGgQHrpqYe/QLg3CQ9tNc8zv0yA8tFqcnqlLg/DQP/yeLxhH
T1cu7b40/PIseujpw09+XUYP/XfCoz4B9ND1yXfW76WH/nJt590T9NrJJe/m
ZgpyeujvL466xNNDd2nI3PmIHvrYmU8v0uihU+LSWhbSaw9vQNCYL/TQVbbt
j/yjh/4e5puh3kTr/z20hp+snR76fx76xYsLU7ui/+d1wPU5sOm/vuj/eWi/
511zXdD/89AH1501HE8PfTi8xtOLHrp1f60zPvT05NKpEYpFAfTQrzOeGAfR
Q1u/95gTSg89cfzTs3J66NQhzUri6XWUS73jW5s+poduferbnHR66D+K588W
0kMHFlkWf6GHtnXcZtxAT18uRepe8dJoKjz04iWXTus1FR5ax2lDftemwkP3
OmxoaNdUeOgpc47McG0qPAPM77HZoePpoRu2/XjvRQ8dkVmgu5we+mjUqQmB
9NBzG3oeDqJniNeXcTQllB663PqlRhQ99P2Wb4cl0EPf8bmy4zE99PJJHg/T
6XXCfiMpt0kRPfTg2J4Da+iht3WftK6BHvqRpXushoLw0Ievta/RUxBeZ4zH
xDjLbgrCQxtNNZtvpyA8tLLf/AhXBeGh75luyB1PD503dU772fSMMH93MBi/
nB762LyofYH00OMcVJ8F0UPfOtNf8T966FlHHAZG0TOWS5naOr4J9NCXOt+9
8pgees3dfhXp9NCJFTuMi+ihTc7LptfQM5FLlt9DjzbQQy9OnfVKQ1F46DWD
/ih3VBQeOst5rmM3ReGhLbLO+NopCs8U96vCtWhXReGhM+8d/TieHnqC1nDD
2fTQSr9TJy6nh167qvu+QHpmcknaMfVRED10lfXUv6H00K1XWNpG0Wv8+uFv
FiTQQ6vcGXLqMT1zuVT75FBGOj20fHG0ehE9dOSF8EE19NCbt3mubaCHfv3n
+yWNZsLrIpf01acX6TUTHrrhxtF23ZoJD62kdGakXTPhoe9Xbdzs2kx46MRV
NvHj6XWVS2En4iq96KELZmp0Wk4Pbfioz/hAeuiK5zY7g+ih3yxvejuUXjfM
pzfPVMvpoQeca2ucQA9daDNj4mN66IrZa3al00OX2HndLqRnIZfmXO1U/YUe
ujYlpnMDPXSvozrjNZSEh5Y1DN+upyQ8dLHmhISuSsKzxPnqmXVFXyXhoeu6
5um5KgkPXWvjOXI8PbRSybUAL3roaCkr2oded7m0yzUtP4Ae2vhXuFYQPbTm
uIGDQul1bxyvl1fI6TV+fauvZ+LpWWE8+DRPe0QPPTywRiGdHnrsgEs2hfTQ
WjJ7ry/00O2T/jv4j14PrK9BKffVlYWHHq6aWd1BWXjo4N5XDLoqCw+9VHv6
yL7KwkPPjcjyc1EWnrVcUi+1iBpHD/0t2/3dLHroi9tclX3ooZ8WteoVQA+d
+fPCrL30emK/cq/D/hP00NoO02/L6KFnr/Qpj6OHrpg5qe0jeuh+zbQGp9Gz
wf3rGbasgB561Zq/odX00JtdrJ7W00P/98rmewsV4aHHtlbr1EFFeLY432ld
H95FRXjo7BfWvn1UhId+NWjjGWcV4aFPrzmTPJYeutT72G9Per1wftSdabyM
HlplW+3IDfTQylfnrd1DD30jPPJMCD10zPAbL8/T643zx43wn7H00PFlEzs9
pIcueV8wNJUeOizIcWU+PfTSZj7/fabXB5+vw8pHf+mhTw8c+lmtufDQJk2/
tm3fXHjoZruXOJo3Fx76zbtb3r2bC68v5qvPH/YPbi489NrnKfFj6KFXLj2W
N5MeOjzLWmUpPfSeVmFW/vTs5NJzjQ8TdtNDf3pb5X+cHnrT/NSISHroDo93
Pb9ODz2kWrsmkV4/XP9iH9039NCRkacG5tFD/+odMbuKHrrT4bW76uihY+52
ilZVFV5/nOdvhKbrqgoPPWpLea2pqvDQ/vpqhr1UhYcev7N+8CBV4aHnP0ya
P5qePV5v6vQgD3rorVefxiymh748VyVjPT30xE/t/uykh1Z3q9c/Rm+AXPJa
c93pHD30x/UOc6/RQ1tOCN35gB46UenFhdf00P2Ckl/l0BuI/cqnMzWV9NAa
xsPb/KGH3mvzuE9zNeGhrfTaTGmrJjz0lpxefiZqwnOQSwbru4TZqAkPHVTz
+a6kJjy0l/PO/FH00N1Xfm86gx46IMDWeBE9R4y/eS7O6+ihf1p2m7uDHnrg
m4JtR+mhR45fHBlBDx0X9+xxDD1JLjWvrS29Rw+dplev/IoeWm6YZvaBHrq9
kr9rBT309Ze/5v6m54Tzk6/rNuUWwkNfbDb/bJsWwkN3WzM9yaiF8NA6L40L
rVsID/1X+W4TxxbCG4T9qrmF4Uh6aEWrRQOn0UM76wVMW0APnVg9e50vPXSr
ix2PbaM3WC7dHi27fpgeelKucuppeugVE+yqo+mhw+IGqN+lh16g0KbrS3rO
WE/63XXJooc2mm7vVUYPbb1oT8BPemhD78snmqkLD71x9Nm41urCc5FLReZL
UjupCw/9rqr5Zyt14aG/nPFVHaguPPRNtxsmw+mhn35IdpxCzxX7B6/Yqd70
0J/eL1u9mh7aeHD9/i300HnhM6IO0kNfrjrw8CQ9N7nU2fpY7iV66GfzfH7f
oofuc6hj6+f00L+uhlq8o4cOe1blXEpviFxKyGjt8Z0e+n2Wmq+ChvDQ+zPe
7tfUEB564fOVMgMN4aHr4orvW2oIbyjOh/91ed9fQ3joAH/HmiH00AcndlWd
RA99wqK001x66K5/V9utpDcM6+HTd+6b6KHbH2rpvZ8eOnSybkAYPXRxx29H
LtBDb8k7feEGveEYb6eNE5/QQyt5rX33ll7j48anPhfRQ58uPtHsKz201/n5
HZq0FN4IfF6LVK1bthQe+pjNBpeOLYWHtvybNLVbS+GhuzzLWWbXUnjoDiee
b3WlNxLnuWW7Q8bTQxsP07/sRQ89tduWRB966CeatzMC6KHr6p9U7KU3CufH
r5H/TtBD//w8ubWcHjr3W45pPD30y6Z9+j2ihx7dftaINHruOB/1nzmzgB56
qrf1imp66KYn07fW00NvKBx+rEUr4aFn2gTL27cS3mjsh/Zfu2XeSnjoI7UR
yb1bCQ+tvMI7b3Ar4aENauu/jKGHXrTfW8GT3hh8v95ntZfSQxdXXjPxp4fu
cS2492566Oo9I1yP00NfW/N2YiS9sXKpxaqe3tfpoXds9fRNpIeOk3ntSKGH
7lrQ91guPfQyq/zIT/TGyaV2B6fF/aGHvq4a9ai5pvDQqcdfpLfVFB5a0fF+
kYmm8NBv/+74aqMpvPE4z6YaNXXSFB765IMDrdzpoeOevdGfQQ99ubLEYhE9
tG6X5H7r6E2QS4GBO9x20EOv/dpmwlF66AObVntF0ENP7i5fFkMPPfNntP89
ehPlUu+cXbuS6aEXFPYJzqaH3q0cf6acHrrbMLXoX/TQmZesbylpCW8S5j+b
bk+0tYQ3qfH3DT9TO2sJD/08PDi3h5bw0EN2qlYM1BIe+swR9x/D6U3G+fLh
/CZT6aHN2k1oMZ8eetmBNm3X0EOndT/faSs9dN4XdYtD9KZgP5vl0vsUPbRN
xRjHy/TQxzv3HHqbHrpkY9HY5/TQUc0XTH9Hb6pcWn3jwdxSeui3h6uWfqeH
nn78k69Ca+Ghjz+5u1GztfDQ7Yzm7DJoLbxpOA/KPhy0bC08tMm0Lif6txYe
+nV/tzND6KHr3fpFTaSHHrDlX8wcetOxH68KvrGCHrrHdoUHG+mhm7o7Pd1H
D208ZNzr/+ihTVbYZUTRm4Hxn/zlQwI9dNNp/kWP6aHrO2SXp9ND67TU+FJI
D/2+V+ufX+h5oPdX1P2jhz5rGNxUQ1t46GfFbVT0tIWHfpc3T72rtvDQnlp7
tfpqC28m1v91W9u6aAsP3b7DaL1x9NDzv342nEUPvVRxlskyeugbIyO7bKDn
ifH75q7lHnromQeirEPood/tWtDrPD10+t26vrH00IU9Ztkn0ZuF9TUnxOEN
PfSKp+ec8uihtWu2OlfRQytM7utWRw/9pv72UNU2wvPC/rtIZ4RuG+Gh3ZoP
GmXaRniNjy91Gm3bRnjoz23ajHVqIzz0+vob49zpzZZLUhfbCTPooVOOBk5c
RA+d4Hpy0jp66B32hybvoIdOXjV5ylF6c/D5f6uZEkEP/SfOY2oMPXTD/fCp
9+ihE7SuTk2mh74mPz41m95cnPd2jZ1aTg99OSZvyi966JdG0hQlHeGhF+Ss
nKytIzx0m8L1kzrrCG+eXJrRc8LEHjrCQ6e+UJgwUEd4aIWrW8YNp4feUJw5
Zgq9xq+f3eDuTc8b+zHrPyNX00M7D386fAs99MbrC4YepIdOXZzrepIe+tkq
M+dL9ObLpe8vnZxu0UMXrLZ2eEYP3dnna/9MeuhBt3f0LaGHTpv6xfYbvQVy
afYIS+umbYWH3nTQ3rJVW+Ghb3cz6KLfVnjoiHbpxhZthYd+PG2GYb+2wlso
l65+v9HBjR76V1G5zgR6aONuVZqz6aGfPElqsZwe2ufOEuVAeovkUnSLyiZB
9NCa1+zrTtBDm1yf+UNGD72+1aTqOHroU486lz+kt1gumWbeK0ylhz7u3PND
Pj30rpZr3n6mh97We9+rv/TQHW+ue6KmK7wlcunDf3b32+kKDz0h93mCma7w
0G0DrWN66QoPfTFwgXyQrvDQsvzVp0fTW9r4+6oJIR700KqPmx9cTA+9d/j+
nevpoa/YlgfupIdWCGzrG0xvGeYPK92lZ+mhfZwq51ylh5bdODTtPj308GMa
Y1/RQ5dmTRvygZ4PzqvbNjhU0EMPDl7R6zc9tFEr+27K7YSH7v0lw7BNO+E1
Pr+/q45RO+Etl0s9q3aqWbcTHtpO7WTDwHbCQ186uPP7cHroTltdyqfQa+zC
tzne9FbIpf4X+6Wupof+V+jzeAs99J/tfjcP0kPfPj7l8kl66LftWpy5RG8l
5leVA0dv0UM7zSvb+Ywe+mqvNv6Z9NDXVmovK6GHTjUunfWN3irs91z2jm/a
Xnho2Xslt1bthYf2zx/bT7+98NDyqSstLNoLD31niLd+v/bCW4390gWrVm70
0O82P2sygR667nXfr1700NLhdUU+9NB9kvelB9Bbg/15gO+jvfTQS8/bxp2g
h04ekhQpo4duO9vsWBw99Puf03c8pOeL9buZt28qPbRSkLN3Pj307gM/Jn6m
h05qtd71Lz20Q4vU3modhLcW43NLvUm7DsJD2677q23WQXjoZ59eKfTqIDz0
h9xVNU4dhIf+7f45z53eOtxfkv2rGfTQu2Km3V5ED90hwj1qHT30Fx3d4zvo
oY+pXd12lN56XN9NnVZG0EMH+3l5xtBDq9X6jrxHD737j2f/ZHrocxv1zbPp
+cmlsj2XtMvpoQs6ajX5RQ/dudeQT830hIe2TR37rrWe8NCyX9YPO+kJzx/r
/7nCaCs94aFrsrxDB+gJD10Ycn/7MHropYWflk+mhzaO/TR9Hr0N2L+0vu+2
ih7auW6ezWZ66ORlBR0P0EMn+PRQCaeHPvJvdM0FegE437V3zb5BDz05qeWj
J/TQM+qiLr+lh96T2OF4ET30yvYem2roBWL+b7J6YQM9dMTameM0OgoP3Xyz
/gC9jsJDz9SPNunaUXjo3sPbaPTtKLyN2L+oj/zh3FF46BDPKTlj6aEHDe33
yJMe+uzjTxeX0kOPeL/yiD+9TbhfN73y200PLbv/1+s4PfTa4H9DI+mhnyqm
W1+nhzZR3aCbSG+zXNI7X1v/mh56QO7Q4hx6aJ3oJc8r6aFtO8y9UksPbdLJ
OlhFX3hb8P0fvPLT0Rce+tY/aZaxvvDQ/u+2u/bUFx56qPspC0d94aFjZgdp
jqS3FfNP21E/ptJDb/cufD+fHlpz8rC7a+ihF5dtO7OVHrpr+6PbD9Hbhv11
he/CU/TQdTOsRl2mt63x58MJPW/TQ//q1lbnOT30x21uvzPpbcf6unVEdgk9
9Epz07vf6KEtlr051dRAeGin6WO2tDIQHnpw9dm5+gbC2yGX7nV56WZhIDy0
s+qTrv0MhIf2OHi0hRs9dNiDvlXj6aH3nbj0yoveTrl0t+OvaB96OxvXgzYH
A+ihdQ2VVuylh5566tnYE/TQbZNn2cro7ZJLGeeStePoobtZaHxPooc+NaNT
+ht66IcDVa7n0UObvnxwuIrebrk0RnX0yjp66Lc/YsaqGgoPLR362FPXUHho
w7wvmqaGwkM3yUmutjEU3h65tHxvwCvJUHjoJp8VLo2ih+6vMG3PdHroy8+2
L1hID13mvN1tLb29jb/vn2K6nR66YnITxSP00Mlf1+efpoe+POjZnWh66A5D
K0/coRckl04rF/i+oId+7Rc1/j09tI3credHeujJ+xM0ftBDv7KqL1foJLx9
mF936jzW7CQ8dHFo0zMGnYSHPrnwwQbLTsJDF3wfP6V/J+Gh7exv9xpCbz++
v8OvVhPpoWf8U6qcTQ/t4l/2aDk99PqE8FOB9NA7rnXxC6J3QC79XbJ9Qig9
9Lyy+B5yeuixxndU4+mhRxkGFz2kh/74YdCdVHoHsR+enhScTw/d7aSuz2d6
6M9nHYf+pYfevtTeSK2z8NCBf9XqdDsL7xDO8+6X00w7Cw+d7G160baz8NAD
XX22OnUWHtqlct90d3qHGv/eZ1OvGfQO437e46a+iB56xY6CorX00J4j3G9t
p4eOyjpw6Ag99AebyAVn6B3B65+wX7pCD207eITuXXroFX8/VL2gh369yenh
e3rorLR1Jz7SOyqXDL5t8/lBD90tf66ropHw0LtD23fUMhIeOtn0dI2BkfDQ
GwP/PrY0El6wXOoht/ivv5Hw0AsjrJYPoYe+vVTJdSI99PUWVzrMoYfOW29V
vZzeMbn0/PbGpEB6aMXUyGNB9NC6t04tCqWHPrx2qaOcHlqphaZ2PL3j2L+v
2Fb6kB66ScyrG6n00GcfVe7Np4deGfNh5md6jc9fddrmL70QrKea/ZXUjIWH
XrAtMlPXWHjohWmlclNj4aGn1P3xszUWHjqpvnCkk7HwTmA/nR1u6E4P7XjE
qmY6PfSirocSF9JDu4U+O7yWHtqzIn3OdnqhuD91r/c+Qg+9ychb+Qw9dIT6
54xoemi7jCHn79BDJwf6+r6g9x/Gk+p6t/f00N1Wj9b9SA/dMvFP6Xd6aLOa
tXEKJsJDN1F8sU3TRHhhWI9/fxlvYCI8dI83FcaWJsJDh+9L+NrPRHjoZj2n
PnCjh65KeL1/Ar1wzNdm7T1m00Nv8utjuZwe2iXe/E8APfSDrE9P9tJDby3d
dvQEvZNyqV32Vy8ZPbTGDVvrOHro6o1D6pPooYfZ9nz+hh76UkpVcB69U7i/
pgTMrqKHvv2qsEcdPfQWa72/zU2Fh94WaP60ranw0KNvqxwxMRXeaZzHP96a
aWMqPPTKps4Wkqnw0KVqp36OpIee0CzlwTR6aPfPaXsX0DuD/cSzC5N86aFb
B08y2kYP/Wt85qdD9NAhyhbxp+iht18Yu+kyvQi5NNx51PDb9NCr3ujrPKeH
PjDuQW4mPXS3F3ayEnroFLuty7/RO4v7Kyyif1Mz4aFX/A5WbGUmPPTO4R4v
O5oJD50bXHukm5nw0E2y58+wMxPeOew/2100daWHznFPqhpHD3110+XYWfTQ
Oy4v2bCMHro8o4nLBnqRcmlOnbf6Hnro7R0j0o7Ti2z8+/WrJyLpob9OPDrr
Oj30hOUjuiTSO4/5bHfm59f00H0j+sTm0EO/vrXAr5Ieuizdx6mWHrpl9XAV
FXPhybBfUKt72cZceOi4LgGHjMyFhx4z9O0ka3PhobsvaaLvYC48dMaRhoLh
9ORYT+6nRk6hh35Us26RNz20cZcfPVbTQ2+e4/x9Mz15488HvBMO0IvC/VHj
4R9OD915cDfpIj20QtgzxZv00BENA548oYc+sGjr7rf0LmC/VHByZBE99LZZ
+zVr6KEjP41N+0cP7bal4qh6F+Ghv5tOnNyhi/AuYr/49miHLl2Eh448KP/Q
u4vw0A+nHQwf3EV4aKNeIz3H0EMP18vpPJPeJbn0UsupaDE9tG27dWfX00Or
99g2dyc9dOHEuWbB9NDOB9p/jKB3Gfv57NPnY+ihs/r9875HD93lglWXZHro
Xta2ZVn00LuetZCV0YuWS7G+Cd4/6aEH2/czb9ZVeOjENvtKtboKD327Wfw5
w67CQ99rcX1O967Cu4Lr0W2bsX1X4aFbz+pWOIQe2u9KxKmJ9NAG7Ws85tBD
7wptrb+CXgyul13z7EB66NLqN8eD6KG/Ji6bGEoP/SumQFtOD735jvmbOHpX
cZ4oddr3kB56mqX18FR66MQDX1Xy6aELtHc9rKKHdo77trGO3jW55LvWZqBq
N+Ghm09zqW3bTXjozR6WsSbdhIdevuWjj0034aFnP19jKXUT3nXs522zPo6k
hw68rxUxjR460UffYwE9dD+X+na+9NA+DjFpW+nFyqVv0/vtO0QP7X766JBT
9NBa6o8VLtNDPwx7fvsWPfSPiRFrntGLk0s97UZbZ9JDKw56U15MD/17lVnE
V3ro/964T29iITy0/+SROi0thBeP+UPN8JWehfDQhh8fbu9qITx0XbWDY18L
4aGdTYN+OdNDb98RHT2WXoJcGqkb6e1JD2321sdwKb2ExvNzq0w/euiBOZv3
7aKHPtLlucsxejcwP54t+XuWHvro6LfXrtJDT7YKWXifHlrBoWfnV/TQhhvD
MrPp3ZRLA37kBJXTQ5eEfR38ix46cn12bTNL4aHV9h6Pbm0pPPTJ1K5zO1kK
75Zcqhm1v4OVpfDQe5o+e21vKTx0bUXG1qH00M9a3Og3iR56+5xln+fQuy2X
bv2oPbOCHvrnvcmTNtJDJyXtabGPHvpS08P3QumhpfVLV8rp3cHrtzIwj6eH
Pqp/JushPfSSoX+CUumhO101c8qnh+432fx7Fb27uP4D/kbW0UMne5ybotpd
eGjP+0bqut2Fh949a9Vdk+7CQ78ddMLHprvw7mF9nXPESOouPLTiU6/0kfTQ
/xYrbZ9GDz18vH/fBfTQawKelK2hd18utfhUGrKVHvpYWNawQ/TQ5w6fqTtJ
D/3glcPFS/TQvu7R02/ReyCXxrf9rv6MHrrIWONOBj109No/i4vpoV11bnf8
Sg9t+2fMywZ6iXKpaZfbfhpWwkMPPPmnm56V8NArPTWyulgJD91j8fedfayE
h/6bGN3X2Up4STjfz3UsHUMP/WdcxJGZ9NCD9mcPWkIP/VK37Mt6emjjz0/D
d9J7KJdSWweMCKaHnrdd5U8EPfTCoXPPx9BDL5p+bPw9euhv98KaJtN7hP3C
qrWXs+ihX643n1ZGD90rLUrlJz30uACF64o9hIeO9bfy1OohvMdYf15ZqRv2
EB56+WrFBMsewkMX+1yc3b+H8NBPH3RtNYQeOmq+380J9J7IpbbzTs+dTQ99
/Gao5nJ66FvzFt4KoIdWW6Qxby89tPbTrZon6D2VSzMDUm6ep4f23/dlTiw9
9I/fxS2T6KEn3L2UkEIP3TVvmFcuvWeYf6fdbvGJHnpyb4XYWnroF4s6eqhY
Cw+d36CmomMtPLTR1+RoI2vhPcd6P3juZGtr4aFnfktp4mAtPLSPopZ8OD10
zkrTMVPooW1cWtbOo/cC95vvi1Or6KET1WcM2UwPrd0sqXo/PbS/R31wGD30
to7qDhfovcT+xqG6OIEe+tKjyD2P6aELYmxs0umhSxUPvyugh3a9/SSgml6y
XArKTjGpp4d287r8XK2n8NANoz192vUUHnqQrFTHrKfw0CHznW7Z9hTeK7l0
8JCPp1NP4aFjzVYpudNDHzIdETWdHjpm/+9RC+mhT85d982X3mucJ86/OraN
HrrtpN/2h+mh41b+zDtFDz3239Mtl+mh1/xaZn6bXopcujyz8vkzeuhtfe2X
ZtJDbw+cqVVCDz3QbvL1r/TQvb1MJzWxEd4bXN/6x7UaNsJDt1Mf+J+ejfAa
O2iHQ1cb4aF3borM72MjPPTX8pDNzvRScf0ezzIZSw9d2O7fo5n00AH5S72X
0EMPNrje3I8e+lZqsnwnvTSM/3+3hgXTQ9ecDqiMoId+fEdnbww9tN/YTZb3
6KH/83zw8iW9dFzPsreLs+ih3SvvqpfRQ/+e73/xBz10P6+WIxRthYcOz1xV
qWkrvLdy6dqz6N0GtsJDK/a719XSVnjodmYRT/vZCg8deHCatxs9dJJfmdIE
ehk4z5UMPetFD63xOnCQDz1013678zfQQ7ubLAjYQw+tdrBjxxB6mdj/BJ69
EUkPvbCmyaTr9NBmpT2/P6CHPuvR9+Breuil07Sscui9k0uaOfeeV9BD6xQP
8v5ND918+QlF5V7CQ6/a+vikdi/hoUsMnth37iW89xjf0n+ZVr2Eh25a6bJy
QC/hoRP1H7YcRg99/X3bqEn00F6GDi5z6WXJpUnV/fJX0EMbDFPz20gPPdg6
WmcfPfSYM12uhNJDp55aM0xOLxuPW4YUx9FDT3U5EPCQHnrtp2ntUumh+xj9
jcmjl9243/YZXkXvA86X9jeL/9BD/9fp3YbmvYWHHhL8vG3b3sJDDws7GG3c
W3hoqz7dh/TsLbwc3E+zwvIdegsP/dSwcO0Ieugjy+s0p9JDL51ULvOmhy54
c0FaTS8X76dg0LvN9NB3tl9edoAeemDiZ+VweuhNRxTDL9BD6/z71OsGvTy5
tKUh6sVjeuhJIQO90umhO748+7uAXl7j32fm76umhz7z74tJPb18ubSu4e1N
tT7CQy8J3T+6XR/hoVXS9EtN+wgPnRa50c+2j/DQ03UTNJ36CK8A5w/Th+dG
0UOnpJztP50e+k2Hqa8X0EPfUCye7UsPrbN30O+t9Arl0rLrq/ceooces2FD
p1P00K4fp1y/RA+d9VVtyC166OOnDmQ/pVckl1RrKpZm0EMnFLdXKKaHtvHX
P1pDD90Q/8O8gR764vEzN9X7Cq8Y48nAZGSHvsJDJw9bn2feV3joSfrnlvfu
Kzz0p+CzioP7Cg+tk7D26Gh6JXLJY1Nncw966DHfwhMW0UOva1kzdB09tGea
bvZ2euhDg7QXH6FXKpdOTC/6e5oeuqnRzqBoeuixh5sa3KGHbh/jfvk5PXSe
3wqHd/Q+yiXr7wteldBDH+vQx+MbPXRYdUZVEzvhoZNXjtjQ0k546Kvng9U7
2gmvTC692xMb2tVOeOgnneTd+toJD63uvfyGMz209cyWQ8bSQ99V3Zgxk165
XHLyfjxnCT2089qCr+vpoUcPfLNxJz10TdzRlsH00DElVv9F0KuQSx2e/9c1
hh46YU5e3F16aJ24n4Nf0kPfuluY8p4euldgxIyP9Cqx/vy2q/hOD/2qa8Qa
hX7CQyvoFCpo9hMeutfNH/v0+wmvsvHvSXI7WPQT3ifMJ71CI+36CQ/dpUV3
G1d66Fthh++Mo4duUvVqyCx66M21uWlL6VVhf5yU5OFPDz1vxIbyXfTQuYdb
rDpGD337xNJ/Z+mh98yK3HmV3mecX8uutr5PD23W88h/yfTQyvbDzLLpoRVU
3kaX0UOfOdqr30961TjvfZyfqNhfeOj6v8uHa/UXHvpFhnu6QX/hoeevVphh
2V941Y3/72pXSb/+wvsil/oqli5xo4cO/Nb253h66LtRHQO86KE3dv2l5EMP
PconMmgDvRqsp4HddPbQQ9tP3vLfcXroJX+uGEfSQ2fMuxZ1jR66IWx3zwf0
vuL9nuqT8Ire18bfV8Y7fKCHnq2q8aicHvqHT9/hv+ih/5zr86aZvfC+4fOS
qU1qbS889M711z4Y2gsPbarX06u7vfDQnnu2fOxvLzz0gxdRi4fQ+y6X0j9E
1kyghza657tmNj1075X6dT700CG1xwID6KEzxn5U3Evvh1zyDWyxM4QeWmVj
M/Xz9NCaE1L3X6eH1mtYpZ1ID30t4FPwa3o/sZ9Jt+uQQw99rcnUsAp6aKtm
ozv9poeemdchQmmA8NAph26aag8Q3i+51MKwh6zTAOGhQ7au7WY1QHho5YfB
F+0HCA+dlbPLaig99KnUMVcm0vstl4rOfO45hx7a0t3z2nJ6aOV3kb0C6aH/
DEyM3UsPfXjT1T4n6NViPxXhG3+eHjorQssulh76vy0bExLpoS0GP7RLoYfW
KvqQkEPvD+bn2c/tKumh1R7vTfhND22tZmKnPFB46LfWB+K1BwoPvaX/mz6d
BwqvTi49NP8YazVQeGij2je9BgwUHtos+uC1ofTQ04aZ2Uyihx7+Yv+VOfT+
YrzavLJaQQ+9eWPBxUB66JzYZ92C6KH10rbLTtBDP3rXzkxGrx7z3ZPAiFh6
6B0nb3VKooe+OutlWAo9tE/Lqx1y6aFHRi4+VknvH/a/Xf9q19JD7wzxPKDs
IDz0nx8h6m0chIeOcZTt7OwgPLSd755mPRyE14DzT9jgjQMchIfOikmpG0qv
ofH/F9n4TqKHto5a8HUOPXTmvtVLVtBrEiXtnDOxLJAeOtlCfXYQPbR1SXDO
CXpo+4M/J8nooX2tLVJj6TWNkpYl9RqRRA99YZj24xR66PjHjx1z6aH17Nxv
VNJDe528aFNLTyFKalOfe0HZUXjoO2NKTdo4Cg9dEpYY1tlReGjdwpVtezgK
D/3B4M++AY7CU8Tzx09QGUYP7bJ1W+Akeuj6S7t/zaGHXpY6Z9kKemjTr9of
A+k1i5JkGsc9guihN5vWvD1BDz2wv+FIGT201wijh7H00H7T//RPoqcUJWkt
Oh+TQg8dvbZrl1x66NxtG8Mr6aHND19sU0sP3eb0pd3KkvCUcf2ubGnSRhIe
WuGB1ZrOkvDQbdMvV1pJwkN/L1ecNUASHtpM0SpjKD2VKKlPp+7DJ9FDX3Zq
en8OPXTb+VG9VtBD1x7uIg+kh85/5KcfRK95lDT+X8TBE/TQ+QNPK8noodW3
rVwXSw89O71DVSI99BLLY54p9FSjpNigsrQceuik3y3dKumhOy9Vu/mbHnrq
5yxLZSfhoX+s23hS20l4alHSBq06rc5OwkP7xw7bauUkPPT6ect+2jsJD93U
dMH8ofTQoTV9sybSaxElvXmZPXwOPbRl/Pg7y+mh+8ScsQqkh15369HJvfTQ
GzLuaJ6gp47xqrBn03l66Bqp+9fr9NArD571SqSHzvn+JfU1PXT8otaDc+hp
REl7fza/VkEPXXw03eg3PfTQYasPKQ0SHtqlTWVT7UHCQ3t+77280yDhtYyS
TCon5HcfJDx0h9ph7vaDhId+aaBzdwg9dNL065YT6aF3XusSOpteqyjpnPEK
1eX00BGXDvgG0EO3GLu1ZA89tLfWyHEh9NCOnyruR9LTjJIMimZYXaen2fj+
z4U+oIfWNk9q/poe2n517OoP9ND7C/wLy+lpRUnHFrd3/0UPndN2z61mg4WH
rsh/Y956sPDQbi+qDhsOFp5W4/XNbbAcLLzWGE+K5xb1Hyw89IkxUqYbPfSR
xCuDJtBD75n485IXPXSLllrtfehp4/nlTbZuoIdOKn/0eTc9tGYrzynH6aGb
T32ddI4euvcLbatr9NpgPM3ufvw+PfQEo44Kr+ihJ6vmL8qmh45rt+5tGT30
r9EfHX7S08H1vNpNpugsPLSLw2AtLWfhoed+t15v4Cw89N633wotnIWHHly4
Z3g/Z+G1xXyoV3vNlR5650b7juPpoc21x22dRQ/tl+b4aSk9tHpi0/H+9HSj
pDl5x2/toofWsFQyPkYPHSRz3X2WHtpnwoyaGHpoB9uhk+/RaxclBQ5Su/eS
HvrullOmWfTQm3+12PuRHnpi+Iiv3+mhH6z1mqzgIrz2UdLIHSPvtnIRHnrL
cw0TfRfhoSsHRezq5iI8tGaNRnVfF+Gh170dOd6FXoco6coXrxtj6aEHDh5p
4EkPHZWsvmUJPfTGA6c/rqeHdtvbYsROenr4/B8Mu3KUHjrZemabCHrosKwh
a6/QQ2+5p/LhDj20cn6o4wt6HfH6BihFvKOHVssYrFxKDx12cdKCb/TQX+5L
L5u4Cg+9T7vBqqWr8PSjpCbnDh3UcxUeOnl13bcursJDB2zvN7GPq/DQ4Zkj
EgbTQ19b0LvDGHoGUdKQgd/8POihS8Zuz1lED6194bPDOnroaa6Wp7bTQzub
OjY9Qs8wSpoyxNzrND200ZXixMv00F1m+Brfpof+5p635Rk9tPqujsUZ9Dph
v9O8h3MxPfTIlLZna+iht+WlKTbQQ/foO2+2upvw0KmZyYnt3YTXGev9AzUj
czfhobv97Lipl5vw0F9WNct3chMeOtXhgYM7PfSU8ePCptMzipJaxd2sW0AP
7T/n1xRfemhzT9WErfTQofIvOofooT2dLq08Sc84Svpn7vjmIr3GnhFpdZMe
uryocM8Temi3m9/L0umhTxVkuxTSM8H4nXr8TDU99ELTbg1/6Zk0jreD09SG
CA+951pyvO4Q4aHf+OZpmw4Rnim+34HHy2yGCA+9un7zC8chwkMX3WtjPpIe
Wu+d3+ap9NBnXRNyvOmZYf5Wf263mh76VZeYw5vpoTeGLfm8nx46cmHDkDB6
6KcH5kVE0TOPkpZqRtTH00MbV1yf9IgeeonBfzGp/1ezfcfV+P5xHBcpCRlJ
diVbJStC7pC0EJUGKRWKNpJI2kNIRlaUCucQEhJlFcrXShLZGdkzkvV7+z2u
95+vh9NT5z73fV2f63igh7590FH1MT3087TXnu/o9cN88Ni2uJEeukv02k4t
LISHto3ZHdDRQnj/+llcmY6F8NCZGRN1BlsIrz/miaKq5WMthId2GmVyy5Ie
+oZ62EBHeujCaclRXvTQu98trgmiN0Amqbw1HBpBD73KuiQxmR46QW3Q0230
0IeHe4/aRw+94kzY+mP0BsqkpQc9Xp6nh+7bRNvkBj10x4KjGx/QQ1+53fXN
a3roG05Opg30BsmkAxMXbWluKTx03Wa7d+0thYdubdt+gpal8NCZwdlpepbC
Qw/+2/q9saXw9DAffbWaMJkeeuaMOWn29NBNu09+N5ce+qKt0vgAemi9z1s3
r6Snj/3sT9M3ifTQTZeZjkujh450tU/NpocuzTN5mUcPPWPJb+Oz9AwwP+Sk
rL1KD73E/OeTe/TQmo7Gw+voofvenRJfTw896MrImqZWwhuM84t+g15bK+Gh
hysmR3S3Eh7awvp7xQAr4aGDlY16j7QSHnr0COsQM3qGMqn/3RFl0+mhSz9+
6+JGD522cs0iX3r/Xh/xvWg5PbTCDyO1eHpDZNLeOhu3TfTQ2VNHHcmkh16t
36hwmB66NGb99CJ66Ab7X5nl9IZivto19ssdemgbD7sJz+mhV2VIqZ/poc85
N639Sw+9bd3WIa2thTcM86ekFNnFWnjo4X6Tb/a1Fh5aubOb1nBr4aFTTG38
x1sLD+1cp1Y8ld5wmfS29b5Ws+mhr+d1dPGhh06447g/hB46a0Xg92h66L2Z
c8w20BuB9dGyV+oueui44NOPD9BDB/ccqF9ID71gin/YJXrod00SLlfSM8L6
bbSs41N66Mufx8z9QA+tP/RO7i966Ik/Jv1UsREeOtVsjXknG+GNlEkZmntT
dW2Eh24I2vLI0EZ46B72sweOsxEeeueZhqXW9NA/87zPO9Ebhc/L4HDr+fTQ
ISP+c1xMD511qWjPanrom7XR79fSQ8ckaY/aQc8Y88uZ1Kj99NB7VtVcPU4P
3e1qQ6cSeugx+96436SHTmqXL39IbzQ+f5Xp9W/ooSvXl5r8oId+uLdNvNIU
4aFHTNW72WGK8NCecdpdtKcIbwzmiWlv5upPER7a/UCifPQU4aHHbfv7ZTI9
dIeulmMc6KE9DHyiPeiNlUkFd+b8F0APvVV9oHo4PfTaF1dckuihtaaM35NG
D33bau3rbHomeB4eHzI8Sg9dprp32Vl6aM3rwWeu0kPvH6ChVEMPrdhzrXUd
vXEyKe9AzYZ6emjjyj/VTacKD91r8/cebacKD13/udSz+1ThoUe+8ZYNmCo8
Cff/qtoPRlOFhzY4PGS4GT30l5Uzl0+nh570yvbMHHrow5+1FX3pmWI/3XZp
8nJ66NdPxifH0UNfvpx6cyM9dM3Uwo6Z9NAHQo47HaI3Xiadl+J3nqaHzpYb
PCmjh75fcED3Dj30hwV/5z+jh/Y63Vf+id4E7FdHe7//Qw+9beqPwa2mCQ89
f31mcOdpwkOfWKp9vM804aHVmi1tGDpNeBMx7w7fbWw6TXjon2q7V0yhh96R
sqTYhR7a65RWE2966AfJGaZL6ZnhPKvSEBlFD92gr1uynh5a9qd383R66H6h
v83k9NA/02WxBfQm4fUBepdK6aGL3sco36KHLuycb/6YHnrA5xNx7+ihU5el
XGqkZy6TVh6UlFvYCg8dmFI6qaOt8NBfdbVidWyFh163YFqpga3w0GWzHBTH
2gpvMva/pkMmWNJDGznVrp5JD718rs9ZT3r/uselP4H00EXJP8asomeB+e+w
Qtgaemj9+EcFW+mhfdRTv+XQQys7dBuWTw+dbBMWeI6eJc6fPw/lXqOHDnQr
fFNDD/1wxbZ+r+ihbW2neX2j968f1mQ0my48K5k0T3fsw7bThYfupLu4S4/p
wkO/fRDhMHC68NCLpntsGDldeOjukV2vmdGzxnnad7/KDHrooR1bm7nRQ+eE
TorwpYf23m5/ajk9tEKY8bc4eja43zTrB2+ih761JGZhJj10lw1vsg/RQ9v7
9X18mh66peqoLuX0pmA/WqBld4ceWiH+QfIzemhb74BLn+ihR7a+2+QvPfS4
xZ2MW80Q3lSsJ+kDgzvPEB76QnLHA31mCA89zfT2s6EzhIfuXOjT3XSG8NB7
Gm7bT6E3TSYt+62x1oUeunuZ3sUF9NBdZnX5s4Qeuv74/eFR9NBG9xb7rqdn
i/Xj4tOsnfTQqiv63JfRQ8t+jutQQA99xczAspQe+rvz14gKetNl0tHR6048
ooeOq/v77i09dKP7JN1GeujUfXOdle2Eh7572m69up3wZmCe3tXtorad8NDx
0wp/6tsJD/33hp7hGDvhocdph8yzoIe+Ybp5uwM9O3xeQ5NueNBD/6m3bx5I
Dy1L/DYqnB763KdFfkn00P8NPJmZRs8e98OomqpseujqLrdaHqWHfnljt8lZ
emjFWRODrtJDF5wuyr5HzwHz4pdWd1/SQ/9pMqRVPT10+vNB45raCw/9MeN3
oJq98NBhI7KyutkLbyb2jz1ad/rbCw8983WQipG98NDHWm4fPZEe2rv5Vl9b
eujv9xbtcqXniPNaksbNhfTQ5zU3Nw2lh24V+WZoLD20zWUNr1R6aNW3nTbv
pueEefnd+4sH6aG7X9v+vZAeOjy5R7/L9NDLBoU43qaH3iDPjn9Kzxn3i6qs
4AM9tKl1dN0veuhnfsM0WzoID30+uNC8k4Pw0HNdNEJ0HYTnIpOs+kzOMXQQ
HrrZ7am3TRyEh26/QE/Rmh7696PHQ5zooW3G+rjPozcLz0NE2bpgeuihsj9F
EfTQdwpV3ibTQ//Ie915Oz20dmqG+T56s2VSlYv+kmP00Dtbp2Sep4f+u6/s
+nV66Aj96l/36aH3p5/u/5qeq0xq0rjU4Ts9tKqpcpTiTOGhbRf7Hmo3U3ho
5437a3rMFB5alnFKedBM4c2RSeU79gwdNVN4aCnWfc4keugNrvWJM+ihzfvM
Oe5GD/3yQfoTX3puMulbTH6rMHroXz12G8XTQ0fsd5+7iR5apc+PNZn00N02
zTtxiJ47fp/v+5+cpof+bX1BtZweunpz3vA79NCOt0PmPKOHbqbSIeETvbmY
54dE5/2hh26wvVKj6ig89JQFdYqdHYWHfr2kRq+Po/DQM8KyHIY6Cs9DJrUJ
nbBKchQeeo9/wV4beui0Oc1uONNDB1voNsynhz6t11VrCT1P/D6t6swj6aEP
vkz0X0cP7VHcbMsOeuiMlOnF++mh37iHPD9OzwvzkUFQqxJ66PM/xw+9SQ/t
cvGV00N66G7r50W8oYdOdDqZ00Bvnkwa1Ovpf82dhIdOePf4c3sn4aH7njym
qeUkPHRSrJuJnpPw0CYOTzyMnYQ3XyaV9BuZYE4PnfPHM9eOHnp+9fxb7vTQ
KcelBj966L1bP3RbQW+BTBoSudg0gR76RMB1r8300EVeTRL30EOXuSvnHqaH
9vB6drOInrdMahe4pb6cHtoxRqtzNT302cxVY57TQ18vy5/zmR665c8zkX/p
+WC9GJGR3cpZeGjtcMfLnZ2Fh1a5+fx1H2fhoY0GW7Qe5iw8tOGOSANTZ+Et
xPrbcYPtFHrorB0hwS700P2HDN20gB46tark+BJ6aO/EQdWR9BbJpMFTfH6s
o4cO0AnvspMe+qDygtEyev/+/E/fWSfooccqF68ooeeL85DOgJ036aHVbBcV
PaTn+2+9jH7whh565qug3w300CPsjLoruQjPTyaZVd4c08FFeGgVn/GztFyE
h26pkRCm5yI89NXq7G3GLsJDV+elnTSn54/zb5Z7tR099OPcJt/d6aFf3VzS
0Z8eekabc0NX0ENneT61TaAXgP3p9l3/zfTQHdz3Ju+hhx7bwkp+mB56/pWS
y0X00B3l6i/K6QViPtpr3KyaHrrr+RFaz+mhVzW2GPuZHjrC9ojTX3qB/76f
MVjaapbwgmRS0OzoDZ1nCQ8d0OFQbp9ZwkPrvj5UPnSW8NAdnsa+kGYJD13y
c2jTKfSC8TwZnejuQg8dtbntqAX00Omakt0SeuiUYjP/SHro5/HaievoLZZJ
PZbdytpBD31hjcuZ/fTQTpdO3j1ODz2/3/svF+ihgw43tL5JbwnOB253+z6k
h95qtN70DT30WaPuLg300L/dIhY3ny08dOXRk8ntZwtvKebLwWU5PWcLD72o
OvfMoNnCQ4+U+1SPmi089PH9vz5Ooof2rfRUsaMXIpNqB+7RdqeH3nH4xCg/
emgtj0zbMHrorxM8vOPpoXfOaIzYRG8Z9p8N89My6aETFOSHDtFD39ldcvE0
PXT7wPwHZfTQZ4OWf62iF4rrm6Oh+oweek2rBO1P9NDHsm8a/aGH9g76aKPq
Kjz0oODnHpquwlsuk2L2HQ7t7So89I/209cNcRUeWu1oWdY4V+GhrRI6FVrT
Qw/bPPq6E70wnM/uDX82jx5a10HpRzA99PCWB1uvpodu+b2/zlp66P7dV47Y
Tm+FTNJYmWO5jx7asVOO6zF66MVvw4LO00N/+tU39jo99AwL2db79FZifato
evAVPfTjLYZnv9FDd9w+4lazOcJDm99v96LtHOGhf7pcaOg+R3jh2M+6WKkO
nCM8dJPO+7uPnCM89KyZDwzM6KFtq16aTqeH9th8ecYceqtwHk1b5bWIHrqx
plVIKD10wtyA+Fh6aJtBsq2p9NBXRhXKdtOLwPkvafepg/TQqjqz/yukh777
+8P9S/TQIT2d3lXSQy+MS/v9hN7qf/8ektv6Az30okHbuv+ih47ymaWn4iY8
tNKnr2M03ISHXnHWw7qXm/AiZdKCu/tcBrsJD207psRnrJvw0KdfHQu1pIc2
eLoyfia9f92n2xZPelE4vxxfnx1ID/12Q83RcHro/NO/ziXRQ/cc9vV6Gj10
3o9zD7LpReP5bj3vTR499ILAxw1n6KE36xoqXaWHbtrPscM9emjDFfZaL+nF
4Pyg3V/vKz30R81boxTchYdOmjtjUht34aH//tk/vau78NA331e59nMXXiw+
3yH3fIa7Cw+9r/zo0vH00MdPeEROpYce1fgqeRY99LENk7Z604uTSYdXh2Yt
pYc+dCnyUBQ9tJHX3ML19NDXnTVLd9JDN+7Lui6jFy+Txk1TvneCHlrHVnpW
Qg894MDU9zfpoWvchzc8pIc+FfRJ4S29BJwHHkWp/qCH7rrvrbrSXOGhc64O
7NFhrvDQS6aZ9tWaKzx0a0O9wXpzhZcok774fxhpPFd46AOt403N6aHPtPxu
YUcPfWj+mOnu9NBNezs6+9FLwjw9wXJuGD30y/PtfeLpoaOyjgRuoofeUtcn
NJMeev+6oIhD9NbIpDHbNsadpoe+0yJ5bRk99N8al01V9NCj1BV21NJDt8xb
kfmRXrJM+n7s2r7f9NAxWt9zW3oID238uT6/k4fw0NsGXinU9RAeetDVpWcN
PYS3FuenOw2lJh7CQ9db2l6xooc26hdxw5Eeutg/5rYXPbSajvu9IHrrcP+N
6/BoFT1077LttWvoob8WN77cSg+dqT34bQ499NFPoz8epbcen6dBj69n6aHV
71d9v0oP7ffd6+c9emgp8sqfl/TQaiuVm9bTS5FJbnWdmzf1FB76REnTFmqe
wkNvb3++ZTdP4aHXVcxs3d9TeOjOzUvURngKbwPuL5lS+wn00IolPdWn0UP7
2qppzKaHXj3jdicfeuiS8sDOIfRSZVLhiWddoumhX3XR75ZCD337q033dHpo
xUkTe8jpoX+2adezgN5G3M/T8nuW0kNPb6mvVUEPXTQ2XOsRPXTTN1lab+mh
97XP1PpBb5NMGnpsiZaSl/DQfW/11OrgJTy0qu/unlpewkPPjfreQ89LeOgj
Gr17GHsJb7NMWtm3f3dzemjr48262dFDZ17I7+JOD604bUxnP3roby7bOoXR
2yKT/ry81jGeHnr317sdNtFDu0eeapdJD30xJVjtED20Xa+mrU/TS5NJ643m
tyyjh/5zLVO5ih5a53W+Yi09dFTCToWP9NDZB2f9+UVvq0xqNfNzo8o84aHH
xrp+15gnPHTR6IwvveYJD91uWeGHwfOE9/8/l70ZO09422TSpLiAl5b00IYu
rWtn0kM3K4h46EkPLaWX3w2kh/Zt86YynN52mdRG5en1JHro/WsPlafRQ1/Y
NaM0mx764ZhrZ/LooSPn9Sw8Q28Hfp/u5vn/0UMHupvl3qWHvjS0y74X9NDH
N5ZmfKGHLok2395kvvB2yqSlirs3tp4vPPRU9evJXeYLD307vzK273zhode8
OLxq2HzhoX/s91hmSi8d98fftwFT6KGV66y9XeihD3tEuS+gh9YJXu+0hB76
icZi20h6u/D+pupbrKOHduh+RtpBD91pdZ+R++mhR4R5Ghynhx7ZKrTPBXq7
cf4Y5tn9Bj1049fe6g/ooc/bFLd8TQ8dMU5P4Ts9dEF50PdmC4SXIZPef1j7
ru0C4aH3HVpd232B8NDeLa3uDlggPPTxJm+uGS0QHlo91b1kIr1MXK/zuSdt
6aE7rK3IdaWHLvr+356F9NAJf3emLaOH/p1tlhxDbw/Oa28urN5AD/36hubS
XfTQixwm+hygh967YpLrSXronhN7Tr9ILwvn24PXzG7RQ1cX2I16TA+tPf/I
oHf00CcLnvVspIfWzX3fXtlbeNky6YX59ebq3sJDR8XGNmh5Cw+92kf9jZ63
8NAeX5c9MPYWHjpXN/+6Ob0ceD9Lz9nRQ69bnnvUnR5aP8M3248e2jyg2ZYw
eug5df7x8fT24v5WORq6iR562+3/fDLpoS9ZFbkcoodu5httfZoeumKUztgy
evuwH+Vt1quihx5X/aR7LT30M1mzNh/pofUG/vr9ix56t9OVdyo+wtsvk86N
CHyg4SM8dIcL7/7r5SM8dNe/0unBPsJDz37jIx/rIzy0a/zCbZb0ZDIpo2p8
wkx6aFnVxxBPeui/8UvmBdJD93p/wy6cHnqbUrMJSfTkMqmuQtUwjR56w4w3
PbLpobsnZLTKo4dWXazfWEwP/UR9w8sr9A7g71v0X2U1PbTD8gfnntND/xlX
mvuZHjq9KGr7X3roU18041stFN5BnPeeRi/uvFB46BVJl9z6LBQeut/7x9ZD
FwoPPVf15khpofDQB2u36NrQy5VJySHD2zrTQ8dd2v9zHj10j8qvL4Lpoe/s
1KiIoIce3lutKJneITzvPg/3bqOH/uIXvWEvPbTLEIWV+fTQocfs5p+jh77Z
EG57jd5hPB+/Vo2uoYc2OT+zdx09tIuFklo9PfT5DUkNCouEh/6e/vJJm0XC
OyKTwv26XOm6SHjoGgXd/H6LhIdOcVLcOXyR8NB9lp6KGU8P3c3Rwm8qvTyZ
1PD3oMMsemgTv1cm3vTQgXt+9llKD62x+1mbKHrow55Z39bRO4r99ZPxwx30
0JXm+0r300PPm//2wHF66D/TlDdeoIfu0fzH8hv08mWSVfQ59wf00CrX3Sa/
poe+/7xK/zs9tHlZr46KvsJDXws1/9nWV3jHMG99N33S3Vd46PETO1wa4Cs8
9PA5pw4Y+QoPbW9hvGEiPbRus/UhtvSOY35MPj3LlR76ycszpgvpoas6bOuz
jB46oZ2Vagw9dMSTig8p9E5gnoo2rEynh57YOK9ATg/deWLwjgJ6aGmuQ0Qp
vX8/b9/Ws4JegUxK7Z5h/oge+uKpFgPf0kM7DTZv84MeuiJs1qfmfsJD56VP
rmzvJ7yTMmnVVtUTPf2Ehz69KHvrID/hod9qaqwY5Sc8dGr6bNdJ9NDD/4RJ
M+gV4vqODNRxo4deZjNW0ZceWtvk8fNQeujKls6XYumhO+TL9qXSOyWTPI0r
EnbTQ1uk3/A5SA9t/jjbqpAe+kmT6YMu0UNva3K7VSW907hfHum/e0wPHbpr
ztV39NA54+YfbKR3+t//fzRLVvYXHlpN9+cidX/hFeH84h1nre0vPLRNyuuB
+v7CQ8fs0FUd7S+8on/r4/DX5vTQBa7dy+zoFWN/07i/150eWjk/MNaPHrqX
0UPPMHro9bu1J8TTQ1d8HK29id4ZnEf76f3NoHfm37xQfz+XHrp46sbCU/TQ
oVLLtMv00Nu7zFxym95ZzGcPl09/Sg/dK3mJwQd66HV9zFv9oocOkH+oaxEg
PLRFN//SjgHCOyeTdoWWZugECA/95cLnlQYBwkNf+fnNaUyA8M79+76rYrgF
PXTbEdHtHOidx/Ue1frdXHroxEG+l/3pofeoZe1ZQQ9tV3skPIEeWmvfZqfN
9C7g+XadPmwPPXRH5edtDtNDm2VOeXWaHjp98LoLZfQu/Pv/aTk7q+iVYP3o
tymklh66KNXZ9iM99N0v3wb8poc+ZOGj2DJQeOhzm/IfaAQKrxTPY/Xt470C
hVf673x8bd3gQOGhoyfuXDA2UHhomd8EU0t66PSUs51n0rsok54eVP/sQQ/9
48K48gB66AWVppkr6aGPPOqyPJEe2ulFue0WepfwPNbZ9s+ih7768lCTI/TQ
GbXP7hTRQz++/zG3nB66deWtmDv0LsskeVnyrGf00CbFPYZ+ooeenBer8oce
ekpO6aOWQcJDV2yrOdYpSHhlMmnm+stJukHCQ7vHrXE3DBIeOjiir5FJkPDQ
bVdsbWVFD31q+dMnM+mVY/9d0fSEJz20RdSPpEB66CFrL7mF00OPSF80PIke
uvponUoavSt4/q6PfphFD93ss1feEXroDV3nxxbTQ/9nPc75Cj30sNj3etX0
/pNJ1pcXKzynh97aoaLyEz30jgVK+/7QQ9+71C5MNVh46CrDrzaawcK7KpPa
7T2o1TtYeOi2/Uy+GAYLD+1wLLvUJFh4aK+pz7ZY0UOf+/bD25HeNZn0Tv5i
tBc99EJ/WesgeuizpmaPwumhfXudOJxED/1NvUlkGr3rMumhhtaMbHrovf07
6ebRQ1fZPP9aTA/9Liqx9Ao9tN9/Spur6d2A19d53nN66OLN0SM+00Ondo5V
+kvv3+sPu1apLhYeutfsNjmai4V3UyY977FpSe/FwkPnfPs8cchi4aFfP+ur
Pm6x8NDDXg+ttaKHVlLulOdIrwLnn9E3I7zooaclzJ0aRA997UN591X00I/8
W75Noodu0VK7MI3eLay/xW3is+mh5Wtv2efRQw9Y7t/rDD30f6uffrxCD62e
M6i4ml4l1qOXNknP6aF3TZrk+Jkeuu5Cx95/6aGfzjn9SXWJ8NBtuxoXay4R
3m2ZVF+/NrH3EuGh238qdBiyRHjod62KdcYtER5ayTLtvRU99JN9FoWO9Kpk
ksKAihgveui6q4a2QfTQnTct6LaKHrpTxNKXSfTQXutc8tLo3ZFJsRc6rcym
h/7VTW6eRw9tuaNj+zP00F9MZ96/Qg8d2iYgp5petUxya+oW8Jweun+Pvsaf
6aEd55Y2+0sPHXDd+KrqUuGhv3jFbdZcKry7mK/6yOf0Xio8tFm7nH5DlgoP
3aXvsk8mS4X37/ULtAut6KH33s6IdKR3D+/f/4elFz209oh+HYLooV0H6NeE
00OnW6vuSaKH9tx5xieNXg3Wy+5WQ7Lpodf8d/DHEXroL/KXZ4vpod+caoi7
Qg/97dfjKdX07sukzf67Oz6nh56ibnT/Ez105puszD/00O2/vVqgGiI8dK9h
SgaaIcJ7gPUt58dX3RDhoQ1sSgoNQ4T3r/vPizAJER76rvEjMyt66MORBqqO
9B5iP1CYecOTHvrDcftNgfTQLlkDncPpof+WVfdIooee1W927RZ6j/B8nCnY
m0UPbZ3yZuEReuhnO+oNiumhpdqqL+X00E891524Q+8xfl6nZ9gzemiFbrEm
n+iho6aXKPyhh7a/eLek5TLhoX+EXIzrtEx4T/D5zU+01F0mPPSFzb1bGy4T
HvqtYtr1scuEh/6c9yTFkh7aIaOp3Ux6T7Ff3mjs6EkPPdG0/E4APfTNLwFb
V9JDX6p775xID71Pa2K3LfRqcf22BzzYQ6/23/fZi9MP00M/cp06p4geevVe
Ba1yeuitw5MeV9F7hvlL5e3uWnroEbq67h/poc/EDNX+TQ99Wb/LE5VQ4aEr
elbv1ggV3nPMK06+br1ChYf+XnO35+BQ4aE19nV/NCZUeOhxxSPTLej9e32P
gbMd6L3Aflb+tasHPXSn85vu+dNDRzdvs3UFPXTCptkzE+ihc4KiO26m9xLP
+87IW5n00EM1HFMO0UPvf6A49TQ9tPQ1vlUZPXSY87Oy2/TqZNL9tp3intJD
v+ikPfEDPXTXgKYKv+ihf3c+VdRiufDQbTSslndcLrxXMumGZ94IneXCQ19U
+vRZf7nw0EG/lA6NXi48tP2krz6T6aE/PyvoY0/vNfa/arun7vTQnjqXd/rR
Q489394pjN7rf9//DlOPp4cuUNK/vpHeG5k058CfhAx66KmynIm59NAtFfr8
LaSH7nBkxclL9NBvCmXBlfTeYj/ueVjvCT10u4drXr6jh/ZokDIa6aGT/f5z
Vg4T3r/Xmxqoq4cJ751MCgzwvqoVJjy0we/lsXphwnv3b973GGccJrx/PVi3
YRI99JHqU4dn0HsvkxofDfB2o4ceZB6o7UsPXdZm3d1Qemhbo+iUWHroyeem
WaTS+yCT9A9+bbKbHjrup3/BAXroygPn/U/SQ28597bPRXro6cbvH1TQ+4if
73Rp4yN66JNOIVZv6aEXKPxV+EEP3UnNtaD5CuGhJ0dt9Gu/QnifZNJK10zd
niuEhx6ZEXdv4ArhoRutJq4fuUJ46Elzqs3M6KHTayb8tKX3GevvudjDrvTQ
Ie0yvBbSQ/+6sqHLMnroTZ9crkfTQ5+P/BWVQu+LTFKOWDwynR762asLb2X0
0PfPvt59gh46oPkruxJ6aJ2C4hY36X2VSUvuLjz9gB76lfdH/9f00Ao+1r2+
00OPu7eqqtlK4aF7n0pMaLtSePVYT1r7jum+Unjodzf6fOi/UnjoSqWCjBEr
hYf2PqRlN4EeWv+Km9I0et+wfjkvK5hFDz3ddb6PNz10fpVet6X00DYlV65G
0kPv6mu6ah2977h/FdYO3kEPvdQ278k+eui/mrkbjtFDT3ZcPeE8PfQttUFf
r9FrwDwl5WbV0EMfe6VsX0cP3bb1qOb19NBHZabHFMKF9+/nL2h7tQkX3g+Z
VONwV71ruPDQHvMWlPQNFx569OdrwcPChYd+1tiqlyk99KMInQobeo0y6VC0
2mpneujbSpUG8+mhbykHPAymhx4QX7smgh56Vrz+6GR6P7F+tbB9tZUe2rGl
1ZYceujeyd3MjtJD30op/XyGHvq55qTd/9H7hferk25zlx7a6PDVxuf00GHn
Kvd+pofuP/Oo3V966HOB3gqtVgnvN/aLdt8Paq4SHvqk0Szn3quEh+76LE1p
yCrhof07HcwzWSU89PCKNFcren9k0kf1WS0d6aG1Hn875kkPbT7M2z2QHvpl
u6OtwumhI0MrTyTS+yuT0hZenbuFHlpet7N1Fj302E9mBYfpoa/HlM4tooeu
zenWupxeE7nUaGd1oooeetN6W/daemgjZwPVj/TQbnnP8n/RQ6dsDXRViRCe
glyyaVulrBEhPHTHTu2P6EQID+2T29vZIEJ46GtVbZuNiRAe+tz6W/LJ9JrK
pYv3fe3s6aFdTz365U4PraLXP9uPHtpqiKVNGD30nivj6+PoNZNLqT/a79xI
D73zdOHEDHroCR2N3x6kh1ZUTEktpIf2SDhjfImeolx6kl365BY9dBPnPfGP
6aGlHEeDd/TQvZKe3/5BDz1QxXKF0mrhNZdL1VqxOh1WCw99oGLr5Z6rhYfu
1zPGb9Bq4aGvKk1WH7VaeOgeiU9PmtFTkkvb9tvNmU4PXeKVrjiHHrrbmTP7
F9JD6x4vmLKMHnq2VcKXaHrKcslilWFaCj30gulHxqTTQ48pbfFERg9tVm0U
c4IeWmmNSf8Sei1wvZ50u3qDHvronYqAB/TQuwPc1F/TQ1seKD3xjR7aMKmp
S7NI4anIpTutO/1RixQe+tSwZhndIoWHdm9yaUL/SOGhJwfOfTE8UnjoL3G3
48fTaymXnk7UGjiVHnrTvvFXXeih1x8d47+AHnr6vDbtltBDzzp3Im81PVX8
vqUj7dbSQ08LSqnfRg89uuzc5r300IvLy4zy6aGXL91ffZZeK7l046pb6FV6
6O83PnS+Rw/tF+FQ+IIe+uT9jc5f6KEdXsga/9JrLZfKdqZtaxUlPHRKM1fj
zlHCQxto/rzbO0p46D73/UOHRAkPXT/1tOa4KOG1wf24+PEJK3poHYv7Do70
0KuvH6r3pIcuVnbZGEgP7fj5wZBwempy6ea6kTcT6aH3P/bx30IP7fF8cess
eujwdAf5YXrosFZtLYrotZVLDwwyXpTRQ/dSaRldRQ99Lc1Su5Ye2u3R3OIP
9NBOD6a7/KLXDp9fapeGFtHCQ8cqFG7sGC089Kl+hoY60cJDu6hEXNWPFh76
5Z4c79HRwmsvlx43ZDWfTA99qUVYhh09dLfKfmPd6aHdXXKrfemhNXapLl5O
r4NcOr1LUoujh74920aWSg/9+K6h2W56aDf1948O0EPfah25/CQ9dblUdPGd
+kV66B3jDA9V0EN/WWZt8Yge2jR4XO0bemgVg5YrG+h1xP134IBG8xjhoZu/
63O4XYzw0KM/LrPoESM89LvjmU8HxAgPvd00K8woRngacuny+pXqE+mhP2fp
H5xGD709/ITZbHroiT00H3rTQ/tFT1u6lF4nuZR2xK1NFD20Wc7knHX00F/n
tjDZQQ/dp27X7X300LNGqPkeo6cplzSnOCiep4euNliy/Ro9dM/7C4fU0EP7
zjAue0kPPX7z4zlf6XXG67NdvzWJFR46NiJ/TetY4aHr+z3V6RIrPPSH9JcF
fWKFh/76tGTK0FjhdZFL0fWhz8bRQ2vfUVpuTQ9tGb9QzYkeOkJlX5YXPbSZ
y+lRQfS64v2G77sWTg+9PGiRRxI99NuRLRq20EO/vxm2JoseuqnJJa0j9LrJ
pZyVr/OL6KFnpzyfXE4PvTe04H4VPbSikUdALT10fdnzZh/pdcc8NETa8ose
emNQ0ACVOOGhJySsKOoYJzx0QojrNJ044aGfj9Ws1Y8TXg98nvf3LxkdJzz0
U7sOLSbTQ0fn2G2zo4ceV+E7yJ0eOrXatdiXXk+5pFDYd9pyeugWIZefxNJD
D2hrGpxKD/0yJkVxNz30meqTmw7Q05JLQ1UK+5ykh77QacOJUnroj4rjJ1fQ
QxvfLKt+SA+ts7K/9xt62phPVNx/fKeH/m9JQIJivPDQ6y7M7NwuXnjoT581
9nePFx46WDF35IB44elgv23odnlEvPDQd657zJxAD12YGPliKj10cf/QJbPo
oT0Pmit60+sllwZpvN+whB56k+ci7Uh6aJ2t5w+tpYe2zf84djs9dNbxb1f2
0tPFfLW70imfHjo/KPHlWXroYD3NJVfpoR1urmx6jx76geupdS/o9ZZLiVU3
un2hh34wsnj/X3po+9ioEa0ShIcOPqN1QTNBeOgTzzZN7Z0gvD5yKfPb0xrD
BOGh8+uVF5gkCA/t+1TxqyU9tE3R3VUz6aErY2NVPen1lUtR41S3BNBD17yc
r7OSHto5YsfBBHroSJX9IzfTQ9+KSr6QSa8f5tcPFlMO0UN/sHlYfYoe+lS6
pcdleujDT9e+q6SHntpFHvKEXn+sL5N2Kbynh06ctzCpkR667wq1jsqJwkP7
xSWld0gUHvpR/KO+WonCGyCXfkaoHhmUKDy0aYCa8ahE4aGHznxz3oweeuqI
XVbT6aE12gysdKU3EPvdo7WzFtJD5+wvfxZCD+3v93BRND30M73yr+vpoaPr
klfspDdILl1P768oo4c2t92ZdJwe2qfJq/YX6KELDrTadp0e+qhDC+379PTk
0r0/NXvr6KEPZMfp19NDy61UjykkCQ9t/2ne6DZJwkMP2rLtXJck4enLpdyx
OeZ9k4SHnv084erQJOGhC9aazZDooU2M71Zb00MH1k10daJngHl3a3ytFz10
zZSsBUH00O1bpL0Lp4f+WuoRlEQP3SxB+fsWeoMxv9hGhWXRQ2dp3fl7mB56
xLem0UX00F8qlFqU00PPPvE0qYqeIdazPZvVaumhh2zVSf1AD71zS6zGL3ro
/F3nt7ZYIzz0tyNV3TquEd4QuVR77fwu7TXCQ//8Fqujv0Z46OIBvbKN1wgP
LffZ0tecHnrCidr9M+gNxfmrXYtBbvTQQcsUcxfRQ6u8rzYIpYe2DIo5EkMP
nd+85dAN9IZhvto3Lz+dHlpp1vbhcnrotz33HT9BD/3r6xqjEnroYzUWBTfo
DZdLmysfjnxAD6312OrkK3roij/rR32jhx5omHuyabLw0AdD9oxSSxbeCLlU
VRFwsmuy8NB9J2iM6pcsPHSPstSCYcnCQ4/1emVkSg/dVLPTCRt6Rpg3n3Qb
4UwPHX6hMX8ePfTwosNDg+mhU66b5K2ih+7wM2vwGnoj5dIoqTY3jR46eteP
Qdn00MGd62RH6KFjc3P7FdNDj5ljk1NObxTWm0Elve7QQ6d27JBRSw89tJtx
j4/00IulUdt/0UNXR7bVVFkrPGPsP7VnNnZcKzx0M0/zdjprhYcub7Y3WX+t
8NB5Fx6qjF4rPPSorPcx5vRG//u+pErBjh66b9nmlW700GvaGPxYRA+9fumu
xaH00HkKdR9i6I3B+nC4xcIN9NBTohRepNNDX1pe4Sanh561JazmBD302ru/
7EvojcV6Yupw4wY99PkbcZYP6KFLY1NKXtFDu3sGm3yjh+7ko1fQdJ3wTOTS
vLQzhmrrhGfyb7/rL++6Tnjo/wIW6fZbJzx0bde4ncPWCQ+d8ilUw5TeOMwP
nyeus6GHPtyjTtmZHlorxCNiHj1071/HG4LoocflPg1YRU/C85n8oi6JHvrg
9vNuafTQTaqXVmfRQ8+b0GzaEXro2Q/nXyqiZyqXvPZnmZTTQ//OOnmsih46
52bOoFp66IcGi/Z8oIfWPavS5Re98XKpIXLV+hbrhYe+t+yqUsf1wkNbZH5Z
ob1eeOiSv58+660XHro85fIC4/XCmyCX7juGPJxED73M/s+MGfTQ3eNnl82h
h7b6tNFkET10ZErW0WX0JsolyXtNvxh66Oah1jtT6KGnnXvWLp0eOmO8fayM
Hjrk987G4/TMMG9+Lva7QA99SLvg6XV6aLU1CQ736aE/GQ4tr6OHvt3h2Nh6
epPw/A1RO6KQIjz0zmRT3TYpwkNH9LHe0iVFeOi5v/Vb9k0RHvpc+9crhqYI
zxzXZ/7KD+Pooesb69yt6aEvXxtU6UgPrVE7eZIXPfTskWMLAulNhnddZUA4
PXTV3tztifTQShcGtt5CDz1Ie3X4Hnroy+dzPxyiZyGXHPflu52mh55dseHm
ZXpoe1OL8bfpoc/U38l7Qg/d9aNJr/f0LHF+Ghye2kgPvadgUzPlDcJDX4uL
Ce6wQXj/Xp9uU9tzg/DQvn/eTR+0QXhWmC9z5p0fuUF46KK0E4Zm9NAxlY93
29JDn3B+quZKD31z4OlwH3rWcmnGZL93S+mhTx1ucImih070cilfRw89dv7m
kTvooe2P78/ZR88G8+uMTerH6KEPmDhFnqOHfrWs/sNVeui4pj6z79FDK94/
Xv6C3hS83+b3jb7QQ2+JuJv1lx5abn2oXatU4aG3+8wO10wVHvrZvdrXuqnC
myqXlNPHzzRMFR46Mj/0wthU4aEreyQYWNJDr3wQsN2BHrrx42BlD3rT5NIV
p7Igf3pof03jh2H00PP0oizi6aH1tmblb6SHnjArvWcGPVu51D8kIPEgPfSs
113qT9JDuxzfOeciPXROTUNZBT30aedBwx7Rmy6Xugwbmf6GHtp0QbcWDfTQ
h75XBypuFB766VPfmrYbhYd2GVAzsftG4c3A9b+mldt/o/DQHW+YdBqxUXho
e4PhEePpoW+/bfZqCj20uorc1oWeHfbn6AGF8+mhy+dE6iymhx63PS8xgh7a
z+jU5zX00FXDdjhvpWeP+TfV/nw2PbSN/cv+efTQzqG2KcX00NuabGwop4de
+yZ3zh16DjjfGGderKWHTnzvq/eRHnqdcvuNv+ihJ8SubWyxSXjoXgtr3Tpu
Et5MXO/jbS9pbxIe2stbQ09/k/DQJVFfNxhvEh7aSkneMIkeOvTTKNcZ9Byx
/5tlXJiD/h9V422D
         "]]}, {
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw813dcDY7+P/DslZGRMlKikkqJBsWroaG9d519SISQkLJCtlBRRBTZomQk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         "]]}, {
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw8nXdcjY3j/oWMQmZRRKkoq01DXe299z47yt7ZI4my98hWGmabspU9KpGM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         "]]}}, {{
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {}, {}, {}, {}, {}, {}, {}}, {{
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[
          NCache[
           Rational[1, 360], 0.002777777777777778]], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 3500.}, {0, 634787.0612091824}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"Quench Saddle\"", "\"Scrambling Saddle\"", "\"Late Saddle\""}, 
      "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "360"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "360"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "360"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.8452609405405087`*^9, 3.849678089955781*^9, 3.84968174395593*^9, 
   3.8515788638570256`*^9, {3.8520073760942993`*^9, 3.8520074109796658`*^9}, 
   3.852007496751212*^9, 3.8520075690917025`*^9, 3.852008090299803*^9, 
   3.852008306089325*^9, 3.8520084627268105`*^9, 3.852008502139075*^9, {
   3.852008538982934*^9, 3.8520085461704283`*^9}, 3.8520097605944777`*^9, {
   3.8520247952195425`*^9, 3.8520248078417425`*^9}, {3.8520249257504253`*^9, 
   3.852024935252121*^9}, {3.8520926920548487`*^9, 3.852092718993446*^9}, 
   3.8520927825589004`*^9, {3.8520928754978924`*^9, 3.8520928952328186`*^9}, {
   3.8520943588330173`*^9, 3.852094396154471*^9}, 3.852094558396809*^9, {
   3.8520946448709326`*^9, 3.8520946646753454`*^9}, 3.852094979807723*^9, {
   3.8520958047780676`*^9, 3.8520958200901833`*^9}, 3.8521079175259547`*^9, {
   3.8521084886421046`*^9, 3.852108516575409*^9}, 3.8526974180189695`*^9, 
   3.852700203396243*^9, 3.8528019873125553`*^9, 3.8532083898591027`*^9, 
   3.8562534493233767`*^9, 3.8562593274914603`*^9, {3.856260098748516*^9, 
   3.8562601386667547`*^9}, 3.85641022648271*^9, 3.856419692482189*^9, 
   3.866781477833029*^9, 3.869737975051317*^9, 3.872053297183262*^9, 
   3.8721354418875074`*^9},
 CellLabel->
  "Out[511]=",ExpressionUUID->"561ee899-02c8-4aad-a347-947658861107"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Appendix: derivation of the asymptotic expressions for Slate and Squench\
\>", "Subsubsection",
 CellChangeTimes->{{3.8720522930387774`*^9, 3.8720523333502035`*^9}, {
  3.872052636268344*^9, 
  3.8720526365823517`*^9}},ExpressionUUID->"f5577a60-9eab-41f2-9799-\
0ebe0c777a87"],

Cell[BoxData[
 RowBox[{"(*", "Squench", "*)"}]], "Input",
 CellChangeTimes->{{3.87205237697796*^9, 
  3.872052381697136*^9}},ExpressionUUID->"b06d20a0-bdba-4a54-8d8a-\
c3609915d64b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     FractionBox["c", "6"], 
     RowBox[{"Log", "[", 
      RowBox[{"12", " ", 
       FractionBox["Es", 
        RowBox[{"c", " ", "\[Epsilon]"}]], " ", 
       FractionBox[
        RowBox[{"Sinh", "[", 
         RowBox[{"\[Pi]", " ", "Tb", " ", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}]}], "]"}], "Tb"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Ntinfinity", "-", 
           RowBox[{"2", " ", "Ntinfinity", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{
              RowBox[{"-", "4"}], 
              FractionBox["\[Pi]", "k"], 
              RowBox[{"(", 
               RowBox[{"T1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   SuperscriptBox["Tb", "2"], "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["T1", "2"], "-", 
                    SuperscriptBox["Tb", "2"]}], ")"}], 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{"-", "k"}], " ", "u"}]]}]}], ")"}], 
                 RowBox[{"1", "/", "2"}]], "-", 
                RowBox[{"Tb", " ", 
                 RowBox[{"Log", "[", 
                  FractionBox[
                   RowBox[{"T1", "+", "Tb"}], 
                   RowBox[{"Tb", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["Tb", "2"], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["T1", "2"], "-", 
                    SuperscriptBox["Tb", "2"]}], ")"}], 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{"-", "k"}], " ", "u"}]]}]}], ")"}], 
                    RowBox[{"1", "/", "2"}]]}]], "]"}]}], "+", 
                RowBox[{"k", 
                 FractionBox[
                  RowBox[{"(", 
                   RowBox[{"u", "-", "\[Sigma]1"}], ")"}], "2"], "Tb"}]}], 
               ")"}]}]]}]}], ")"}], "/", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2", "\[Pi]", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["Tb", "2"], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["T1", "2"], "-", 
                  SuperscriptBox["Tb", "2"]}], ")"}], 
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{
                  RowBox[{"-", "k"}], " ", "u"}]]}]}], ")"}], 
             RowBox[{"1", "/", "2"}]], 
            RowBox[{"(", 
             RowBox[{"2", " ", "Ntinfinity", " ", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "4"}], 
                FractionBox["\[Pi]", "k"], 
                RowBox[{"(", 
                 RowBox[{"T1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["Tb", "2"], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["T1", "2"], "-", 
                    SuperscriptBox["Tb", "2"]}], ")"}], 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{"-", "k"}], " ", "u"}]]}]}], ")"}], 
                   RowBox[{"1", "/", "2"}]], "-", 
                  RowBox[{"Tb", " ", 
                   RowBox[{"Log", "[", 
                    FractionBox[
                    RowBox[{"T1", "+", "Tb"}], 
                    RowBox[{"Tb", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["Tb", "2"], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["T1", "2"], "-", 
                    SuperscriptBox["Tb", "2"]}], ")"}], 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{"-", "k"}], " ", "u"}]]}]}], ")"}], 
                    RowBox[{"1", "/", "2"}]]}]], "]"}]}], "+", 
                  RowBox[{"k", 
                   FractionBox[
                    RowBox[{"(", 
                    RowBox[{"u", "-", "\[Sigma]1"}], ")"}], "2"], "Tb"}]}], 
                 ")"}]}]]}], ")"}]}], ")"}], 
          FractionBox["1", "2"]]}], ")"}]}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"Tb", ",", "0", ",", "0"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.855218216706086*^9, 3.8552182280571203`*^9}, {
  3.8552182594387946`*^9, 3.855218268272214*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"a98bfb21-2f59-4819-97bc-92081c301fd5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{
    FractionBox["1", "6"], " ", "c", " ", 
    RowBox[{"Log", "[", 
     FractionBox[
      RowBox[{"6", " ", "Es", " ", 
       RowBox[{"(", 
        RowBox[{"Ntinfinity", "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"4", " ", "\[Pi]", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "T1"}], "+", 
               SqrtBox[
                RowBox[{
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                   RowBox[{"-", "k"}], " ", "u"}]], " ", 
                 SuperscriptBox["T1", "2"]}]]}], ")"}]}], "k"]], " ", 
          "Ntinfinity"}]}], ")"}], " ", 
       SqrtBox["\[Pi]"], " ", 
       RowBox[{"(", 
        RowBox[{"u", "+", "\[Sigma]1"}], ")"}]}], 
      RowBox[{"c", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"4", " ", "\[Pi]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "T1"}], "+", 
              SqrtBox[
               RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{
                  RowBox[{"-", "k"}], " ", "u"}]], " ", 
                SuperscriptBox["T1", "2"]}]]}], ")"}]}], "k"]], " ", 
         "Ntinfinity", " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "k"}], " ", "u"}]], " ", 
           SuperscriptBox["T1", "2"]}]]}]], " ", "\[Epsilon]"}]], "]"}]}], 
   "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "Tb", "]"}], "1"],
    SeriesData[$CellContext`Tb, 0, {}, 0, 1, 1],
    Editable->False]}],
  SeriesData[$CellContext`Tb, 
   0, {(Rational[1, 6] $CellContext`c) 
    Log[((((((6/$CellContext`c) $CellContext`Es) ($CellContext`Ntinfinity - (
            2 E^(((4/$CellContext`k) 
               Pi) (-$CellContext`T1 + (
                 E^((-$CellContext`k) $CellContext`u) $CellContext`T1^2)^
                Rational[1, 2]))) $CellContext`Ntinfinity)) 
         Pi^Rational[1, 2]) ((
           E^(((4/$CellContext`k) 
              Pi) (-$CellContext`T1 + (
                E^((-$CellContext`k) $CellContext`u) $CellContext`T1^2)^
               Rational[1, 2])) $CellContext`Ntinfinity) (
            E^((-$CellContext`k) $CellContext`u) $CellContext`T1^2)^
           Rational[1, 2])^
         Rational[-1, 
           2])/$CellContext`\[Epsilon]) ($CellContext`u + $CellContext`\
\[Sigma]1)]}, 0, 1, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.8552182525991645`*^9, 3.855218299686591*^9, 
  3.8667856814039235`*^9, 3.8697372857020664`*^9, 3.8697373295689874`*^9},
 CellLabel->"Out[35]=",ExpressionUUID->"2e3332e6-8193-4eb4-99f2-05c620a04e65"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", "Slate", "*)"}]], "Input",
 CellChangeTimes->{{3.8720523868249836`*^9, 
  3.8720523912195992`*^9}},ExpressionUUID->"31a87c41-20f9-4210-95e5-\
427267f9ab42"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"2", "\[Phi]0"}], "+", 
       RowBox[{"2", "\[Pi]", " ", "T0", " ", "\[Phi]r"}]}], 
      RowBox[{"4", "GN"}]], "+", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", "\[Pi]", " ", "\[Phi]r", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["Tb", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["T1", "2"], "-", 
               SuperscriptBox["Tb", "2"]}], ")"}], 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "k"}], " ", "u"}]]}]}], ")"}], 
          RowBox[{"1", "/", "2"}]]}], "-", 
        RowBox[{"\[Phi]r", " ", "k", " ", 
         FractionBox[
          RowBox[{
           SuperscriptBox["T1", "2"], "+", 
           SuperscriptBox["Tb", "2"], "-", 
           RowBox[{"2", " ", "Tb", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["Tb", "2"], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["T1", "2"], "-", 
                  SuperscriptBox["Tb", "2"]}], ")"}], 
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{
                  RowBox[{"-", "k"}], " ", "u"}]]}]}], ")"}], 
             RowBox[{"1", "/", "2"}]]}]}], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["Tb", "2"], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["T1", "2"], "-", 
                SuperscriptBox["Tb", "2"]}], ")"}], 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "k"}], " ", "u"}]]}]}], ")"}]}]]}]}], " ", 
       ")"}]}], "+", 
     RowBox[{
      FractionBox["c", "6"], 
      RowBox[{"Log", "[", 
       RowBox[{
        FractionBox["2", 
         RowBox[{" ", "\[Epsilon]"}]], " ", 
        FractionBox[
         RowBox[{"Sinh", "[", 
          RowBox[{"\[Pi]", " ", "Tb", " ", 
           RowBox[{"(", 
            RowBox[{"u", "+", "\[Sigma]1", "-", 
             RowBox[{"(", 
              RowBox[{"u", "+", "\[Sigma]1", "-", 
               RowBox[{
                FractionBox["1", 
                 RowBox[{"2", "\[Pi]", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["Tb", "2"], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["T1", "2"], "-", 
                    SuperscriptBox["Tb", "2"]}], ")"}], 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{"-", "k"}], " ", "u"}]]}]}], ")"}], 
                   RowBox[{"1", "/", "2"}]]}]], 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                  RowBox[{"k", 
                   RowBox[{"(", 
                    RowBox[{"4", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    FractionBox["Tb", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["Tb", "2"], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["T1", "2"], "-", 
                    SuperscriptBox["Tb", "2"]}], ")"}], 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{"-", "k"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}]]}]}], ")"}], 
                    RowBox[{"1", "/", "2"}]]]}], ")"}], "2"]}], ")"}]}]], 
                 "]"}]}]}], ")"}]}], ")"}]}], "]"}], 
         RowBox[{"\[Pi]", " ", "Tb"}]], 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox[
           RowBox[{"2", "k", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["Tb", "2"], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["T1", "2"], "-", 
                  SuperscriptBox["Tb", "2"]}], ")"}], 
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{
                  RowBox[{"-", "k"}], " ", "u"}]]}]}], ")"}], 
             RowBox[{"1", "/", "2"}]]}], 
           RowBox[{
            RowBox[{"3", "\[Pi]", " ", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["Tb", "2"], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["T1", "2"], "-", 
                  SuperscriptBox["Tb", "2"]}], ")"}], 
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{
                  RowBox[{"-", "k"}], " ", "u"}]]}]}], ")"}]}], "+", 
            RowBox[{"2", "\[Pi]", " ", "Tb", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["Tb", "2"], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   SuperscriptBox["T1", "2"], "-", 
                   SuperscriptBox["Tb", "2"]}], ")"}], 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                   RowBox[{"-", "k"}], " ", "u"}]]}]}], ")"}], 
              RowBox[{"1", "/", "2"}]]}], "-", 
            RowBox[{"\[Pi]", " ", 
             SuperscriptBox["Tb", "2"]}]}]], ")"}], 
         FractionBox["1", "2"]], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           FractionBox["k", 
            RowBox[{"8", "\[Pi]", " ", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["Tb", "2"], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["T1", "2"], "-", 
                  SuperscriptBox["Tb", "2"]}], ")"}], 
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{
                  RowBox[{"-", "k"}], " ", "u"}]]}]}], ")"}]}]], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["Tb", "2"], "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    SuperscriptBox["T1", "2"], "-", 
                    SuperscriptBox["Tb", "2"]}], ")"}], 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{"-", "k"}], " ", "u"}]]}]}], ")"}], 
               RowBox[{"1", "/", "2"}]], "-", "Tb"}], ")"}], "2"]}]}], 
         ")"}]}], "]"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"Tb", ",", "0", ",", "0"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8552183501440268`*^9, 3.855218364988349*^9}},
 CellLabel->"In[36]:=",ExpressionUUID->"2f2835ce-11bb-4edb-ad5f-d14f786b92db"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"12", " ", "\[Phi]0"}], "-", 
     RowBox[{"3", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"k", " ", "u"}]], " ", "k", " ", "\[Phi]r"}], "+", 
     RowBox[{"12", " ", "\[Pi]", " ", 
      RowBox[{"(", 
       RowBox[{"T0", "+", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "k"}], " ", "u"}]], " ", 
          SuperscriptBox["T1", "2"]}]]}], ")"}], " ", "\[Phi]r"}], "+", 
     RowBox[{"4", " ", "c", " ", "GN", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"k", " ", "u"}]], " ", "k", " ", 
          RowBox[{"(", 
           RowBox[{"k", "-", 
            RowBox[{"8", " ", "\[Pi]"}]}], ")"}], " ", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
            RowBox[{"3", " ", "k"}]], "]"}]}], 
         RowBox[{"4", " ", 
          SqrtBox["6"], " ", 
          SuperscriptBox["\[Pi]", 
           RowBox[{"5", "/", "2"}]], " ", 
          SuperscriptBox["T1", "2"], " ", 
          SqrtBox[
           FractionBox["k", 
            SqrtBox[
             RowBox[{
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "k"}], " ", "u"}]], " ", 
              SuperscriptBox["T1", "2"]}]]]], " ", "\[Epsilon]"}]]}], 
       "]"}]}]}], 
    RowBox[{"24", " ", "GN"}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "Tb", "]"}], "1"],
    SeriesData[$CellContext`Tb, 0, {}, 0, 1, 1],
    Editable->False]}],
  SeriesData[$CellContext`Tb, 
   0, {(Rational[1, 24]/$CellContext`GN) (
     12 $CellContext`\[Phi]0 - ((3 
       E^($CellContext`k $CellContext`u)) $CellContext`k) \
$CellContext`\[Phi]r + ((12 
        Pi) ($CellContext`T0 + (
          E^((-$CellContext`k) $CellContext`u) $CellContext`T1^2)^
         Rational[1, 2])) $CellContext`\[Phi]r + ((
        4 $CellContext`c) $CellContext`GN) 
      Log[((((((((Rational[-1, 4] 6^Rational[-1, 2]) 
               E^($CellContext`k $CellContext`u)) $CellContext`k) \
($CellContext`k - 8 Pi)) 
            Pi^Rational[-5, 2]) $CellContext`T1^(-2)) ($CellContext`k (
              E^((-$CellContext`k) $CellContext`u) $CellContext`T1^2)^
             Rational[-1, 2])^Rational[-1, 2])/$CellContext`\[Epsilon]) 
        Log[((Rational[8, 3]/$CellContext`k) Pi) $CellContext`T1]])}, 0, 1, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.855218408459141*^9, 3.866785681447183*^9, 
  3.8697373018877525`*^9, 3.8697373690707445`*^9},
 CellLabel->"Out[36]=",ExpressionUUID->"6e7a64b1-43f1-4087-a865-5de092c6e324"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Page curve of a finite radiation segment", "Title"]], \
"Title",
 CellChangeTimes->{
  3.8426689223719463`*^9, {3.8520971801987534`*^9, 3.8520971870097723`*^9}, 
   3.852695242870948*^9, {3.856245343008112*^9, 3.856245344572703*^9}, {
   3.856411161371092*^9, 3.856411162934411*^9}, {3.8564201573804502`*^9, 
   3.8564201677604947`*^9}, 3.8564237722200303`*^9, 3.8564288078143854`*^9, {
   3.857708778654807*^9, 3.8577087790194535`*^9}, 3.858918287048912*^9, 
   3.8589228721550922`*^9, {3.872049685019001*^9, 3.872049709549667*^9}, {
   3.872060744875736*^9, 3.8720607506628275`*^9}, 
   3.8721570028324604`*^9},ExpressionUUID->"afa26ba7-971c-4116-9649-\
bad5b14c5c12"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["The evaporating black hole solution of JT EOM", \
"Section"]], "Section",
 CellChangeTimes->{
  3.842668942423586*^9, {3.8720497324107475`*^9, 
   3.8720497326779065`*^9}},ExpressionUUID->"b6211263-f367-43b2-a724-\
b386d927475b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"x_", ",", " ", "k_"}], "]"}], ":=", " ", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"Pi", " ", "T1"}]], 
     RowBox[{"(", 
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"BesselI", "[", 
           RowBox[{"1", ",", " ", 
            RowBox[{"2", "Pi", " ", 
             FractionBox["T1", "k"]}]}], "]"}], " ", 
          RowBox[{"BesselK", "[", 
           RowBox[{"0", ",", " ", 
            RowBox[{"2", "Pi", " ", 
             FractionBox["T1", "k"], 
             SuperscriptBox["E", 
              RowBox[{
               RowBox[{"-", "k"}], " ", 
               FractionBox["x", "2"]}]]}]}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"BesselK", "[", 
           RowBox[{"1", ",", " ", 
            RowBox[{"2", "Pi", " ", 
             FractionBox["T1", "k"]}]}], "]"}], " ", 
          RowBox[{"BesselI", "[", 
           RowBox[{"0", ",", " ", 
            RowBox[{"2", "Pi", " ", 
             FractionBox["T1", "k"], 
             SuperscriptBox["E", 
              RowBox[{
               RowBox[{"-", "k"}], " ", 
               FractionBox["x", "2"]}]]}]}], "]"}]}]}], ")"}]}], ")"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"0", ",", " ", 
          RowBox[{"2", "Pi", " ", 
           FractionBox["T1", "k"]}]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"0", ",", " ", 
          RowBox[{"2", "Pi", " ", 
           FractionBox["T1", "k"], 
           SuperscriptBox["E", 
            RowBox[{
             RowBox[{"-", "k"}], " ", 
             FractionBox["x", "2"]}]]}]}], "]"}]}], "-", " ", 
       RowBox[{
        RowBox[{"BesselK", "[", 
         RowBox[{"0", ",", " ", 
          RowBox[{"2", "Pi", " ", 
           FractionBox["T1", "k"]}]}], "]"}], " ", 
        RowBox[{"BesselI", "[", 
         RowBox[{"0", ",", " ", 
          RowBox[{"2", "Pi", " ", 
           FractionBox["T1", "k"], 
           SuperscriptBox["E", 
            RowBox[{
             RowBox[{"-", "k"}], " ", 
             FractionBox["x", "2"]}]]}]}], "]"}]}]}], ")"}]}]}], ";"}], "\n", 
  RowBox[{"(*", 
   RowBox[{"first", " ", "derivative"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"fd", "[", 
     RowBox[{"x_", ",", " ", "k_"}], "]"}], ":=", 
    RowBox[{
     SuperscriptBox["k", "2"], "/", 
     RowBox[{"(", 
      RowBox[{"4", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"BesselI", "[", 
            RowBox[{"1", ",", 
             FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
           RowBox[{"BesselK", "[", 
            RowBox[{"0", ",", 
             FractionBox[
              RowBox[{"2", " ", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}],
               "k"]}], "]"}]}], "+", 
          RowBox[{
           RowBox[{"BesselI", "[", 
            RowBox[{"0", ",", 
             FractionBox[
              RowBox[{"2", " ", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}],
               "k"]}], "]"}], " ", 
           RowBox[{"BesselK", "[", 
            RowBox[{"1", ",", 
             FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]}], 
         ")"}], "2"]}], ")"}]}]}], ";"}], "\n", 
  RowBox[{"(*", 
   RowBox[{"second", " ", "derivative"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fdd", "[", 
    RowBox[{"x_", ",", " ", "k_"}], "]"}], ":=", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"k", " ", "x"}], "2"]}]], " ", 
     SuperscriptBox["k", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}], "-", 
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}]}]}], ")"}]}], 
    RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"BesselI", "[", 
          RowBox[{"1", ",", 
           FractionBox[
            RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
         RowBox[{"BesselK", "[", 
          RowBox[{"0", ",", 
           FractionBox[
            RowBox[{"2", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
            "k"]}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"BesselI", "[", 
          RowBox[{"0", ",", 
           FractionBox[
            RowBox[{"2", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
            "k"]}], "]"}], " ", 
         RowBox[{"BesselK", "[", 
          RowBox[{"1", ",", 
           FractionBox[
            RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]}], ")"}], 
      "3"]}]]}], "\n", 
  RowBox[{"(*", 
   RowBox[{"simplified", " ", "form", " ", "of", " ", "the", " ", "dilaton"}],
    "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]", "[", 
   RowBox[{"xp_", ",", "ym_", ",", "k_"}], "]"}], ":=", " ", 
  RowBox[{"\[Phi]r", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"ffdd", "[", 
       RowBox[{"ym", ",", "k"}], "]"}], "/", 
      RowBox[{"ffd", "[", 
       RowBox[{"ym", ",", "k"}], "]"}]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{
       RowBox[{"ffd", "[", 
        RowBox[{"ym", ",", "k"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"xp", "-", 
         RowBox[{"ff", "[", 
          RowBox[{"ym", ",", "k"}], "]"}]}], ")"}]}]}]}], ")"}]}]}]}], "Input",
 CellChangeTimes->{
  3.8424163964465*^9, {3.8424168406942377`*^9, 3.8424168412285843`*^9}, {
   3.842593721201146*^9, 3.8425937220582104`*^9}, 3.852801916763814*^9, {
   3.8720497604804225`*^9, 3.8720498045638633`*^9}, {3.8720498737187347`*^9, 
   3.8720498787110434`*^9}, {3.8720499612547007`*^9, 3.8720499722156625`*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"8424a46f-3d61-4aa2-9915-24efb8a99ef1"]
}, Closed]],

Cell[CellGroupData[{

Cell["Setup for Numerics", "Section",
 CellChangeTimes->{{3.8526951752468596`*^9, 3.8526951814540887`*^9}, {
  3.8720500883634233`*^9, 
  3.872050089608314*^9}},ExpressionUUID->"6958f60c-7c1f-4ab2-8bdb-\
c99132881979"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "input", " ", "for", " ", "parameters", " ", "in", " ", 
   "the", " ", "model"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8720501009339333`*^9, 3.8720501133068323`*^9}},
 CellLabel->"In[49]:=",ExpressionUUID->"e42a90f4-9f0e-4c83-904b-965a61db9234"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"$AssertFunction", "=", 
   RowBox[{
    RowBox[{"k", ">", "0"}], "&&", 
    RowBox[{"T1", ">", "0"}], "&&", 
    RowBox[{"u", ">", "0"}], "&&", 
    RowBox[{"t", ">", "0"}], "&&", 
    RowBox[{"xp", ">", "0"}], "&&", 
    RowBox[{"xm", "\[Element]", "Reals"}], "&&", 
    RowBox[{"yp", ">", "0"}], "&&", 
    RowBox[{"ym", "\[Element]", "Reals"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vvk", "=", 
    FractionBox["1", "1024"]}], ";", 
   RowBox[{"vvT1", "=", 
    FractionBox["1", "\[Pi]"]}], ";", 
   RowBox[{"vvT0", "=", 
    FractionBox["509", 
     RowBox[{"512", " ", "\[Pi]"}]]}], ";", 
   RowBox[{"vv\[Epsilon]", "=", "1"}], ";", 
   RowBox[{"vvc", "=", "1024"}], ";", 
   RowBox[{"vv\[Phi]r", "=", 
    FractionBox["1", 
     SuperscriptBox["1024", "2"]]}], ";", 
   RowBox[{"vvGN", "=", 
    FractionBox["3", 
     SuperscriptBox["1024", "4"]]}], ";", 
   RowBox[{"vvEs", "=", 
    RowBox[{
     FractionBox[
      RowBox[{"vvc", " ", "\[Pi]"}], 
      RowBox[{"12", "vvk"}]], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["vvT1", "2"], "-", 
       SuperscriptBox["vvT0", "2"]}], ")"}]}]}], ";", 
   RowBox[{"vvm", "=", 
    RowBox[{"12", " ", "\[Pi]", " ", 
     FractionBox["vvEs", 
      RowBox[{"vvc", " ", "vv\[Epsilon]"}]]}]}], ";"}], "\n", 
  RowBox[{"(*", 
   RowBox[{
   "f", " ", "and", " ", "derivatives", " ", "of", " ", "f", " ", "used", " ",
     "in", " ", "numerical", " ", "calculations"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"F", "[", 
   RowBox[{"u_", ",", "T1_", ",", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"BesselI", "[", 
        RowBox[{"0", ",", 
         FractionBox[
          RowBox[{"2", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
          "k"]}], "]"}]}], " ", 
      RowBox[{"BesselK", "[", 
       RowBox[{"0", ",", 
        FractionBox[
         RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"BesselI", "[", 
       RowBox[{"0", ",", 
        FractionBox[
         RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
      RowBox[{"BesselK", "[", 
       RowBox[{"0", ",", 
        FractionBox[
         RowBox[{"2", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
         "k"]}], "]"}]}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"\[Pi]", " ", "T1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"0", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"0", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]}], ")"}]}],
     ")"}]}]}], "\n", 
 RowBox[{
  RowBox[{"Fprime", "[", 
   RowBox[{"u_", ",", "T1_", ",", "k_"}], "]"}], ":=", 
  FractionBox[
   SuperscriptBox["k", "2"], 
   RowBox[{"4", " ", 
    SuperscriptBox["\[Pi]", "2"], " ", 
    SuperscriptBox["T1", "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"0", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"0", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]}], ")"}], 
     "2"]}]]}], "\n", 
 RowBox[{
  RowBox[{"Fpprime", "[", 
   RowBox[{"x_", ",", "T1_", ",", "k_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"k", " ", "x"}], "2"]}]], " ", 
    SuperscriptBox["k", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"BesselI", "[", 
        RowBox[{"1", ",", 
         FractionBox[
          RowBox[{"2", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
          "k"]}], "]"}], " ", 
       RowBox[{"BesselK", "[", 
        RowBox[{"1", ",", 
         FractionBox[
          RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"BesselI", "[", 
        RowBox[{"1", ",", 
         FractionBox[
          RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
       RowBox[{"BesselK", "[", 
        RowBox[{"1", ",", 
         FractionBox[
          RowBox[{"2", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
          "k"]}], "]"}]}]}], ")"}]}], 
   RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"0", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"0", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]}], ")"}], 
     "3"]}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Fppprime", "[", 
   RowBox[{"x_", ",", "T1_", ",", "k_"}], "]"}], ":=", 
  RowBox[{"-", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "k"}], " ", "x"}]], " ", 
       SuperscriptBox["k", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"BesselI", "[", 
              RowBox[{"0", ",", 
               FractionBox[
                RowBox[{"2", " ", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                 "T1"}], "k"]}], "]"}], "2"], "-", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"BesselI", "[", 
               RowBox[{"1", ",", 
                FractionBox[
                 RowBox[{"2", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                  "T1"}], "k"]}], "]"}], "2"]}]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"BesselK", "[", 
            RowBox[{"1", ",", 
             FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], "2"]}], 
         "+", 
         RowBox[{"2", " ", 
          RowBox[{"BesselI", "[", 
           RowBox[{"1", ",", 
            FractionBox[
             RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
          RowBox[{"BesselK", "[", 
           RowBox[{"1", ",", 
            FractionBox[
             RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"BesselI", "[", 
              RowBox[{"0", ",", 
               FractionBox[
                RowBox[{"2", " ", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                 "T1"}], "k"]}], "]"}], " ", 
             RowBox[{"BesselK", "[", 
              RowBox[{"0", ",", 
               FractionBox[
                RowBox[{"2", " ", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                 "T1"}], "k"]}], "]"}]}], "+", 
            RowBox[{"3", " ", 
             RowBox[{"BesselI", "[", 
              RowBox[{"1", ",", 
               FractionBox[
                RowBox[{"2", " ", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                 "T1"}], "k"]}], "]"}], " ", 
             RowBox[{"BesselK", "[", 
              RowBox[{"1", ",", 
               FractionBox[
                RowBox[{"2", " ", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                 "T1"}], "k"]}], "]"}]}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"BesselI", "[", 
            RowBox[{"1", ",", 
             FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], "2"], 
          " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"BesselK", "[", 
              RowBox[{"0", ",", 
               FractionBox[
                RowBox[{"2", " ", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                 "T1"}], "k"]}], "]"}], "2"], "-", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"BesselK", "[", 
               RowBox[{"1", ",", 
                FractionBox[
                 RowBox[{"2", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                  "T1"}], "k"]}], "]"}], "2"]}]}], ")"}]}]}], ")"}]}], ")"}], 
     "/", 
     RowBox[{"(", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"BesselI", "[", 
            RowBox[{"1", ",", 
             FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
           RowBox[{"BesselK", "[", 
            RowBox[{"0", ",", 
             FractionBox[
              RowBox[{"2", " ", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}],
               "k"]}], "]"}]}], "+", 
          RowBox[{
           RowBox[{"BesselI", "[", 
            RowBox[{"0", ",", 
             FractionBox[
              RowBox[{"2", " ", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}],
               "k"]}], "]"}], " ", 
           RowBox[{"BesselK", "[", 
            RowBox[{"1", ",", 
             FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]}], 
         ")"}], "4"]}], ")"}]}], ")"}]}]}], "\n", 
 RowBox[{
  RowBox[{"NF", "[", 
   RowBox[{
    RowBox[{"u_", "?", "NumberQ"}], ",", "T1_", ",", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"BesselI", "[", 
         RowBox[{"0", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}]}], " ", 
       RowBox[{"BesselK", "[", 
        RowBox[{"0", ",", 
         FractionBox[
          RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"BesselI", "[", 
        RowBox[{"0", ",", 
         FractionBox[
          RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
       RowBox[{"BesselK", "[", 
        RowBox[{"0", ",", 
         FractionBox[
          RowBox[{"2", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
          "k"]}], "]"}]}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"\[Pi]", " ", "T1", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"BesselI", "[", 
          RowBox[{"1", ",", 
           FractionBox[
            RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
         RowBox[{"BesselK", "[", 
          RowBox[{"0", ",", 
           FractionBox[
            RowBox[{"2", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
            "k"]}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"BesselI", "[", 
          RowBox[{"0", ",", 
           FractionBox[
            RowBox[{"2", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
            "k"]}], "]"}], " ", 
         RowBox[{"BesselK", "[", 
          RowBox[{"1", ",", 
           FractionBox[
            RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]}], 
       ")"}]}], ")"}]}], "//", 
   RowBox[{
    RowBox[{"N", "[", 
     RowBox[{"#", ",", "500"}], "]"}], "&"}]}]}], "\n", 
 RowBox[{
  RowBox[{"NFprime", "[", 
   RowBox[{
    RowBox[{"u_", "?", "NumberQ"}], ",", "T1_", ",", "k_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    SuperscriptBox["k", "2"], 
    RowBox[{"4", " ", 
     SuperscriptBox["\[Pi]", "2"], " ", 
     SuperscriptBox["T1", "2"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"BesselI", "[", 
          RowBox[{"1", ",", 
           FractionBox[
            RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
         RowBox[{"BesselK", "[", 
          RowBox[{"0", ",", 
           FractionBox[
            RowBox[{"2", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
            "k"]}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"BesselI", "[", 
          RowBox[{"0", ",", 
           FractionBox[
            RowBox[{"2", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
            "k"]}], "]"}], " ", 
         RowBox[{"BesselK", "[", 
          RowBox[{"1", ",", 
           FractionBox[
            RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]}], ")"}], 
      "2"]}]], "//", 
   RowBox[{
    RowBox[{"N", "[", 
     RowBox[{"#", ",", "500"}], "]"}], "&"}]}]}], "\n", 
 RowBox[{
  RowBox[{"NFpprime", "[", 
   RowBox[{
    RowBox[{"x_", "?", "NumberQ"}], ",", "T1_", ",", "k_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"k", " ", "x"}], "2"]}]], " ", 
     SuperscriptBox["k", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}], "-", 
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}]}]}], ")"}]}], 
    RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"BesselI", "[", 
          RowBox[{"1", ",", 
           FractionBox[
            RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
         RowBox[{"BesselK", "[", 
          RowBox[{"0", ",", 
           FractionBox[
            RowBox[{"2", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
            "k"]}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"BesselI", "[", 
          RowBox[{"0", ",", 
           FractionBox[
            RowBox[{"2", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
            "k"]}], "]"}], " ", 
         RowBox[{"BesselK", "[", 
          RowBox[{"1", ",", 
           FractionBox[
            RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]}], ")"}], 
      "3"]}]], "//", 
   RowBox[{
    RowBox[{"N", "[", 
     RowBox[{"#", ",", "500"}], "]"}], "&"}]}]}], "\n", 
 RowBox[{
  RowBox[{"NFppprime", "[", 
   RowBox[{
    RowBox[{"x_", "?", "NumberQ"}], ",", "T1_", ",", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "k"}], " ", "x"}]], " ", 
        SuperscriptBox["k", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"BesselI", "[", 
               RowBox[{"0", ",", 
                FractionBox[
                 RowBox[{"2", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                  "T1"}], "k"]}], "]"}], "2"], "-", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"BesselI", "[", 
                RowBox[{"1", ",", 
                 FractionBox[
                  RowBox[{"2", " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                   "T1"}], "k"]}], "]"}], "2"]}]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"BesselK", "[", 
             RowBox[{"1", ",", 
              FractionBox[
               RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], "2"]}], 
          "+", 
          RowBox[{"2", " ", 
           RowBox[{"BesselI", "[", 
            RowBox[{"1", ",", 
             FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
           RowBox[{"BesselK", "[", 
            RowBox[{"1", ",", 
             FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"BesselI", "[", 
               RowBox[{"0", ",", 
                FractionBox[
                 RowBox[{"2", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                  "T1"}], "k"]}], "]"}], " ", 
              RowBox[{"BesselK", "[", 
               RowBox[{"0", ",", 
                FractionBox[
                 RowBox[{"2", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                  "T1"}], "k"]}], "]"}]}], "+", 
             RowBox[{"3", " ", 
              RowBox[{"BesselI", "[", 
               RowBox[{"1", ",", 
                FractionBox[
                 RowBox[{"2", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                  "T1"}], "k"]}], "]"}], " ", 
              RowBox[{"BesselK", "[", 
               RowBox[{"1", ",", 
                FractionBox[
                 RowBox[{"2", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                  "T1"}], "k"]}], "]"}]}]}], ")"}]}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"BesselI", "[", 
             RowBox[{"1", ",", 
              FractionBox[
               RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], "2"], 
           " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"BesselK", "[", 
               RowBox[{"0", ",", 
                FractionBox[
                 RowBox[{"2", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                  "T1"}], "k"]}], "]"}], "2"], "-", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"BesselK", "[", 
                RowBox[{"1", ",", 
                 FractionBox[
                  RowBox[{"2", " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                   "T1"}], "k"]}], "]"}], "2"]}]}], ")"}]}]}], ")"}]}], ")"}],
       "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"BesselI", "[", 
             RowBox[{"1", ",", 
              FractionBox[
               RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
            RowBox[{"BesselK", "[", 
             RowBox[{"0", ",", 
              FractionBox[
               RowBox[{"2", " ", 
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                "T1"}], "k"]}], "]"}]}], "+", 
           RowBox[{
            RowBox[{"BesselI", "[", 
             RowBox[{"0", ",", 
              FractionBox[
               RowBox[{"2", " ", 
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                "T1"}], "k"]}], "]"}], " ", 
            RowBox[{"BesselK", "[", 
             RowBox[{"1", ",", 
              FractionBox[
               RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]}], 
          ")"}], "4"]}], ")"}]}], ")"}]}], "//", 
   RowBox[{
    RowBox[{"N", "[", 
     RowBox[{"#", ",", "500"}], "]"}], "&"}]}]}], "\n", 
 RowBox[{
  RowBox[{"tinfinity", "[", 
   RowBox[{"T1_", ",", "k_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"BesselI", "[", 
    RowBox[{"0", ",", 
     FractionBox[
      RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], 
   RowBox[{"\[Pi]", " ", "T1", " ", 
    RowBox[{"BesselI", "[", 
     RowBox[{"1", ",", 
      FractionBox[
       RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], 
     "]"}]}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ntinfinity", "[", 
    RowBox[{"T1_", ",", "k_"}], "]"}], ":=", 
   RowBox[{"N", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"BesselI", "[", 
       RowBox[{"0", ",", 
        FractionBox[
         RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], 
      RowBox[{"\[Pi]", " ", "T1", " ", 
       RowBox[{"BesselI", "[", 
        RowBox[{"1", ",", 
         FractionBox[
          RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]], ",", 
     "300"}], "]"}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "definition", " ", "of", " ", "functions", " ", "to", " ", "fine"}], "-", 
    RowBox[{
    "tune", " ", "k", " ", "in", " ", "order", " ", "for", " ", "non"}], "-", 
    RowBox[{"trivial", " ", "behavior", " ", "to", " ", "manifest"}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Nkfirstuncorrectedbound", "[", 
    RowBox[{
    "T0_", ",", "T1_", ",", "\[Sigma]1_", ",", "\[Sigma]2_", ",", 
     "t\[Infinity]_"}], "]"}], ":=", 
   RowBox[{"N", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", "\[Pi]", " ", 
       RowBox[{"(", 
        RowBox[{"T0", "-", "T1"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]", " ", "\[Sigma]1"}], 
         "-", "\[Sigma]2"}], ")"}]}], 
      RowBox[{" ", 
       RowBox[{"(", 
        RowBox[{"\[Sigma]2", "-", 
         RowBox[{"\[Pi]", " ", "\[Sigma]1", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"T0", " ", "t\[Infinity]"}], "+", 
            RowBox[{"6", " ", "T1", " ", "\[Sigma]2"}]}], ")"}]}], "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "T0", " ", "T1", " ", 
          "t\[Infinity]", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["\[Sigma]1", "2"], "+", 
            SuperscriptBox["\[Sigma]2", "2"]}], ")"}]}]}], ")"}]}]], ",", 
     "300"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Nkfirstbound", "[", 
    RowBox[{
    "T0_", ",", "T1_", ",", "\[Sigma]1_", ",", "\[Sigma]2_", ",", 
     "t\[Infinity]_"}], "]"}], ":=", 
   RowBox[{"N", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"4", " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{"T0", "-", "T1"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "\[Pi]", " ", "T0", " ", "t\[Infinity]", " ", "\[Sigma]1"}], "-", 
           "\[Sigma]2"}], ")"}]}], ")"}], "/", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], " ", "\[Sigma]2"}], "+", 
         RowBox[{"2", " ", "\[Pi]", " ", "\[Sigma]1", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "T0", " ", "t\[Infinity]"}], "-", 
            RowBox[{"9", " ", "T1", " ", "\[Sigma]2"}]}], ")"}]}], "+", 
         RowBox[{"6", " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "T0", " ", "T1", " ", 
          "t\[Infinity]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             SuperscriptBox["\[Sigma]1", "2"]}], "+", 
            SuperscriptBox["\[Sigma]2", "2"]}], ")"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "\[Pi]"}], " ", "T0", " ", "t\[Infinity]", " ", 
             "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}], " ", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
            RowBox[{"3", " ", 
             RowBox[{"Nkfirstuncorrectedbound", "[", 
              RowBox[{
              "T0", ",", "T1", ",", "\[Sigma]1", ",", "\[Sigma]2", ",", 
               "t\[Infinity]"}], "]"}]}]], "]"}]}], "-", 
         RowBox[{"4", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "\[Pi]", " ", "T0", " ", "t\[Infinity]", " ", "\[Sigma]1"}], "-", 
            "\[Sigma]2"}], ")"}], " ", 
          RowBox[{"Log", "[", 
           RowBox[{"-", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"3", " ", 
                SuperscriptBox["\[Pi]", 
                 RowBox[{"3", "/", "2"}]], " ", "T1", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", 
                   SuperscriptBox["T0", "2"]}], "+", 
                  SuperscriptBox["T1", "2"]}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]"}]}], ")"}], 
                " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Nufirstzero", "[", 
                   RowBox[{
                   "T0", ",", "T1", ",", "\[Sigma]1", ",", "\[Sigma]2", ",", 
                    "t\[Infinity]", ",", 
                    RowBox[{"Nkfirstuncorrectedbound", "[", 
                    RowBox[{
                    "T0", ",", "T1", ",", "\[Sigma]1", ",", "\[Sigma]2", ",", 
                    "t\[Infinity]"}], "]"}]}], "]"}], "+", "\[Sigma]1"}], 
                 ")"}]}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{"8", " ", 
                RowBox[{"Nkfirstuncorrectedbound", "[", 
                 RowBox[{
                 "T0", ",", "T1", ",", "\[Sigma]1", ",", "\[Sigma]2", ",", 
                  "t\[Infinity]"}], "]"}], " ", "T0", " ", 
                SqrtBox[
                 RowBox[{"T1", " ", "t\[Infinity]"}]], "  ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], 
                  "+", 
                  RowBox[{"Log", "[", 
                   FractionBox[
                    RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                    RowBox[{"3", " ", 
                    RowBox[{"Nkfirstuncorrectedbound", "[", 
                    RowBox[{
                    "T0", ",", "T1", ",", "\[Sigma]1", ",", "\[Sigma]2", ",", 
                    "t\[Infinity]"}], "]"}]}]], "]"}]}], ")"}]}], ")"}]}], 
             ")"}]}], "]"}]}]}], ")"}]}], ")"}], ",", "300"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Nufirstzero", "[", 
    RowBox[{
    "T0_", ",", "T1_", ",", "\[Sigma]1_", ",", "\[Sigma]2_", ",", 
     "t\[Infinity]_", ",", "k_"}], "]"}], ":=", 
   RowBox[{"N", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"T0", "-", "T1"}], ")"}]}], 
        RowBox[{"3", " ", 
         RowBox[{"(", 
          RowBox[{"k", " ", "T1"}], ")"}], " "}]]}], "-", 
      FractionBox[
       RowBox[{"2", "-", 
        RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
          RowBox[{"3", " ", "k"}]], "]"}]}], 
       RowBox[{"6", " ", 
        RowBox[{"(", 
         RowBox[{"\[Pi]", " ", "T1"}], ")"}]}]]}], ",", "300"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{
  3.852107591028985*^9, {3.8521077237823496`*^9, 3.8521077261826305`*^9}, {
   3.8521078067038856`*^9, 3.8521078459867487`*^9}, {3.852888577023193*^9, 
   3.852888586058914*^9}, {3.8532081058594537`*^9, 3.853208106577831*^9}, {
   3.85893300286462*^9, 3.8589330180204945`*^9}, {3.8589330538342514`*^9, 
   3.858933088292236*^9}, 3.858933164291629*^9, {3.8589351901179805`*^9, 
   3.858935200628171*^9}, {3.859009119940604*^9, 3.859009157291177*^9}, {
   3.859009193983816*^9, 3.8590092040413203`*^9}, {3.859009274175567*^9, 
   3.85900933532918*^9}, {3.85900938352357*^9, 3.8590093929433155`*^9}, {
   3.8593666700260897`*^9, 3.8593667160276394`*^9}, {3.859366747872974*^9, 
   3.8593667578535547`*^9}, {3.8593668169802175`*^9, 3.859366834735809*^9}, {
   3.8593668849500017`*^9, 3.859366888356962*^9}, {3.859368434141489*^9, 
   3.8593684454566483`*^9}, {3.8593699301596365`*^9, 
   3.8593699415463915`*^9}, {3.859369978043727*^9, 3.859370082751475*^9}, {
   3.8593701217525797`*^9, 3.8593701274260597`*^9}, {3.8593857017752447`*^9, 
   3.859385744568286*^9}, {3.8593857873413534`*^9, 3.8593857971234407`*^9}, {
   3.8593858446314154`*^9, 3.859385847055862*^9}, {3.859526953088755*^9, 
   3.8595269618099747`*^9}, {3.859540515423106*^9, 3.8595405202702494`*^9}, {
   3.859540648149349*^9, 3.859540652696992*^9}, {3.859540734247384*^9, 
   3.8595407640971804`*^9}, {3.859631362828706*^9, 3.8596314281084166`*^9}, {
   3.8596314606174135`*^9, 3.8596315989996367`*^9}, {3.859631633991271*^9, 
   3.8596316673835235`*^9}, {3.859631896026725*^9, 3.8596319637402873`*^9}, {
   3.8596402250949297`*^9, 3.8596402320386324`*^9}, 3.859640616338394*^9, 
   3.8596429290286207`*^9, {3.8596429609736013`*^9, 3.8596430201225104`*^9}, {
   3.8596430527413473`*^9, 3.8596430583074155`*^9}, {3.8596441113501234`*^9, 
   3.859644136528699*^9}, 3.859644355652851*^9, {3.859644767520218*^9, 
   3.859644788226571*^9}, {3.866785587473696*^9, 3.866785593516033*^9}, 
   3.866791237336481*^9, {3.8720529154131756`*^9, 3.8720529158368244`*^9}, {
   3.8720529467658663`*^9, 3.8720529486182528`*^9}, {3.872052993634349*^9, 
   3.8720530579987864`*^9}, {3.8722422194136305`*^9, 3.872242221035825*^9}},
 CellLabel->"In[50]:=",ExpressionUUID->"0cba6d8b-9457-470f-9e06-09b739bc53bf"]
}, Closed]],

Cell[CellGroupData[{

Cell["Entropy for [\[Sigma]1=0,\[Sigma]2=3]", "Section",
 CellChangeTimes->{{3.8426690130260844`*^9, 3.8426690219191566`*^9}, {
  3.8426690572761903`*^9, 3.842669065910984*^9}, {3.8520971682604265`*^9, 
  3.852097169879038*^9}, {3.8521075440918765`*^9, 3.8521075497304173`*^9}, {
  3.8526955943668246`*^9, 3.8526955947814913`*^9}, {3.8527065076192446`*^9, 
  3.8527065137296515`*^9}, {3.8532081144901714`*^9, 3.8532081164491205`*^9}, {
  3.856423735989026*^9, 3.856423741108181*^9}, {3.8564261672060685`*^9, 
  3.8564261767973404`*^9}, {3.8589183074242926`*^9, 3.8589183075209217`*^9}, {
  3.8720533662321043`*^9, 3.872053368317872*^9}, {3.8720607684870853`*^9, 
  3.87206077688171*^9}},ExpressionUUID->"58de6773-6122-4329-93a0-\
5b5312dbfbf0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "vv\[Sigma]1", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "vv\[Sigma]2", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "vv\[Phi]0", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.8532081212543616`*^9, 3.853208163319719*^9}},
 CellLabel->
  "In[128]:=",ExpressionUUID->"9fa0287a-b890-41b9-820e-4b0b3bd1b99b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"vv\[Phi]0", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vv\[Sigma]1", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vv\[Sigma]2", "=", "3"}], ";"}]}], "Input",
 CellChangeTimes->{{3.8532081576925797`*^9, 3.8532081834526553`*^9}, {
  3.8564261805766335`*^9, 3.856426180781391*^9}},
 CellLabel->
  "In[131]:=",ExpressionUUID->"973df02d-0ccd-4a9f-b730-4efe87cd7774"],

Cell[CellGroupData[{

Cell["Trivial QES saddles", "Subsection",
 CellChangeTimes->{{3.85218315759208*^9, 3.8521831613203278`*^9}, {
  3.852695626178128*^9, 3.8526956327981443`*^9}, {3.8527010747092924`*^9, 
  3.8527010749269667`*^9}, {3.852701667875883*^9, 3.852701668163996*^9}, {
  3.8720570049668407`*^9, 3.872057006111763*^9}, {3.8720570798352575`*^9, 
  3.8720570914303274`*^9}},ExpressionUUID->"44716c83-6a89-41a3-8b6e-\
b21a5c42c6b3"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"SEarlyConnected", "[", 
    RowBox[{
    "\[Sigma]1_", ",", " ", "\[Sigma]2_", ",", "\[Phi]r_", ",", "\[Epsilon]_",
      ",", "GN_", ",", "k_"}], "]"}], ":=", " ", 
   RowBox[{"4", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     FractionBox[
      RowBox[{"\[Sigma]2", "-", "\[Sigma]1"}], "\[Epsilon]"], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SEarlyDisconnected", "[", 
    RowBox[{
    "\[Sigma]1_", ",", " ", "\[Sigma]2_", ",", "\[Phi]r_", ",", "\[Epsilon]_",
      ",", "GN_", ",", "k_"}], "]"}], ":=", " ", 
   RowBox[{
    RowBox[{"2", " ", "k", " ", 
     FractionBox["\[Phi]r", 
      RowBox[{"4", "GN"}]], 
     RowBox[{"Log", "[", 
      RowBox[{"2", 
       FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}]}], "+", 
    RowBox[{"2", " ", "k", " ", 
     FractionBox["\[Phi]r", 
      RowBox[{"4", "GN"}]], 
     RowBox[{"Log", "[", 
      RowBox[{"2", 
       FractionBox["\[Sigma]1", "\[Epsilon]"]}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SCrossDisconnected", "[", 
    RowBox[{
    "\[Sigma]1_", ",", " ", "\[Sigma]2_", ",", " ", "u_", ",", "\[Phi]r_", 
     ",", "\[Epsilon]_", ",", "GN_", ",", " ", "m_", ",", "T1_", ",", " ", 
     "k_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"2", " ", "k", " ", 
     FractionBox["\[Phi]r", 
      RowBox[{"4", "GN"}]], 
     RowBox[{"Log", "[", 
      RowBox[{"Abs", "[", 
       RowBox[{"m", 
        RowBox[{"(", 
         RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
        FractionBox[
         RowBox[{"F", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}], 
         SqrtBox[
          RowBox[{"Fprime", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]]]}],
        "]"}], "]"}]}], "+", 
    RowBox[{"2", " ", "k", " ", 
     FractionBox["\[Phi]r", 
      RowBox[{"4", "GN"}]], 
     RowBox[{"Log", "[", 
      RowBox[{"2", 
       FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SCrossConnected", "[", 
    RowBox[{
    "\[Sigma]1_", ",", " ", "\[Sigma]2_", ",", " ", "u_", ",", "\[Phi]r_", 
     ",", "\[Epsilon]_", ",", "GN_", ",", " ", "m_", ",", "T1_", ",", " ", 
     "k_"}], "]"}], ":=", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{
       FractionBox["m", "\[Epsilon]"], " ", 
       RowBox[{"(", 
        RowBox[{"u", "-", "\[Sigma]2"}], ")"}], 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], 
         RowBox[{"F", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", " ", "k"}], 
          "]"}]}], 
        SqrtBox[
         RowBox[{"Fprime", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", " ", "k"}], 
          "]"}]]]}], "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SFutureConnected", "[", 
   RowBox[{
   "\[Sigma]1_", ",", " ", "\[Sigma]2_", ",", " ", "u_", ",", "\[Phi]r_", ",",
     "\[Epsilon]_", ",", "GN_", ",", "T1_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{"2", " ", "k", " ", 
   FractionBox["\[Phi]r", 
    RowBox[{"4", "GN"}]], 
   RowBox[{"Log", "[", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"F", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", " ", "k"}], "]"}], 
        "-", 
        RowBox[{"F", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", " ", "k"}], 
         "]"}]}], ")"}], 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"\[Sigma]2", "-", "\[Sigma]1"}], ")"}], 
       RowBox[{
        SuperscriptBox["\[Epsilon]", "2"], 
        SqrtBox[
         RowBox[{
          RowBox[{"Fprime", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", " ", "k"}], 
           "]"}], 
          RowBox[{"Fprime", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", " ", "k"}], 
           "]"}]}]]}]]}], "]"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.842669645588752*^9, 3.8426696698114033`*^9}, {
  3.8520043207690954`*^9, 3.8520044048222713`*^9}, {3.852096656480401*^9, 
  3.8520967123282037`*^9}, {3.852096812011771*^9, 3.852096823140685*^9}, {
  3.8520969331618643`*^9, 3.852096935099204*^9}, {3.85209700260149*^9, 
  3.8520970027279654`*^9}, {3.852696799409321*^9, 3.8526968236735644`*^9}, {
  3.8526969078897405`*^9, 3.852696919897753*^9}, {3.8526970044476757`*^9, 
  3.852697068040818*^9}, {3.852697105676388*^9, 3.8526971177454224`*^9}, {
  3.85269717740967*^9, 3.8526971883457947`*^9}, {3.852706402819803*^9, 
  3.852706405695543*^9}, {3.8577063204078345`*^9, 3.8577063373623347`*^9}, {
  3.8720573046688795`*^9, 3.8720573733968496`*^9}, {3.872057492221695*^9, 
  3.872057494717798*^9}},
 CellLabel->
  "In[134]:=",ExpressionUUID->"e5ab66ec-6eb1-4db5-95bd-8a0f0562d60c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tableSCrossDisconnected", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{"SCrossDisconnected", "[", 
          RowBox[{
          "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", " ", "U", ",", "vv\[Phi]r", 
           ",", "vv\[Epsilon]", ",", "vvGN", ",", "vvm", ",", "vvT1", ",", 
           " ", "vvk"}], "]"}], ",", "105"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "1", ",", "3", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSCrossDisconnected", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.8526976504321384`*^9, 3.8526977068476906`*^9}, {
  3.852697757054048*^9, 3.852697764543564*^9}, {3.8526978674502907`*^9, 
  3.8526978907762976`*^9}, {3.8527144990498805`*^9, 3.8527145348049636`*^9}, {
  3.852714583997529*^9, 3.852714598515461*^9}, {3.8532082427756524`*^9, 
  3.853208256560964*^9}, {3.853209488505743*^9, 3.853209488724378*^9}, {
  3.8720574291568356`*^9, 3.87205746259803*^9}},
 CellLabel->
  "In[139]:=",ExpressionUUID->"26b9b4bd-da82-4f54-9ddc-22ff92cea7d1"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7ONqPoolLW93mDUTBD7avz8momp2o8PBGAw+
2zefmr+T4Vunw9kzIPDFvvieS409S7dDGhh8s7967V76AtYeB4h5P+yNnOZm
Wf/pgZr30/5B6saKnS97oeb9ttew/Hkh/3wf1Lw/9mw88XXF6/qh5v2zF7ts
fuay8wSoeQwOn67nvH+8dgJUPYODfHBb/A7RiVDzGR1+JnfvnVQ9EaqfyUFC
UbRi1f2JUPuYHVJznq3Sc5oENY/FgfPZwVnuiydBzWNxmKqy/4k482SoeawO
7JpBRXsTJ0PNY3Oo8nhpF7R/MtQ8dodLpi9/vJGeAjWPw8HPsb11YfkUBwAn
a5FB
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.9583333333333336, 726.2015152895285},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9583333333333336, 3.}, {726.2015152895285, 
   1309.9077359326943`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.85269771014371*^9, 3.8526977507883654`*^9, {3.852697868735016*^9, 
   3.8526978912351713`*^9}, 3.8527045316090927`*^9, {3.8527145193151035`*^9, 
   3.8527145351427794`*^9}, {3.852714584863308*^9, 3.852714599478103*^9}, 
   3.852801944166253*^9, 3.853208262031745*^9, 3.853209451416119*^9, 
   3.853209489021181*^9, 3.85642623437871*^9, 3.8577069752663116`*^9, 
   3.8667860352266293`*^9, 3.8720575638628073`*^9},
 CellLabel->
  "Out[140]=",ExpressionUUID->"13a504eb-26ee-494d-bfee-6e2279e81388"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tableSCrossConnected", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{"SCrossConnected", "[", 
          RowBox[{
          "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", " ", "U", ",", "vv\[Phi]r", 
           ",", "vv\[Epsilon]", ",", "vvGN", ",", "vvm", ",", "vvT1", ",", 
           " ", "vvk"}], "]"}], ",", "105"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "1", ",", "3", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSCrossConnected", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.8526976504321384`*^9, 3.8526977068476906`*^9}, {
   3.852697757054048*^9, 3.852697764543564*^9}, {3.8526978674502907`*^9, 
   3.852697936743225*^9}, {3.852697966812088*^9, 3.85269796745429*^9}, {
   3.8527146048700943`*^9, 3.8527146288507705`*^9}, 3.8532082692227197`*^9, {
   3.853209478183616*^9, 3.853209478339687*^9}, {3.872057466883025*^9, 
   3.8720575058800936`*^9}},
 CellLabel->
  "In[141]:=",ExpressionUUID->"17d7ea9d-bf00-439e-86cc-0ecfb930ac80"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQEf7ONqPoolLW93mDUTBD7a3+V3aeER6HAwBoPP
9j28bb0WuR0OZ8+AwBf7iYoLuVUOdDikgcE3+1jFM00TODsdIOb9sDd9fOLV
Lc9OqHk/7WNjpeM4Gjuh5v22F7D44nhqXSfUvD/2TNwXVlVd6oSa98/eef50
S4HXMPMYHF5+NLjP9h2mnsHh8hVuPYsvMPMZHfaueX11xn2YfiaHDfdurT62
BWYfs8Ol3f7XrHNh5rE4rHvBlXz4H8w/LA7zXrMz6UZ0QM1jdeD8uHGvRmQ7
1Dw2h7b4vJlCO1uh5rE7TNpRYv+vv8kBAOlEjEI=
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.9604166666666669, 580.8391883078356},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9604166666666669, 2.9}, {580.8391883078356, 
   830.8783553909135}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8526979265388756`*^9, 3.852697937180519*^9}, 
   3.8526979678555202`*^9, 3.8527045337090244`*^9, {3.852714608026854*^9, 
   3.8527146291494503`*^9}, 3.8528019523598957`*^9, 3.8532082702703304`*^9, 
   3.853209478620762*^9, 3.8564262379772835`*^9, 3.8577069768658104`*^9, 
   3.8667860352578745`*^9, 3.872057563909672*^9},
 CellLabel->
  "Out[142]=",ExpressionUUID->"248f8d61-c9bd-4b9a-a2cc-e07ad5f2da18"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tableSFutureConnected", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{"SFutureConnected", "[", 
          RowBox[{
          "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", " ", "U", ",", "vv\[Phi]r", 
           ",", "vv\[Epsilon]", ",", "vvGN", ",", " ", "vvT1", ",", "vvk"}], 
          "]"}], ",", "105"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "3", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSFutureConnected", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.8526976504321384`*^9, 3.8526977068476906`*^9}, {
   3.852697757054048*^9, 3.852697764543564*^9}, {3.8526978674502907`*^9, 
   3.8526978907762976`*^9}, {3.852697983438571*^9, 3.8526979978711004`*^9}, 
   3.852698035043969*^9, 3.853208277211386*^9, {3.8532094960270805`*^9, 
   3.853209496423007*^9}, {3.8720575169609475`*^9, 3.872057548530239*^9}},
 CellLabel->
  "In[143]:=",ExpressionUUID->"a85d44c9-d31f-40f1-9168-b828299cbb1b"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw91GdY0+cax/GEEVaYYSQBsghhQ0ISMok/LB4tIC0OvCooTjxatFSr5RwV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      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 575.6157045854412},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 31.}, {575.6157045854412, 580.5241188094913}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8526979987066507`*^9, 3.8526980361667824`*^9, 
  3.85270453909225*^9, 3.8527146367091403`*^9, 3.8528019607004786`*^9, 
  3.8532082804151583`*^9, 3.8532094983092475`*^9, 3.8564262429420514`*^9, 
  3.857706981594197*^9, 3.8667860359803076`*^9, 3.8720575651344423`*^9},
 CellLabel->
  "Out[144]=",ExpressionUUID->"74c0efdb-3f6d-405b-9369-e9d5ccff5608"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Nontrivial QES saddles: intermediate times \[Sigma]1<u<\[Sigma]2", \
"Subsection",
 CellChangeTimes->{{3.8426690809074535`*^9, 3.842669083766884*^9}, {
   3.842669124165243*^9, 3.84266913363986*^9}, {3.8526955984068947`*^9, 
   3.8526956062522135`*^9}, {3.856424631220755*^9, 3.8564246342365713`*^9}, 
   3.856425874872756*^9, {3.8720570082455535`*^9, 3.8720570093428955`*^9}, {
   3.8720570850138044`*^9, 
   3.872057095212701*^9}},ExpressionUUID->"3dde5dca-f765-4108-bbbc-\
eebd123f3365"],

Cell[CellGroupData[{

Cell["ScramblingTrivial saddle", "Subsubsection",
 CellChangeTimes->{{3.8426690989985094`*^9, 3.842669104644435*^9}, {
   3.84266913753671*^9, 3.8426691527898674`*^9}, {3.8426692265354176`*^9, 
   3.8426692400310106`*^9}, {3.842669836873858*^9, 3.84266984272097*^9}, {
   3.847253669519057*^9, 3.847253670839306*^9}, {3.8520046254289446`*^9, 
   3.8520046270527782`*^9}, {3.8520089214540644`*^9, 3.852008926096468*^9}, {
   3.852009138383671*^9, 3.852009142263199*^9}, {3.8520152745770245`*^9, 
   3.8520152756397767`*^9}, {3.852027842581872*^9, 3.8520278427967978`*^9}, {
   3.8520501098397427`*^9, 3.852050113374024*^9}, {3.8520933702998066`*^9, 
   3.852093371747097*^9}, {3.8526952724845533`*^9, 3.852695294485505*^9}, {
   3.8720575823946066`*^9, 3.8720575894229965`*^9}, 
   3.87205762211674*^9},ExpressionUUID->"e4693919-1b48-4b54-a804-\
f37ffe313a4d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SScramblingTrivial", "[", 
   RowBox[{
   "xqm_", ",", " ", "xqp_", ",", " ", "\[Sigma]1_", ",", "\[Sigma]2_", ",", 
    " ", "u_", ",", " ", "m_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"-", "2"}], "m", " ", "xqm", 
      RowBox[{"(", 
       RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
      FractionBox[
       RowBox[{"(", " ", 
        RowBox[{"xqp", "-", 
         RowBox[{"ff", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}], ")"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"xqp", "-", "xqm"}], ")"}], 
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]]}]]}], "]"}]}], 
   "+", 
   FractionBox[
    RowBox[{"\[Phi]0", "+", 
     RowBox[{"2", "\[Phi]r", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xqp", " ", 
          "xqm"}]}], ")"}], 
       RowBox[{"xqp", "-", "xqm"}]]}]}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{"\[Phi]0", "+", 
      RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "T0"}]}], ")"}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"2", 
      FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}]}], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", "2", "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.842669845291802*^9, 3.842669850020878*^9}, {
   3.852004495168913*^9, 3.8520045089804983`*^9}, {3.852005697966628*^9, 
   3.8520057016601076`*^9}, {3.852005807012413*^9, 3.852005831780528*^9}, {
   3.852005983509107*^9, 3.8520059839159393`*^9}, {3.852008983787938*^9, 
   3.8520089966094694`*^9}, {3.8520091175693803`*^9, 
   3.8520091580970716`*^9}, {3.8520093082526255`*^9, 3.852009312537238*^9}, {
   3.8520236670644035`*^9, 3.8520236740946836`*^9}, 3.852695319871052*^9, {
   3.853208292032569*^9, 3.853208294845344*^9}, 3.856422228433051*^9, {
   3.8720576347876463`*^9, 3.8720576378954525`*^9}},
 CellLabel->
  "In[145]:=",ExpressionUUID->"b67d2b56-934f-4404-89e7-057a915673e2"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"xqm", " ", "and", " ", "xqp", " ", "are", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QS"], "-"], " ", "and", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QS"], "+"], " ", "respectively"}], "*)"}]], "Input",
 CellChangeTimes->{{3.872050701866542*^9, 3.8720507628616304`*^9}},
 CellLabel->
  "In[146]:=",ExpressionUUID->"ce31560a-c31a-4136-9154-0ff83980d001"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "Extemizing", " ", "the", " ", "generalised", " ", "entropy", " ", 
    "defined", " ", "above"}], ",", " ", 
   RowBox[{
   "gives", " ", "the", " ", "following", " ", "QES", " ", "equations"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8720508005648212`*^9, 3.8720508660013447`*^9}, {
  3.8720508964936924`*^9, 3.872050896682085*^9}},
 CellLabel->
  "In[147]:=",ExpressionUUID->"56af2c03-ef84-4520-9cd2-8b1188fc622f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eq1", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"k", " ", 
      SuperscriptBox["xqp", "2"]}], "-", 
     RowBox[{"xqm", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"k", " ", "xqp"}], "+", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", 
         SuperscriptBox["xqp", "2"]}]}], ")"}]}]}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eq2", "=", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"k", " ", "xqm", " ", 
      RowBox[{"(", 
       RowBox[{"xqm", "-", "xqp"}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", 
         SuperscriptBox["xqm", "2"]}]}], ")"}], " ", "xqp"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", 
         SuperscriptBox["xqm", "2"]}], "+", 
        RowBox[{"k", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "xqm"}], "+", "xqp"}], ")"}]}]}], ")"}], " ", 
      RowBox[{"ff", "[", 
       RowBox[{
        RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}]}], ")"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.842602024477154*^9, 3.8426020256675167`*^9}, 
   3.842602231375762*^9, {3.8426702310243535`*^9, 3.8426702314270163`*^9}, {
   3.852005992780594*^9, 3.8520060003244257`*^9}, 3.8520093350595417`*^9, 
   3.852009372419916*^9, 3.852009498553649*^9, {3.85200962697518*^9, 
   3.852009637011217*^9}},
 CellLabel->
  "In[148]:=",ExpressionUUID->"7f2dc1f8-d7a1-4deb-a198-ba79e2754a8e"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "computation", " ", "of", " ", "the", " ", "QES", " ", 
   "location", " ", "and", " ", "the", " ", 
   SubscriptBox["S", "ST"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8720510636897583`*^9, 3.8720510915892243`*^9}, {
   3.8720511676068363`*^9, 3.8720511694841504`*^9}, 3.872057706360173*^9},
 CellLabel->
  "In[150]:=",ExpressionUUID->"437c1fb2-75c2-4793-82fc-64f1263db49b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"QESscramblingtrivial", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", " ", 
        SuperscriptBox["xqp", "2"]}], "-", 
       RowBox[{"xqm", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"k", " ", "xqp"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqp", "2"]}]}], ")"}]}]}], ")"}], ",", 
     "\[IndentingNewLine]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", " ", "xqm", " ", 
        RowBox[{"(", 
         RowBox[{"xqm", "-", "xqp"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqm", "2"]}]}], ")"}], " ", "xqp"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqm", "2"]}], "+", 
          RowBox[{"k", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "xqm"}], "+", "xqp"}], ")"}]}]}], ")"}], 
        RowBox[{"NF", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}]}], 
      ")"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"NSolveQESscramblingtrivial", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"NSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESscramblingtrivial", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xxm"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESscramblingtrivial", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xxm"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xxm", ",", "xxp"}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}]}], "]"}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenscramblingtrivial3", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "m_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", 
    "GN_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"-", "2"}], "m", " ", "xxm", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
          FractionBox[
           RowBox[{"(", " ", 
            RowBox[{"xxp", "-", 
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]}], ")"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"xxp", "-", "xxm"}], ")"}], 
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]]}]]}], "]"}], "]"}]}], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xxp", " ", 
             "xxm"}]}], ")"}], 
          RowBox[{"xxp", "-", "xxm"}]]}]}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", " ", "\[Pi]", " ", "T0"}]}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", "2", "]"}]}], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"2", 
          FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}], "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"NSolveQESscramblingtrivial", "[", 
       RowBox[{"u", ",", "\[Sigma]1", ",", "T0", ",", "T1", ",", "k"}], "]"}],
       "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenscramblingtrivial4", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "m_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", 
    "GN_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"-", "2"}], "m", " ", "xxm", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
          FractionBox[
           RowBox[{"(", " ", 
            RowBox[{"xxp", "-", 
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]}], ")"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"xxp", "-", "xxm"}], ")"}], 
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]]}]]}], "]"}], "]"}]}], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xxp", " ", 
             "xxm"}]}], ")"}], 
          RowBox[{"xxp", "-", "xxm"}]]}]}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", " ", "\[Pi]", " ", "T0"}]}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", "2", "]"}]}], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"2", 
          FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}], "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"NSolveQESscramblingtrivial", "[", 
       RowBox[{"u", ",", "\[Sigma]1", ",", "T0", ",", "T1", ",", "k"}], "]"}],
       "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableSscramblingtrivial3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenscramblingtrivial3", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vvm", ",", "vv\[Phi]0", ",", 
         "vv\[Phi]r", ",", "vvGN"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "1", ",", "4", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tableSscramblingtrivial4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenscramblingtrivial4", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vvm", ",", "vv\[Phi]0", ",", 
         "vv\[Phi]r", ",", "vvGN"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "1", ",", "4", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"tableSscramblingtrivial3", ",", "tableSscramblingtrivial4"}], 
    "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<3\>\"", ",", "\"\<4\>\""}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1mscramblingtrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESscramblingtrivial", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk"}], 
         "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "1", ",", "4", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1pscramblingtrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESscramblingtrivial", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk"}], 
         "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "2", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "1", ",", "4", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESx1mscramblingtrivial", "}"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESx1pscramblingtrivial", "}"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.852005370664754*^9, 3.852005388262289*^9}, {
   3.8520058682924414`*^9, 3.852005917916589*^9}, {3.852006013323366*^9, 
   3.8520060211480675`*^9}, 3.852006353802145*^9, {3.852009584348926*^9, 
   3.8520095921368155`*^9}, {3.852009648788112*^9, 3.852009697544949*^9}, 
   3.852009738840576*^9, {3.8520927401516056`*^9, 3.852092772987393*^9}, {
   3.852092871530015*^9, 3.8520928941543756`*^9}, {3.852094344506401*^9, 
   3.8520943897910852`*^9}, {3.8520944645910115`*^9, 
   3.8520944786007943`*^9}, {3.852094618874651*^9, 3.8520946246092544`*^9}, {
   3.8520959338569517`*^9, 3.8520959352601085`*^9}, 3.852695325550294*^9, 
   3.853208377076434*^9, {3.8564226872779465`*^9, 3.856422689841008*^9}, {
   3.8564262777319393`*^9, 3.856426295239248*^9}, {3.872057747615904*^9, 
   3.87205779859402*^9}, {3.872057834122797*^9, 3.8720578363692155`*^9}},
 CellLabel->
  "In[163]:=",ExpressionUUID->"71cde716-288c-40a1-87aa-dc4421bae66d"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{
        Directive[
         PointSize[0.011000000000000001`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQDQEf7K9/az/+r1HCcdZMEPho/3tJ4K+fV8QdjcHg
s73vNbtzlX7ijmfPgMAXe/9EtfdPnog5poHBN/v/PVXRyRPFHCHm/bCP23Bc
/qufGNS8n/aaVT7mDyTFoOb9ti97I7sh8L0o1Lw/9td+i6vLnRWFmvfP/kNX
lui0jaJQ8xgcosNE2dNnw9QzOOxZqFfS2ikKNZ/RYfOR1y0y1TD9TA4rpCN+
NeaLQu1jdtBjn8WjmwYzj8XhcQ1Pwfo4mHksDmklwR/XR8DMY3WwOxzr9CwY
Zh6bw3zlievEA2DmsTsILb5TL+ILM4/D4etOlTdbvWDmcThsZovLueMBM4/T
of3679Q8d5h5XA5RNx6LhLvBzON2ePQwdkWrK8w8Hof6Ywc63rjAzONxiHeS
2tfgAjOP14FB7GmhpQvMPD4H6e167fwuMPP4HSIbyl3/OsPME3A4/9da+B+Q
DwAitsLO
         "]]}, {
        Directive[
         PointSize[0.011000000000000001`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQDQEf7Nm7UvO+24s6zpoJAh/tbR4zXP4G5BuDwWf7
eVN3S30E8s+eAYEv9ibGjd7Pgfw0MPhmnxZsZXsLyIeY98NeuYxr5Sm4eT/t
4xz+GO+Em/fbXqDjYNkyuHl/7CM4Kpknw837Z6/czphVDzePwaHUU946B66e
waFEvYcrCm4+o0Pt2Tf5nnD9TA4LUqawWcPtY3bYsut3tj7cPBaHFdp3bNTh
5rE43G34JaAMN4/VQTzoZqky3Dw2h7mP973QgJvH7mBrt+aCMdw8DofDbMyV
LnDzOBx806fzRsPN43R4X3dkRjncPC6H0yYXmWfBzeN22O4yU/IQ3Dweh2fC
kt3v4ebxOPh6231VdICZx+uwPNbteYQDzDw+h0dr/72Y7AAzj99h4sq4hksO
MPMEHObkqJqJOIo6AgBU/7WZ
         "]]}}, {{
        Directive[
         PointSize[0.011000000000000001`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.011000000000000001`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {}, {}, {}}, {{
        Directive[
         PointSize[0.011000000000000001`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.011000000000000001`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, 
     AxesOrigin -> {0.9375000000000003, 347285.7954248484}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0.9375000000000003, 4.}, {347285.7954248484, 
      362846.2473840257}}, PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"\"3\"", "\"4\""}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.8452609405405087`*^9, 3.849678089955781*^9, 3.84968174395593*^9, 
   3.8515788638570256`*^9, {3.8520073760942993`*^9, 3.8520074109796658`*^9}, 
   3.852007496751212*^9, 3.8520075690917025`*^9, 3.852008090299803*^9, 
   3.852008306089325*^9, 3.8520084627268105`*^9, 3.852008502139075*^9, {
   3.852008538982934*^9, 3.8520085461704283`*^9}, 3.8520097605944777`*^9, {
   3.8520247952195425`*^9, 3.8520248078417425`*^9}, {3.8520249257504253`*^9, 
   3.852024935252121*^9}, {3.8520926920548487`*^9, 3.852092718993446*^9}, 
   3.8520927825589004`*^9, {3.8520928754978924`*^9, 3.8520928952328186`*^9}, {
   3.8520943588330173`*^9, 3.852094396154471*^9}, 3.852094558396809*^9, {
   3.8520946448709326`*^9, 3.8520946646753454`*^9}, 3.852094979807723*^9, {
   3.8520958047780676`*^9, 3.8520958200901833`*^9}, 3.8521079175259547`*^9, {
   3.8521084886421046`*^9, 3.852108516575409*^9}, 3.8526974180189695`*^9, 
   3.852700203396243*^9, 3.8528019873125553`*^9, 3.8532083898591027`*^9, 
   3.8564227020425997`*^9, 3.8564258978055387`*^9, 3.8564262986315727`*^9, 
   3.8577069871932864`*^9, 3.8667860369847355`*^9, {3.8720578300160947`*^9, 
   3.872057838755747*^9}},
 CellLabel->
  "Out[169]=",ExpressionUUID->"290adbea-09fd-411b-ab0e-e45a4a65ea37"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "solution", " ", "4", " ", "has", " ", "lower", " ", "entropy", " ", 
   "compared", " ", "to", " ", "solution", " ", "3"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8520965158398294`*^9, 3.8520965303936896`*^9}, {
  3.872057876626874*^9, 
  3.8720578925371933`*^9}},ExpressionUUID->"4af38c61-7df9-4212-a541-\
1c900281e03d"]
}, Closed]],

Cell[CellGroupData[{

Cell["LateTrivial saddle- doesn\[CloseCurlyQuote]t exist since segment is to \
short", "Subsubsection",
 CellChangeTimes->{{3.842669112849306*^9, 3.8426691204371843`*^9}, {
   3.842669158202162*^9, 3.8426691713722878`*^9}, {3.8472536474473696`*^9, 
   3.8472536606599503`*^9}, {3.8520206605870914`*^9, 3.8520206716512403`*^9}, 
   3.852027845429682*^9, {3.852695286116453*^9, 3.8526952932531605`*^9}, {
   3.872057591212967*^9, 3.8720576262891226`*^9}, {3.872058247966547*^9, 
   3.8720582524421153`*^9}, {3.8720586041241055`*^9, 
   3.8720586293152013`*^9}},ExpressionUUID->"9f4ac7db-feaf-44d6-a086-\
188145ddad4b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SLateTrivial", "[", 
   RowBox[{
   "yqm_", ",", "xqp_", ",", " ", "\[Sigma]1_", ",", "\[Sigma]2_", ",", " ", 
    "u_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"(", 
     RowBox[{"\[Phi]0", "+", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"xqp", ",", "yqm", ",", "k"}], "]"}]}], ")"}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{
       FractionBox["2", "\[Epsilon]"], 
       RowBox[{"(", 
        FractionBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"u", "+", "\[Sigma]1", "-", "yqm"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"xqp", "-", 
             RowBox[{"ff", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}], ")"}]}], 
          " ", ")"}], 
         RowBox[{"(", 
          RowBox[{"(", 
           RowBox[{"xqp", "-", 
            RowBox[{"ff", "[", 
             RowBox[{"yqm", ",", "k"}], "]"}]}], ")"}], " ", ")"}]], ")"}], 
       " ", 
       RowBox[{"Sqrt", "[", 
        FractionBox[
         RowBox[{"(", 
          RowBox[{"ffd", "[", 
           RowBox[{"yqm", ",", "k"}], "]"}], " ", ")"}], 
         RowBox[{"(", 
          RowBox[{"ffd", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}], " ", ")"}]], 
        "]"}]}], "]"}], "]"}]}], "+", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{"\[Phi]0", "+", 
      RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "T0"}]}], ")"}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", "2", "]"}]}], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{"2", 
       FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8426720500863013`*^9, 3.8426720922165475`*^9}, {
   3.8426721813260736`*^9, 3.842672217803465*^9}, {3.8426765916048746`*^9, 
   3.8426766075820646`*^9}, 3.843023090258795*^9, 3.843023143484563*^9, {
   3.8430240204154367`*^9, 3.843024066185193*^9}, 3.8430286069880342`*^9, 
   3.8431900520777636`*^9, {3.843190681565237*^9, 3.84319068904132*^9}, {
   3.8441424505768185`*^9, 3.84414248042365*^9}, {3.8441426719390945`*^9, 
   3.844142692772726*^9}, {3.8520208936373906`*^9, 3.852020898804192*^9}, {
   3.852021500181676*^9, 3.85202152614522*^9}, {3.8520234175023456`*^9, 
   3.8520235188869305`*^9}, {3.8520236326876097`*^9, 3.8520236416460056`*^9}, 
   3.8520249958287687`*^9, {3.8526954107968397`*^9, 3.852695412063505*^9}, {
   3.856422246126659*^9, 3.856422249802452*^9}, {3.8720579529328814`*^9, 
   3.8720579859248514`*^9}, {3.872058018433457*^9, 3.872058044342481*^9}},
 CellLabel->
  "In[174]:=",ExpressionUUID->"22959351-2ee6-45a5-8bff-dc8690c948da"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"xqp", " ", "and", " ", "yqm", " ", "are", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QL"], "+"], " ", "and", " ", 
   SuperscriptBox[
    SubscriptBox["y", "QL"], "-"], " ", "respectively"}], "*)"}]], "Input",
 CellChangeTimes->{{3.872050701866542*^9, 3.8720507628616304`*^9}, {
  3.872051298079467*^9, 3.872051308811003*^9}, {3.872058055439164*^9, 
  3.8720580706029854`*^9}},
 CellLabel->
  "In[175]:=",ExpressionUUID->"a1231d44-ae55-4503-987f-d9c5a24009b8"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "computation", " ", "of", " ", "the", " ", "QES", " ", 
   "location", " ", "and", " ", "the", " ", 
   SubscriptBox["S", "LT"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8720510636897583`*^9, 3.8720510915892243`*^9}, {
  3.8720511676068363`*^9, 3.8720511694841504`*^9}, {3.8720581007313643`*^9, 
  3.872058102866291*^9}},
 CellLabel->
  "In[176]:=",ExpressionUUID->"cd32277e-e5cb-4388-8b62-9986efb2aca0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"QESlatetrivial", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k"}], "  ", 
        SuperscriptBox[
         RowBox[{"NF", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], "+", 
       RowBox[{"k", " ", 
        RowBox[{"NF", "[", 
         RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{"xqp", "+", " ", 
          RowBox[{"NF", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
         ")"}]}], "+", 
       RowBox[{"xqp", " ", 
        RowBox[{"NFprime", "[", 
         RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "-", " ", 
       RowBox[{
        RowBox[{"NF", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"k", " ", "xqp"}], "+", 
          RowBox[{"NFprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]}], ")"}], 
     ",", 
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", "k", " ", 
         RowBox[{"NFprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], 
        RowBox[{"xqp", "-", 
         RowBox[{"NF", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}]], "+", 
       FractionBox[
        RowBox[{"2", 
         SuperscriptBox[
          RowBox[{"NFprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"xqp", "-", 
           RowBox[{"NF", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}], "2"]], "-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"NFpprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"], 
        SuperscriptBox[
         RowBox[{"NFprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]], "+", 
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "k"}], " ", "xqp"}], "+", 
           RowBox[{"k", " ", 
            RowBox[{"NF", "[", 
             RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"u", "-", "yqm", "+", "\[Sigma]1"}], ")"}], " ", 
            RowBox[{"NFpprime", "[", 
             RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "-", "yqm", "+", "\[Sigma]1"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"xqp", "-", 
           RowBox[{"NF", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"k", " ", 
          RowBox[{"NFpprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "+", 
         RowBox[{"NFppprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], 
        RowBox[{"NFprime", "[", 
         RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]]}], ")"}]}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"NSolveQESlatetrivial", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_", ",", "\[Phi]\[Phi]r_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESlatetrivial", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"\[Phi]r", "\[Rule]", " ", "\[Phi]\[Phi]r"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"yqm", "\[Rule]", "yym"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESlatetrivial", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"\[Phi]r", "\[Rule]", " ", "\[Phi]\[Phi]r"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"yqm", "\[Rule]", "yym"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"yym", ",", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "2"}], " ", "\[Pi]", " ", "TT1", " ", 
               RowBox[{"(", 
                RowBox[{"uu", "-", "\[Sigma]\[Sigma]1"}], ")"}]}]], " ", 
             "\[Pi]", " ", "TT1"}], 
            RowBox[{"3", " ", "kk"}]], "]"}], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"\[Pi]", " ", "TT1"}], ")"}]}]]}], ",", "0", ",", "uu"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xxp", ",", 
        RowBox[{
         RowBox[{"+", 
          FractionBox["1", "3"]}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"NF", "[", 
             RowBox[{
              RowBox[{"uu", "-", "\[Sigma]\[Sigma]1"}], ",", "TT1", ",", 
              "kk"}], "]"}]}], "+", 
           RowBox[{"4", 
            RowBox[{"Ntinfinity", "[", 
             RowBox[{"TT1", ",", "kk"}], "]"}]}]}], ")"}]}], ",", 
        RowBox[{"Ntinfinity", "[", 
         RowBox[{"TT1", ",", "kk"}], "]"}], ",", 
        FractionBox["1", 
         RowBox[{"\[Pi]", " ", "TT0"}]]}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}], ",", 
      RowBox[{"MaxIterations", "\[Rule]", "200"}]}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenlatetrivial", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", "GN_"}], 
   "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      FractionBox["\[Phi]0", 
       RowBox[{"4", "GN"}]], "+", 
      RowBox[{
       FractionBox["\[Phi]r", 
        RowBox[{"4", " ", "GN"}]], " ", 
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"Fpprime", "[", 
             RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], 
            RowBox[{"Fprime", "[", 
             RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]], "+", 
           RowBox[{"2", " ", 
            FractionBox[
             RowBox[{"Fprime", "[", 
              RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], 
             RowBox[{"xxp", "-", " ", 
              RowBox[{"F", "[", 
               RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]}]]}]}], ")"}], "+", 
         RowBox[{"2", " ", "k", "  ", 
          RowBox[{"Log", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{
             FractionBox[
              RowBox[{"2", 
               RowBox[{"(", 
                RowBox[{"xxp", "-", 
                 RowBox[{"F", "[", 
                  RowBox[{
                   RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
                  "]"}]}], ")"}], 
               RowBox[{"(", 
                RowBox[{"u", "+", "\[Sigma]1", "-", "yym"}], ")"}]}], 
              RowBox[{"\[Epsilon]", " ", 
               RowBox[{"(", 
                RowBox[{"xxp", "-", 
                 RowBox[{"F", "[", 
                  RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]}], ")"}], 
               " "}]], 
             SqrtBox[
              FractionBox[
               RowBox[{"Fprime", "[", 
                RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], 
               RowBox[{"Fprime", "[", 
                RowBox[{
                 RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
                "]"}]]]}], "]"}], "]"}]}]}], ")"}]}], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", " ", "\[Pi]", " ", "T0"}]}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", "2", "]"}]}], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", " ", "GN"}]], " ", 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"2", 
          FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}], "]"}]}]}], "/.", 
     RowBox[{"NSolveQESlatetrivial", "[", 
      RowBox[{
      "u", ",", "\[Sigma]1", ",", "T0", ",", "T1", ",", "k", ",", "\[Phi]r"}],
       "]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"tableSlatetrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenlatetrivial", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vv\[Phi]0", ",", "vv\[Phi]r",
          ",", "vvGN"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "5", ",", "6", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSlatetrivial", "}"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESy1mlatetrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESlatetrivial", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk", ",", 
          "vv\[Phi]r"}], "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "5", ",", "6", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1platetrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESlatetrivial", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk", ",", 
          "vv\[Phi]r"}], "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "5", ",", "6", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESy1mlatetrivial", "}"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESx1platetrivial", "}"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{
  3.8496807077813425`*^9, {3.8496807787456665`*^9, 3.8496808646407595`*^9}, {
   3.8496811169848433`*^9, 3.8496812882134*^9}, 3.849681350948185*^9, {
   3.8520209718210597`*^9, 3.852020974916774*^9}, {3.8520213762614064`*^9, 
   3.852021405253774*^9}, 3.852025185497366*^9, {3.852025364884606*^9, 
   3.8520253674268866`*^9}, {3.8520259691591377`*^9, 3.8520259760560923`*^9}, 
   3.852026010508956*^9, 3.8520496154991026`*^9, {3.852092799945742*^9, 
   3.8520928535585966`*^9}, {3.8520929103956685`*^9, 
   3.8520929977156363`*^9}, {3.8520935777578135`*^9, 3.852093633834961*^9}, {
   3.8526954148310404`*^9, 3.852695428285421*^9}, {3.852700032014707*^9, 
   3.852700104473061*^9}, {3.8532084063224235`*^9, 3.8532084447470074`*^9}, 
   3.856422715483173*^9, {3.856426308877584*^9, 3.8564263220166874`*^9}, {
   3.8720581070775757`*^9, 3.872058190754719*^9}},
 CellLabel->
  "In[177]:=",ExpressionUUID->"7812ffc8-1dc8-4501-93da-f18a97016559"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     PointBox[{{5., 348477.1173921025}, {5.1, 348468.61441403884`}, {5.2, 
      348460.11185159854`}, {5.3, 348451.60970476136`}, {5.4, 
      348443.10797350697`}, {5.5, 348434.6066578151}, {5.6, 
      348426.1057576654}, {5.7, 348417.6052730377}, {5.8, 
      348409.10520391155`}, {5.9, 348400.6055502668}, {6., 
      348392.10631208314`}}]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{4.979166666666667, 348387.3834743043},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{4.979166666666667, 6.}, {348387.3834743043, 348477.1173921025}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.852028351758189*^9, 3.852028396527837*^9, 3.8520496484499598`*^9, {
   3.852091138773064*^9, 3.8520911654649816`*^9}, {3.8520928022976656`*^9, 
   3.852092863216091*^9}, {3.8520929221418343`*^9, 3.8520930092567005`*^9}, {
   3.8520935902085686`*^9, 3.8520936508719788`*^9}, 3.8521085381192875`*^9, 
   3.852697442376289*^9, 3.8527001224742317`*^9, 3.852802010487348*^9, 
   3.853208460709847*^9, 3.8564227302024918`*^9, 3.856425919067009*^9, 
   3.856426323875532*^9, 3.8577069960980196`*^9, 3.8667860385388937`*^9, 
   3.8720582092513356`*^9},
 CellLabel->
  "Out[181]=",ExpressionUUID->"71a0adc8-c7cb-41af-9c10-7673f5f7f6ee"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Nontrivial QES saddles: late times \[Sigma]1<\[Sigma]2<u", "Subsection",
 CellChangeTimes->{{3.8426691822904034`*^9, 3.8426692050263343`*^9}, {
   3.852695609430878*^9, 3.8526956125257435`*^9}, {3.8720570112568502`*^9, 
   3.872057012385398*^9}, 
   3.8720571005837817`*^9},ExpressionUUID->"55bb485d-23d8-4789-a4c7-\
879bbbfdd1c8"],

Cell[CellGroupData[{

Cell["ScramblingQuench  and ScramblingScrambling saddle", "Subsubsection",
 CellChangeTimes->{{3.8426692155717707`*^9, 3.842669224102979*^9}, {
   3.8426692975232058`*^9, 3.842669297826417*^9}, {3.847253683927337*^9, 
   3.847253685407861*^9}, 3.8520152891466875`*^9, {3.852028746517344*^9, 
   3.852028755550414*^9}, {3.8520943053715*^9, 3.852094309715784*^9}, 
   3.852094932472413*^9, {3.8526955395488844`*^9, 3.852695550688005*^9}, {
   3.872058267826906*^9, 
   3.8720583245620947`*^9}},ExpressionUUID->"5abf852f-a81d-4b5f-966e-\
96e7051597a4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"First", " ", "ScramblingScrambling", " ", "saddle"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Sscramblingscrambling", "[", 
    RowBox[{
    "x1p_", ",", " ", "x1m_", ",", "x2p_", ",", "x2m_", ",", "\[Sigma]2_", 
     " ", ",", "\[Sigma]1_", ",", " ", "u_", ",", " ", "m_", ",", " ", "k_"}],
     "]"}], ":=", 
   RowBox[{
    RowBox[{"2", " ", "k", " ", 
     FractionBox["\[Phi]r", 
      RowBox[{"4", "GN"}]], 
     RowBox[{"Log", "[", 
      RowBox[{"2", "m", " ", "x1m", 
       RowBox[{"(", 
        RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
       FractionBox[
        RowBox[{"(", " ", 
         RowBox[{
          RowBox[{"ff", "[", 
           RowBox[{
            RowBox[{"u", " ", "-", "\[Sigma]1"}], ",", "k"}], "]"}], "-", 
          "x1p"}], ")"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"x1p", "-", "x1m"}], ")"}], 
         SqrtBox[
          RowBox[{"ffd", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]]}]]}], "]"}]}],
     "+", 
    FractionBox[
     RowBox[{"\[Phi]0", "+", 
      RowBox[{"2", "\[Phi]r", 
       FractionBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "x1p", " ", 
           "x1m"}]}], ")"}], 
        RowBox[{"x1p", "-", "x1m"}]]}]}], 
     RowBox[{"4", " ", "GN"}]], "+", 
    RowBox[{"2", " ", "k", " ", 
     FractionBox["\[Phi]r", 
      RowBox[{"4", "GN"}]], 
     RowBox[{"Log", "[", 
      RowBox[{"2", "m", " ", "x2m", 
       RowBox[{"(", 
        RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
       FractionBox[
        RowBox[{"(", " ", 
         RowBox[{
          RowBox[{"ff", "[", 
           RowBox[{
            RowBox[{"u", " ", "-", "\[Sigma]2"}], ",", "k"}], "]"}], "-", 
          "x2p"}], ")"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"x2p", "-", "x2m"}], ")"}], 
         SqrtBox[
          RowBox[{"ffd", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]2"}], ",", "k"}], "]"}]]}]]}], "]"}]}],
     "+", 
    FractionBox[
     RowBox[{"\[Phi]0", "+", 
      RowBox[{"2", "\[Phi]r", 
       FractionBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "x2p", " ", 
           "x2m"}]}], ")"}], 
        RowBox[{"x2p", "-", "x2m"}]]}]}], 
     RowBox[{"4", " ", "GN"}]]}]}]}]], "Input",
 CellChangeTimes->{{3.842672564374799*^9, 3.8426725680194297`*^9}, 
   3.8426726049941654`*^9, {3.8426747064413633`*^9, 3.842674711846908*^9}, {
   3.8426747933960257`*^9, 3.842674804895094*^9}, {3.852023171598483*^9, 
   3.8520232653030157`*^9}, 3.8520242919434695`*^9, 3.8526958755813727`*^9, 
   3.8526959955659294`*^9, {3.8564223341128364`*^9, 3.856422348524274*^9}, 
   3.856425415532648*^9, {3.872058317998085*^9, 3.872058332112714*^9}},
 CellLabel->
  "In[186]:=",ExpressionUUID->"e9e2b9b4-b49c-42cb-96a6-86cedcc999c9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"x1m", " ", "and", " ", "x1p", " ", "are", " ", 
    SuperscriptBox[
     SubscriptBox["x", 
      RowBox[{"1", "QS"}]], "-"], " ", "and", " ", 
    SuperscriptBox[
     SubscriptBox["x", 
      RowBox[{"1", "QS"}]], "+"], " ", "respectively"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"x2m", " ", "and", " ", "x2p", " ", "are", " ", 
    SuperscriptBox[
     SubscriptBox["x", 
      RowBox[{"2", "QS"}]], "-"], " ", "and", " ", 
    SuperscriptBox[
     SubscriptBox["x", 
      RowBox[{"2", "QS"}]], "+"], " ", "respectively"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.872050701866542*^9, 3.8720507628616304`*^9}, {
  3.872058362135474*^9, 3.872058365331605*^9}, {3.8720584177273483`*^9, 
  3.8720584346397533`*^9}},
 CellLabel->
  "In[187]:=",ExpressionUUID->"a3867a1e-679a-435b-bee0-36c7b92db39e"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "computation", " ", "of", " ", "the", " ", "QES", " ", 
   "location", " ", "and", " ", "the", " ", 
   SubscriptBox["S", "SS"]}], "*)"}]], "Input",
 CellLabel->
  "In[188]:=",ExpressionUUID->"0de37ab3-21fb-4ff3-8920-d37f8dd3b390"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"QESscramblingscrambling", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", " ", 
        SuperscriptBox["xqp", "2"]}], "-", 
       RowBox[{"xqm", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"k", " ", "xqp"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqp", "2"]}]}], ")"}]}]}], ")"}], ",", 
     "\[IndentingNewLine]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", " ", "xqm", " ", 
        RowBox[{"(", 
         RowBox[{"xqm", "-", "xqp"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqm", "2"]}]}], ")"}], " ", "xqp"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqm", "2"]}], "+", 
          RowBox[{"k", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "xqm"}], "+", "xqp"}], ")"}]}]}], ")"}], 
        RowBox[{"NF", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}]}], 
      ")"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"NSolveQESscramblingscrambling1", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]2_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_", ",", "\[Phi]\[Phi]r_", ",", "GGN_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"NSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESscramblingscrambling", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xx1p"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xx1m"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESscramblingscrambling", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xx1p"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xx1m"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xx1m", ",", "xx1p"}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}]}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NSolveQESscramblingscrambling2", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]2_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_", ",", "\[Phi]\[Phi]r_", ",", "GGN_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"NSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESscramblingscrambling", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xx2p"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xx2m"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESscramblingscrambling", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xx2p"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xx2m"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xx2m", ",", "xx2p"}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}]}], "]"}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenscramblingscrambling3", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", "GN_", ",", 
    "m_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"2", " ", "k", " ", 
        FractionBox["\[Phi]r", 
         RowBox[{"4", "GN"}]], 
        RowBox[{"Log", "[", 
         RowBox[{"Abs", "[", 
          RowBox[{"2", "m", " ", "xx1m", 
           RowBox[{"(", 
            RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
           FractionBox[
            RowBox[{"(", " ", 
             RowBox[{
              RowBox[{"F", "[", 
               RowBox[{
                RowBox[{"u", " ", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
               "]"}], "-", "xx1p"}], ")"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"xx1p", "-", "xx1m"}], ")"}], 
             SqrtBox[
              RowBox[{"Fprime", "[", 
               RowBox[{
                RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
               "]"}]]}]]}], "]"}], "]"}]}], "+", 
       FractionBox[
        RowBox[{"\[Phi]0", "+", 
         RowBox[{"2", "\[Phi]r", 
          FractionBox[
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xx1p", " ", 
              "xx1m"}]}], ")"}], 
           RowBox[{"xx1p", "-", "xx1m"}]]}]}], 
        RowBox[{"4", " ", "GN"}]], "+", 
       RowBox[{"2", " ", "k", " ", 
        FractionBox["\[Phi]r", 
         RowBox[{"4", "GN"}]], 
        RowBox[{"Log", "[", 
         RowBox[{"Abs", "[", 
          RowBox[{"2", "m", " ", "xx2m", 
           RowBox[{"(", 
            RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
           FractionBox[
            RowBox[{"(", " ", 
             RowBox[{
              RowBox[{"F", "[", 
               RowBox[{
                RowBox[{"u", " ", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], 
               "]"}], "-", "xx2p"}], ")"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"xx2p", "-", "xx2m"}], ")"}], 
             SqrtBox[
              RowBox[{"Fprime", "[", 
               RowBox[{
                RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], 
               "]"}]]}]]}], "]"}], "]"}]}], "+", 
       FractionBox[
        RowBox[{"\[Phi]0", "+", 
         RowBox[{"2", "\[Phi]r", 
          FractionBox[
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xx2p", " ", 
              "xx2m"}]}], ")"}], 
           RowBox[{"xx2p", "-", "xx2m"}]]}]}], 
        RowBox[{"4", " ", "GN"}]]}], "/.", 
      RowBox[{
       RowBox[{"NSolveQESscramblingscrambling1", "[", 
        RowBox[{
        "u", ",", "\[Sigma]1", ",", "\[Sigma]2", ",", "T0", ",", "T1", ",", 
         "k", ",", "\[Phi]r", ",", "GN"}], "]"}], "\[LeftDoubleBracket]", "3",
        "\[RightDoubleBracket]"}]}], "/.", 
     RowBox[{
      RowBox[{"NSolveQESscramblingscrambling2", "[", 
       RowBox[{
       "u", ",", "\[Sigma]1", ",", "\[Sigma]2", ",", "T0", ",", "T1", ",", 
        "k", ",", "\[Phi]r", ",", "GN"}], "]"}], "\[LeftDoubleBracket]", "3", 
      "\[RightDoubleBracket]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenscramblingscrambling4", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", "GN_", ",", 
    "m_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"2", " ", "k", " ", 
        FractionBox["\[Phi]r", 
         RowBox[{"4", "GN"}]], 
        RowBox[{"Log", "[", 
         RowBox[{"Abs", "[", 
          RowBox[{"2", "m", " ", "xx1m", 
           RowBox[{"(", 
            RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
           FractionBox[
            RowBox[{"(", " ", 
             RowBox[{
              RowBox[{"F", "[", 
               RowBox[{
                RowBox[{"u", " ", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
               "]"}], "-", "xx1p"}], ")"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"xx1p", "-", "xx1m"}], ")"}], 
             SqrtBox[
              RowBox[{"Fprime", "[", 
               RowBox[{
                RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
               "]"}]]}]]}], "]"}], "]"}]}], "+", 
       FractionBox[
        RowBox[{"\[Phi]0", "+", 
         RowBox[{"2", "\[Phi]r", 
          FractionBox[
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xx1p", " ", 
              "xx1m"}]}], ")"}], 
           RowBox[{"xx1p", "-", "xx1m"}]]}]}], 
        RowBox[{"4", " ", "GN"}]], "+", 
       RowBox[{"2", " ", "k", " ", 
        FractionBox["\[Phi]r", 
         RowBox[{"4", "GN"}]], 
        RowBox[{"Log", "[", 
         RowBox[{"Abs", "[", 
          RowBox[{"2", "m", " ", "xx2m", 
           RowBox[{"(", 
            RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
           FractionBox[
            RowBox[{"(", " ", 
             RowBox[{
              RowBox[{"F", "[", 
               RowBox[{
                RowBox[{"u", " ", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], 
               "]"}], "-", "xx2p"}], ")"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"xx2p", "-", "xx2m"}], ")"}], 
             SqrtBox[
              RowBox[{"Fprime", "[", 
               RowBox[{
                RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], 
               "]"}]]}]]}], "]"}], "]"}]}], "+", 
       FractionBox[
        RowBox[{"\[Phi]0", "+", 
         RowBox[{"2", "\[Phi]r", 
          FractionBox[
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xx2p", " ", 
              "xx2m"}]}], ")"}], 
           RowBox[{"xx2p", "-", "xx2m"}]]}]}], 
        RowBox[{"4", " ", "GN"}]]}], "/.", 
      RowBox[{
       RowBox[{"NSolveQESscramblingscrambling1", "[", 
        RowBox[{
        "u", ",", "\[Sigma]1", ",", "\[Sigma]2", ",", "T0", ",", "T1", ",", 
         "k", ",", "\[Phi]r", ",", "GN"}], "]"}], "\[LeftDoubleBracket]", "4",
        "\[RightDoubleBracket]"}]}], "/.", 
     RowBox[{
      RowBox[{"NSolveQESscramblingscrambling2", "[", 
       RowBox[{
       "u", ",", "\[Sigma]1", ",", "\[Sigma]2", ",", "T0", ",", "T1", ",", 
        "k", ",", "\[Phi]r", ",", "GN"}], "]"}], "\[LeftDoubleBracket]", "4", 
      "\[RightDoubleBracket]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableSscramblingscrambling3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenscramblingscrambling3", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vv\[Phi]0", ",", "vv\[Phi]r",
          ",", "vvGN", ",", "vvm"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "3", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tableSscramblingscrambling4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenscramblingscrambling4", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vv\[Phi]0", ",", "vv\[Phi]r",
          ",", "vvGN", ",", "vvm"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "3", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{
   "tableSscramblingscrambling3", ",", "tableSscramblingscrambling4"}], "}"}],
   "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1mscramblingscrambling", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESscramblingscrambling1", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", 
          "vvT1", ",", "vvk", ",", "vv\[Phi]r", ",", "vvGN"}], "]"}], 
        "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "3", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1pscramblingscrambling", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESscramblingscrambling1", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", 
          "vvT1", ",", "vvk", ",", "vv\[Phi]r", ",", "vvGN"}], "]"}], 
        "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "2", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "3", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx2mscramblingscrambling", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESscramblingscrambling2", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", 
          "vvT1", ",", "vvk", ",", "vv\[Phi]r", ",", "vvGN"}], "]"}], 
        "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "3", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx2pscramblingscrambling", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESscramblingscrambling2", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", 
          "vvT1", ",", "vvk", ",", "vv\[Phi]r", ",", "vvGN"}], "]"}], 
        "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "2", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "3", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", 
    RowBox[{
    "tableQESx1mscramblingscrambling", ",", 
     "tableQESx2mscramblingscrambling"}], "}"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", 
    RowBox[{
    "tableQESx1pscramblingscrambling", ",", 
     "tableQESx2pscramblingscrambling"}], "}"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.8426699725768194`*^9, 3.842670215109687*^9}, 
   3.842670332343408*^9, {3.8520284404572334`*^9, 3.8520284572496624`*^9}, {
   3.852028496386351*^9, 3.8520287203222923`*^9}, {3.852028771677829*^9, 
   3.852028878353081*^9}, {3.852030238466158*^9, 3.8520303124864645`*^9}, {
   3.852049522847671*^9, 3.8520495574462547`*^9}, {3.852089189648137*^9, 
   3.8520892442750425`*^9}, {3.8520930323814325`*^9, 3.8520931093480916`*^9}, 
   3.8520932163851833`*^9, {3.8520932991181*^9, 3.8520933241018457`*^9}, {
   3.8520934079980707`*^9, 3.85209352356643*^9}, {3.8520942645006*^9, 
   3.852094264731469*^9}, {3.8520946956589146`*^9, 3.852094695906866*^9}, {
   3.852095980877763*^9, 3.8520959840855455`*^9}, {3.8520960279805307`*^9, 
   3.8520960285628457`*^9}, {3.8520961227704625`*^9, 
   3.8520961908170333`*^9}, {3.8520962512633357`*^9, 3.852096251408568*^9}, {
   3.8526958806531854`*^9, 3.852695884232458*^9}, {3.852695975000263*^9, 
   3.8526959827051573`*^9}, 3.852696593545786*^9, {3.852699546054064*^9, 
   3.852699586605733*^9}, {3.8526996676212735`*^9, 3.852699712877361*^9}, {
   3.852699751629219*^9, 3.8526997553570986`*^9}, 3.8526998867029448`*^9, {
   3.8532084789069405`*^9, 3.8532085102949667`*^9}, {3.8532086440728273`*^9, 
   3.8532086671414814`*^9}, {3.856422742218271*^9, 3.8564227480091844`*^9}, {
   3.8564254338226075`*^9, 3.8564254537990236`*^9}, {3.8564263600986323`*^9, 
   3.8564263704487357`*^9}, {3.872058566986226*^9, 3.8720585894260936`*^9}, {
   3.872058675080161*^9, 3.872058675362301*^9}},
 CellLabel->
  "In[189]:=",ExpressionUUID->"4beaea99-c2ed-4ff8-8f62-d8dbd7634c53"],

Cell[BoxData[
 GraphicsBox[{{}, {{
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw91HlYDVgDx/FsCaHS1SLa99Ste1tu3fKLjEFpUUmRJZXCtFgisgxKihZK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       "]]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw91Xk81fkex3GlprSgBZF9jyzHsRzOwVuWEi1UtFGUbKWm1BCJQhuqKWta
hLJTjUgqKUlRzWiZlunOaMq9RZPK7WaMuWamt+8/v8fncb7f1/d5/vidoxW4
3jtouJSUlPIwKam/nv+s0ZA6IYye4KLg1Nb61xqNXrUXG985KzjlZP+1ZBC7
FSEPBuc1f68xSA4d4dwwOAv/XmPRKT2/rWpw/qc3Dgr5Y2pOObM3DoK6+ty8
od541MwYJ5c31JPFwcKxOQVDPTmcb754u3SoJ4+Q+kDb80P75VEQl7Xz2lBf
HhFL1Za0D52fgJ19ZVEvh+6bgIrhsmc/D/UmYnFb7is5F/YmwnF2kozh0Pef
iLer72nMcGFvEmzLfOHvwt4kbHt4/FCsC3uTIZbbs+DoUG8yCrecu9Uw1JuM
nzRCFnQO9RTQ4te2aIIrewrYdd7Y1dGVPUVcyJ6U+7Ure4rQeDr3UZEre4p4
tr16/UtX9pTwi7Oo3cCNPSVkiM76bXBjbwp2x7l6X3Fjbwoe5qg8nDyTvSno
TET3hpnsKeOxgu7W9pnsKWNrQ4WjZBZ7KmhUPvOyZBZ7KvB1eT2g7s6eCtL/
uC+X5c7eVOinhqYrzGZvKnoKTMdmzmZPFV+5mr+b6sGeKsYLz9zK92BPFR6e
R41MPdlTg1PNi5I6T/bUMFX4rmfWHPbUUaQed+bHOeypo/pVX2HoXPbUEbyp
IP33uexpoOvnpHlp89jTQIJOeInWfPY0cXj8s53V87lfEw1thlfcvdjXhLN7
qstzL57XRGXkOqlN3rxPE41FJR2jFrCnNfh+yD/PXcCeFsYb/9gpWMieFuYM
t/90YyF7WjhVqzty+SL2tKAy+f7YnkXsacOmq+qrZB/2tPH2gOx7FV/2tHFT
Xvp2pS972nDqct7vspg9bTz+PNr+8WL2dBAT8fGHdUvY08E+wz/nDV/Kng7W
x4ecy1jKng56pIr7jZaxp4PkxGDjK8vY00XH7A2OC5azpwvd8nJR53L2dLFb
X1spxo89XRyIfPFE1p89XYTnKiae9GdPD+5lXROtV7Cnh2LFE7taVrCnh4Z9
GzuWr2RPD+p2pTrvVrKnh+ZV6R47A9jTR4ho+1LFQPb08Udn7fziQPb0Ufzi
kKlkFXv6MHUJ/HhnFXv6EMzbcjJgNXsG2K+gbftxNXsGUNOvqU0OYs8AE7yS
tZTXsGeArqh/bSpdw54BVkVMqLIPZs8Qpg9CH94NZs8QY+StOgNC2DPEfovL
HR9C2DNE9ae5LUmh7BlCqd7siFIYe9OAmNOLi8PYm4YFd38fJg5nbxqOvN+Q
2RrO3jTkNLor+69lbxpE15t3/baWPSM8MzR+Eb+OPSMY3z9rPDGCPSM4B+YG
5EewZ4QlprpJluvZM8LuJUkZTevZM8b3339O99nAnjG0ltTt7NzAnjFWpQys
iPqaPWOkvu43ktnInjEOPn39a/ZG9qYP/l70pxptYm865FqD9C9uYm86zgQt
rvCIZG86stpH6j+LZG86PNcfS127mT0TZJ70etm/mT0TpHbPMUndwp4Jgrsa
gtS+Yc8Etn6P0sq/Yc8EsXqXiuyj2DNFpO/Rc21R7Jki1OZkpV80e6a4gt7c
7mj2TNFhdCVm21b2TKHw1sBzfAx7ZlC86SN7NIY9M+RhY+P0WPbM0G5yIqQ+
lj0zhNeOHOa5jT0zdK1o3vd0G3vmODIwWiY87st+ZXOEtnVH9cWxb47q4Kyn
e7Z/Oe9pjt/vGAmU43mfOQIjbkQXxX/pxZvDQj2l2iaB95vD0iD31xsJX3rn
zNHjqjjKZwc95ugoV1Z7ueNL75U5ksY16UfupE8AvxRrXelE+gR4+mifwreJ
9AkgVO3o00yiTwDNcT73K5PoEyCtQ/qkQzJ9AtgFjVrdlkyfAKLOGJXlu+gT
IMwjtun1LvoEePOVTlD0bvoECNDZ+3nUHvos4Ox0e0fGHvosMDnnTym9vfRZ
YM9wRJ7bS58F8roKnjnto88CZ0Ld7O7to88Ca6ZLUv1T6Bv8fO/RB10p9Fmg
fHvCpJhU+iwQVT7gJpNGnwX6/Y03ZKbRJ8TZPWr79fbTJ8Tiu6/zz+2nT4iM
7UUVTgfoE6IgO7zy7gH6hPixbdYpv4P0CSHevvDQm4P0CSHVdHJL9Lf0CSG9
dub8UYfoE0L0v0Wa6YfoE0L21C+vtA/TZ4k74X/kVx2mzxLv+y76OqTTZ4mv
r5oNb02nzxLSb8Lyl2TQZ4nAwO3izgz6LLHth7hbkZn0WaL49Nb5w7Posxz8
v0xs259FnyXWSpU5qWXTZ4m3JtLlJdn0WSFZMUdOlEOfFXwH4kObcuizwuae
5jrvI/RZ4c31OOmfj9Bnhe+Uqp3X5dJnhaoFW2P6cumzQnbFTyW7jtI3eN7o
7feTj9Fnhdasund5x+izQleG1yiz4/RZI+jQVYX64/RZI7V1iqr7Cfqs0eYV
pPLwBH3WWDeiWn5VHn3WCMhS+PO3PPqsMS798MvYk/RZQ8rH8bpMPn3WaBir
cyQjnz5rfFPvGaZTQJ81Sl1aBFUF9NngvW9hj6SQPhucSOgubimkzwYRehVL
fU7RZwO9+A/SL07RZwP7opbC9afps0FCmgT9p+mzQdmAb/vuIvps0H/cYIVC
MX02aO89/yKvmD4bYOWEANMS+kTIVJ3xqK6EPhH6XRe6zSylT4SuB94V7aX0
idBSMEtuZRl9IiwLQ2hXGX0i+F52qY8qp0+EZ1NWjh5ZQZ8IPT/kzjlYQZ8I
IwxGpqhV0ieCnyD/WnElfbbIfhf/0aqKPluouRWpN1bRZ4vk/2rPmHuGPluo
l/T5PzlDny1cukWb15ylzxZPzDsT35+lzxZVt2TT4s7RZ4vXvbUHxnxHny3W
tL9NyfiOPltohV3YoV1Nnx2yTmttrKimzw76K82X2Z2nzw7B897a3zhPnx2+
nbJaxbuGPjvcd8t591MNfXYonpPdEFpLnx2s9oTu7a2lzw45DpPmJlygzw4e
ucfGjq+jzw4BdZOuZdXRJ8abnK2RuhfpE8PR6KlG1UX6xJjtaN8krqdPjCdH
ilY319MnRneX7oD3JfrE+N+tCwefX6JPDOu6CI2wy/SJ0WXkcbr3Mn1iVEb7
TEu4Qp8YZb9lFo5roE+CrkZF1awG+iTIVHySonOVPgmEv//7U8VV+gb3R8z2
s2ukT4JWv5GXmhrpk2AgT1PJ6xp9EowdkR/+7Bp9EiiJD9UFX6dPAtXuT9If
rtMngU7lo5lxTfTZY8dI22SZG/TZQ3619pXDN+izx0rTnPcazfTZo7fmlGZp
M332iHWZ6259kz579I/KXHv1Jn32kDXYtdezhb7BuUY3/1ELffbwurz5fOAt
+uzhbRl/vfsWfQ54NWx2W9Rt+hwQNuzxPelW+hzQO2BxN62VPgck1vrdVG6j
zwFGz/3rC9roc4BkoqTU7A59Doj9T9/hujv0OcDtzYlo17v0OeDyQeGSe3fp
c8AH91rhsnv0OWJipKXMq8H5/5HRxig=
       "]]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}, {}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 347876.9379143404},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 31.}, {347876.9379143404, 357668.1467508243}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8520930977825775`*^9, 3.852093123095067*^9}, {
   3.852093534907586*^9, 3.852093554400592*^9}, 3.8520942889022555`*^9, 
   3.852094773975201*^9, 3.852096108117676*^9, 3.8520962062071733`*^9, 
   3.852096236546861*^9, 3.852096274969057*^9, 3.852108558606835*^9, 
   3.8526974668265095`*^9, 3.852699824837061*^9, 3.852699910536919*^9, 
   3.852802055450116*^9, 3.8532085396500998`*^9, 3.8532086870708323`*^9, 
   3.8564227942187605`*^9, 3.856425960671567*^9, 3.856426389058819*^9, 
   3.8577070194775267`*^9, 3.8667860560560646`*^9, 3.8720587323577523`*^9},
 CellLabel->
  "Out[196]=",ExpressionUUID->"5f595d56-6809-4408-859a-45977bacfaaf"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.852695919837649*^9, 3.852695920557141*^9}},
 CellLabel->
  "In[203]:=",ExpressionUUID->"564ceb3f-c4a1-4d78-9f99-01593968ebee"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "ScramblingQuench", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"SScramblingQuench", "[", 
    RowBox[{
    "xqp_", ",", " ", "xqm_", ",", "\[Sigma]2_", " ", ",", "\[Sigma]1_", ",", 
     " ", "u_", ",", " ", "m_", ",", " ", "k_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"2", " ", "k", " ", 
     FractionBox["\[Phi]r", 
      RowBox[{"4", "GN"}]], 
     RowBox[{"Log", "[", 
      RowBox[{"2", "m", " ", "xqm", 
       RowBox[{"(", 
        RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
       FractionBox[
        RowBox[{"(", " ", 
         RowBox[{
          RowBox[{"ff", "[", 
           RowBox[{
            RowBox[{"u", " ", "-", "\[Sigma]1"}], ",", "k"}], "]"}], "-", 
          "xqp"}], ")"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"xqp", "-", "xqm"}], ")"}], 
         SqrtBox[
          RowBox[{"ffd", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]]}]]}], "]"}]}],
     "+", 
    FractionBox[
     RowBox[{"\[Phi]0", "+", 
      RowBox[{"2", "\[Phi]r", 
       FractionBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xqp", " ", 
           "xqm"}]}], ")"}], 
        RowBox[{"xqp", "-", "xqm"}]]}]}], 
     RowBox[{"4", " ", "GN"}]], "+", 
    FractionBox[
     RowBox[{"\[Phi]0", "+", 
      RowBox[{"2", "\[Phi]r", " ", "\[Pi]", " ", "T0"}]}], 
     RowBox[{"4", " ", "GN"}]], "+", 
    RowBox[{"2", " ", "k", " ", 
     FractionBox["\[Phi]r", 
      RowBox[{"4", "GN"}]], 
     RowBox[{"Log", "[", "2", "]"}]}], "+", 
    RowBox[{"2", " ", "k", " ", 
     FractionBox["\[Phi]r", 
      RowBox[{"4", "GN"}]], 
     RowBox[{"Log", "[", 
      RowBox[{"m", 
       RowBox[{"(", 
        RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
       FractionBox[
        RowBox[{"ff", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]2"}], ",", "k"}], "]"}], 
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]2"}], ",", "k"}], "]"}]]]}], 
      "]"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.842672564374799*^9, 3.8426725680194297`*^9}, 
   3.8426726049941654`*^9, {3.8426747064413633`*^9, 3.842674711846908*^9}, {
   3.8426747933960257`*^9, 3.842674804895094*^9}, {3.852023171598483*^9, 
   3.8520232653030157`*^9}, 3.8520242919434695`*^9, 3.8526958755813727`*^9, {
   3.852695923960023*^9, 3.8526959400982184`*^9}, 3.852696015905367*^9, 
   3.8526960602307053`*^9, {3.856422408069006*^9, 3.856422422646637*^9}, {
   3.8564229249351697`*^9, 3.85642292550109*^9}, {3.8720586491344404`*^9, 
   3.8720586577453246`*^9}, {3.8721361580213985`*^9, 
   3.8721361583197556`*^9}, {3.872136506730914*^9, 
   3.872136525779905*^9}},ExpressionUUID->"979b689f-ba7f-4e7f-a75c-\
46a22246e59d"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"xqm", " ", "and", " ", "xqp", " ", "are", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QS"], "-"], " ", "and", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QS"], "+"], " ", "respectively"}], "*)"}]], "Input",
 CellChangeTimes->{{3.872050701866542*^9, 3.8720507628616304`*^9}, {
   3.872058362135474*^9, 3.872058365331605*^9}, {3.8720584177273483`*^9, 
   3.8720584346397533`*^9}, {3.8721359977289133`*^9, 3.8721360003199387`*^9}, 
   3.872136155760458*^9, {3.872136529193554*^9, 
   3.8721365360223656`*^9}},ExpressionUUID->"f2c7d7b2-fb9e-4807-8c26-\
431fdf3df004"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "computation", " ", "of", " ", "the", " ", "QES", " ", 
   "location", " ", "and", " ", "the", " ", 
   SubscriptBox["S", "SQ"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8721360045297637`*^9, 
  3.8721360051265574`*^9}},ExpressionUUID->"d3817d42-2905-493b-a1f4-\
e6e1bde87c30"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"QESscramblingquench", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", " ", 
        SuperscriptBox["xqp", "2"]}], "-", 
       RowBox[{"xqm", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"k", " ", "xqp"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqp", "2"]}]}], ")"}]}]}], ")"}], ",", 
     "\[IndentingNewLine]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", " ", "xqm", " ", 
        RowBox[{"(", 
         RowBox[{"xqm", "-", "xqp"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqm", "2"]}]}], ")"}], " ", "xqp"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqm", "2"]}], "+", 
          RowBox[{"k", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "xqm"}], "+", "xqp"}], ")"}]}]}], ")"}], 
        RowBox[{"NF", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}]}], 
      ")"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"NSolveQESscramblingquench", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]2_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_", ",", "\[Phi]\[Phi]r_", ",", "GGN_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"NSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESscramblingquench", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xx1p"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xx1m"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESscramblingquench", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xx1p"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xx1m"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xx1m", ",", "xx1p"}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}]}], "]"}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenscramblingquench3", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", "GN_", ",", 
    "m_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"2", "m", " ", "xx1m", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
          FractionBox[
           RowBox[{"(", " ", 
            RowBox[{
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", " ", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}], "-", "xx1p"}], ")"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"xx1p", "-", "xx1m"}], ")"}], 
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]]}]]}], "]"}], "]"}]}], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xx1p", " ", 
             "xx1m"}]}], ")"}], 
          RowBox[{"xx1p", "-", "xx1m"}]]}]}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", " ", "\[Pi]", " ", "T0"}]}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", "2", "]"}]}], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"m", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
          FractionBox[
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], "]"}], 
           SqrtBox[
            RowBox[{"Fprime", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], 
             "]"}]]]}], "]"}], "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"NSolveQESscramblingquench", "[", 
       RowBox[{
       "u", ",", "\[Sigma]1", ",", "\[Sigma]2", ",", "T0", ",", "T1", ",", 
        "k", ",", "\[Phi]r", ",", "GN"}], "]"}], "\[LeftDoubleBracket]", "3", 
      "\[RightDoubleBracket]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenscramblingquench4", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", "GN_", ",", 
    "m_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"2", "m", " ", "xx1m", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
          FractionBox[
           RowBox[{"(", " ", 
            RowBox[{
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", " ", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}], "-", "xx1p"}], ")"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"xx1p", "-", "xx1m"}], ")"}], 
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]]}]]}], "]"}], "]"}]}], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xx1p", " ", 
             "xx1m"}]}], ")"}], 
          RowBox[{"xx1p", "-", "xx1m"}]]}]}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", " ", "\[Pi]", " ", "T0"}]}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", "2", "]"}]}], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"m", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
          FractionBox[
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], "]"}], 
           SqrtBox[
            RowBox[{"Fprime", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", " ", "k"}], 
             "]"}]]]}], "]"}], "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"NSolveQESscramblingquench", "[", 
       RowBox[{
       "u", ",", "\[Sigma]1", ",", "\[Sigma]2", ",", "T0", ",", "T1", ",", 
        "k", ",", "\[Phi]r", ",", "GN"}], "]"}], "\[LeftDoubleBracket]", "4", 
      "\[RightDoubleBracket]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"tableSscramblingquench3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenscramblingquench3", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vv\[Phi]0", ",", "vv\[Phi]r",
          ",", "vvGN", ",", "vvm"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "3", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tableSscramblingquench4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenscramblingquench4", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vv\[Phi]0", ",", "vv\[Phi]r",
          ",", "vvGN", ",", "vvm"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "3", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{"tableSscramblingquench3", ",", "tableSscramblingquench4"}], "}"}],
   "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1mscramblingquench", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESscramblingquench", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", 
          "vvT1", ",", "vvk", ",", "vv\[Phi]r", ",", "vvGN"}], "]"}], 
        "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "3", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1pscramblingquench", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESscramblingquench", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", 
          "vvT1", ",", "vvk", ",", "vv\[Phi]r", ",", "vvGN"}], "]"}], 
        "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "2", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "3", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESx1mscramblingquench", "}"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESx1pscramblingquench", "}"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.8426699725768194`*^9, 3.842670215109687*^9}, 
   3.842670332343408*^9, {3.8520284404572334`*^9, 3.8520284572496624`*^9}, {
   3.852028496386351*^9, 3.8520287203222923`*^9}, {3.852028771677829*^9, 
   3.852028878353081*^9}, {3.852030238466158*^9, 3.8520303124864645`*^9}, {
   3.852049522847671*^9, 3.8520495574462547`*^9}, {3.852089189648137*^9, 
   3.8520892442750425`*^9}, {3.8520930323814325`*^9, 3.8520931093480916`*^9}, 
   3.8520932163851833`*^9, {3.8520932991181*^9, 3.8520933241018457`*^9}, {
   3.8520934079980707`*^9, 3.85209352356643*^9}, {3.8520942645006*^9, 
   3.852094264731469*^9}, {3.8520946956589146`*^9, 3.852094695906866*^9}, {
   3.852095980877763*^9, 3.8520959840855455`*^9}, {3.8520960279805307`*^9, 
   3.8520960285628457`*^9}, {3.8520961227704625`*^9, 
   3.8520961908170333`*^9}, {3.8520962512633357`*^9, 3.852096251408568*^9}, {
   3.8526958806531854`*^9, 3.852695884232458*^9}, {3.852696118895832*^9, 
   3.852696151789719*^9}, 3.8526963219671507`*^9, 3.852696580671084*^9, {
   3.8526997913820143`*^9, 3.852699832661682*^9}, {3.852699873979731*^9, 
   3.8526998753228216`*^9}, {3.852699978467303*^9, 3.8526999835681524`*^9}, {
   3.8532085376203766`*^9, 3.853208554248327*^9}, {3.853208599992058*^9, 
   3.8532086325957775`*^9}, {3.856422794859296*^9, 3.8564228014110994`*^9}, {
   3.8564229311147165`*^9, 3.8564229352998614`*^9}, {3.8564263782243147`*^9, 
   3.8564263840626135`*^9}, {3.872058697963388*^9, 3.8720587065833683`*^9}},
 CellLabel->
  "In[207]:=",ExpressionUUID->"339ee970-f0ac-4b9d-bf66-bccb4ce637b3"],

Cell[BoxData[
 GraphicsBox[{{}, {{
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw11ndcDfofx/HCFRpU0iJtpX3OaZyWN+4tt0GUhtZVKSnVFSKSdY2SLSWr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       "]]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw10Xk4lXkfx3Ej077YRZIla5bjHMdxDk4fLYwW0kKRCS2USoyypULSItJu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       "]]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}, {}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 347572.6223121548},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 31.}, {347572.6223121548, 358589.9960542003}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8520930977825775`*^9, 3.852093123095067*^9}, {
   3.852093534907586*^9, 3.852093554400592*^9}, 3.8520942889022555`*^9, 
   3.852094773975201*^9, 3.852096108117676*^9, 3.8520962062071733`*^9, 
   3.852096236546861*^9, 3.852096274969057*^9, 3.852108558606835*^9, {
   3.8526963084673357`*^9, 3.852696333771542*^9}, 3.852696566705688*^9, 
   3.852697479346779*^9, 3.8526998510546017`*^9, 3.852699885274062*^9, 
   3.8526999930726757`*^9, 3.852802082769397*^9, 3.8532085652039976`*^9, 
   3.8532086448491955`*^9, 3.8564228194143023`*^9, 3.8564229467285805`*^9, 
   3.8564264133666105`*^9, 3.857707042825698*^9, 3.8667860804473543`*^9, 
   3.8720587590030155`*^9},
 CellLabel->
  "Out[213]=",ExpressionUUID->"39ab59b5-f080-4a55-b93e-ff43fe3b1680"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LateQuench and LateScrambling", "Subsubsection",
 CellChangeTimes->{{3.8426692613321266`*^9, 3.842669272265922*^9}, {
   3.84266930403335*^9, 3.8426693043143544`*^9}, {3.8472537034644194`*^9, 
   3.84725370604537*^9}, 3.852024192583215*^9, {3.852028885876052*^9, 
   3.852028891203297*^9}, {3.852031546010684*^9, 3.8520315463543553`*^9}, 
   3.8520953269967747`*^9, {3.852695567959445*^9, 3.852695577199365*^9}, {
   3.872058273717362*^9, 
   3.8720582973017797`*^9}},ExpressionUUID->"6a10ce8c-32d1-4598-a611-\
3987d7ed602e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SLateScrambling", "[", 
   RowBox[{
   "x1p_", ",", " ", "y1m_", ",", "x2p_", ",", "x2m_", ",", "\[Sigma]2_", ",",
     " ", "\[Sigma]1_", ",", " ", "u_", ",", " ", "m_", ",", " ", "k_"}], 
   "]"}], ":=", 
  RowBox[{
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{
       FractionBox["2", "\[Epsilon]"], 
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "+", "\[Sigma]1"}], ")"}], "-", "y1m"}], ")"}], 
       RowBox[{"(", 
        FractionBox[
         RowBox[{
          RowBox[{"ff", "[", 
           RowBox[{"y1p", ",", "k"}], "]"}], "-", 
          RowBox[{"ff", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}], 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"ff", "[", 
            RowBox[{"y1m", ",", "k"}], "]"}]}], "+", 
          RowBox[{"ff", "[", 
           RowBox[{"y1p", ",", "k"}], "]"}]}]], ")"}], 
       FractionBox[
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{"y1m", ",", "k"}], "]"}]], 
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]]]}], "]"}], 
     "]"}]}], "+", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{"\[Phi]0", "+", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x1p", ",", "y1m", ",", "k"}], "]"}]}], ")"}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{"2", "m", " ", "x2m", 
       RowBox[{"(", 
        RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
       FractionBox[
        RowBox[{"(", " ", 
         RowBox[{
          RowBox[{"ff", "[", 
           RowBox[{
            RowBox[{"u", " ", "-", "\[Sigma]2"}], ",", "k"}], "]"}], "-", 
          "x2p"}], ")"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"x2p", "-", "x2m"}], ")"}], 
         SqrtBox[
          RowBox[{"ffd", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]2"}], ",", "k"}], "]"}]]}]]}], "]"}], 
     "]"}]}], "+", 
   FractionBox[
    RowBox[{"\[Phi]0", "+", 
     RowBox[{"2", "\[Phi]r", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "x2p", " ", 
          "x2m"}]}], ")"}], 
       RowBox[{"x2p", "-", "x2m"}]]}]}], 
    RowBox[{"4", " ", "GN"}]]}]}]], "Input",
 CellChangeTimes->{{3.8424965674898205`*^9, 3.8424965868456593`*^9}, {
   3.84249848256709*^9, 3.84249848425171*^9}, {3.842498544930966*^9, 
   3.842498605006705*^9}, {3.8424999647265654`*^9, 3.8424999762935295`*^9}, {
   3.842500582137726*^9, 3.842500598452011*^9}, {3.842501232871512*^9, 
   3.84250128638992*^9}, {3.8425013344793177`*^9, 3.842501440723002*^9}, {
   3.8425014744394646`*^9, 3.8425014894350615`*^9}, {3.84250153216424*^9, 
   3.842501553524506*^9}, {3.842501617068799*^9, 3.8425016488350277`*^9}, {
   3.8425016844270678`*^9, 3.842501811692194*^9}, {3.8425036671947765`*^9, 
   3.842503678079094*^9}, {3.8425154820020247`*^9, 3.842515512409803*^9}, {
   3.842515614752411*^9, 3.8425156340421*^9}, {3.8425172813489895`*^9, 
   3.842517281550864*^9}, 3.8425857419105844`*^9, {3.8426723927155485`*^9, 
   3.842672413856292*^9}, {3.8426724814682393`*^9, 3.8426724818438425`*^9}, 
   3.843019893980151*^9, {3.8430200469615827`*^9, 3.8430200779764028`*^9}, {
   3.8430286727590227`*^9, 3.8430286754268894`*^9}, {3.843192015792981*^9, 
   3.8431920169726896`*^9}, {3.8520237722157197`*^9, 3.85202379167873*^9}, {
   3.852023829015052*^9, 3.8520238964561105`*^9}, 3.8520240046566525`*^9, {
   3.852024179497323*^9, 3.852024180138853*^9}, {3.852024430943307*^9, 
   3.8520244474067297`*^9}, 3.852695733643981*^9, {3.8564225079840527`*^9, 
   3.856422509588192*^9}, 3.8564255077332273`*^9, {3.8720587916317177`*^9, 
   3.8720587959320135`*^9}, {3.8720589877271347`*^9, 3.8720589941142673`*^9}},
 CellLabel->
  "In[250]:=",ExpressionUUID->"9a6fad7e-9753-4600-a0de-2ca8f4888079"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"y1m", " ", "and", " ", "x1p", " ", "are", " ", 
    SuperscriptBox[
     SubscriptBox["y", 
      RowBox[{"1", "QL"}]], "-"], " ", "and", " ", 
    SuperscriptBox[
     SubscriptBox["x", 
      RowBox[{"1", "QL"}]], "+"], " ", "respectively"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"x2m", " ", "and", " ", "x2p", " ", "are", " ", 
    SuperscriptBox[
     SubscriptBox["x", 
      RowBox[{"2", "QS"}]], "-"], " ", "and", " ", 
    SuperscriptBox[
     SubscriptBox["x", 
      RowBox[{"2", "QS"}]], "+"], " ", "respectively"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.872050701866542*^9, 3.8720507628616304`*^9}, {
  3.872058362135474*^9, 3.872058365331605*^9}, {3.8720584177273483`*^9, 
  3.8720584346397533`*^9}, {3.872058863167734*^9, 3.872058874975416*^9}, {
  3.872058997159952*^9, 3.872059005994825*^9}, {3.872136019383443*^9, 
  3.8721360224773197`*^9}},ExpressionUUID->"2a9a5cd5-38ef-4429-8ed9-\
00af3caa8db0"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "computation", " ", "of", " ", "the", " ", "QES", " ", 
   "location", " ", "and", " ", "the", " ", 
   SubscriptBox["S", "LS"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8720588830768557`*^9, 3.872058883990981*^9}},
 CellLabel->
  "In[252]:=",ExpressionUUID->"5148955e-e757-4236-9b8d-6704f3d606f9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"QESlatescrambling", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"k", " ", 
         SuperscriptBox["xqp", "2"]}], "-", 
        RowBox[{"xqm", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{"k", " ", "xqp"}], "+", 
           RowBox[{
            SuperscriptBox["\[Pi]", "2"], " ", 
            SuperscriptBox["T0", "2"], " ", 
            SuperscriptBox["xqp", "2"]}]}], ")"}]}]}], ")"}], ",", 
      "\[IndentingNewLine]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"k", " ", "xqm", " ", 
         RowBox[{"(", 
          RowBox[{"xqm", "-", "xqp"}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{
            SuperscriptBox["\[Pi]", "2"], " ", 
            SuperscriptBox["T0", "2"], " ", 
            SuperscriptBox["xqm", "2"]}]}], ")"}], " ", "xqp"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{
            SuperscriptBox["\[Pi]", "2"], " ", 
            SuperscriptBox["T0", "2"], " ", 
            SuperscriptBox["xqm", "2"]}], "+", 
           RowBox[{"k", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "xqm"}], "+", "xqp"}], ")"}]}]}], ")"}], 
         RowBox[{"NF", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}]}], 
       ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "k"}], "  ", 
         SuperscriptBox[
          RowBox[{"NF", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], "+", 
        RowBox[{"k", " ", 
         RowBox[{"NF", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"xqp", "+", " ", 
           RowBox[{"NF", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
          ")"}]}], "+", 
        RowBox[{"xqp", " ", 
         RowBox[{"NFprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "-", " ", 
        RowBox[{
         RowBox[{"NF", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"k", " ", "xqp"}], "+", 
           RowBox[{"NFprime", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]}], ")"}], 
      ",", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"2", " ", "k", " ", 
          RowBox[{"NFprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], 
         RowBox[{"xqp", "-", 
          RowBox[{"NF", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}]], "+", 
        FractionBox[
         RowBox[{"2", 
          SuperscriptBox[
           RowBox[{"NFprime", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"xqp", "-", 
            RowBox[{"NF", "[", 
             RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}], "2"]], "-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"NFpprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"], 
         SuperscriptBox[
          RowBox[{"NFprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]], "+", 
        FractionBox[
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "k"}], " ", "xqp"}], "+", 
            RowBox[{"k", " ", 
             RowBox[{"NF", "[", 
              RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"u", "-", "yqm", "+", "\[Sigma]1"}], ")"}], " ", 
             RowBox[{"NFpprime", "[", 
              RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}]}], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"u", "-", "yqm", "+", "\[Sigma]1"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"xqp", "-", 
            RowBox[{"NF", "[", 
             RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"k", " ", 
           RowBox[{"NFpprime", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "+", 
          RowBox[{"NFppprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], 
         RowBox[{"NFprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]]}], ")"}]}], "}"}]}], 
   ";"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"NSolveQESlatescrambling1", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]2_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_", ",", "\[Phi]\[Phi]r_", ",", "GGN_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESlatescrambling", "[", 
          RowBox[{"[", "3", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xx1p"}], ",", 
           RowBox[{"yqm", "\[Rule]", "yy1m"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESlatescrambling", "[", 
          RowBox[{"[", "4", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xx1p"}], ",", 
           RowBox[{"yqm", "\[Rule]", "yy1m"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"yy1m", ",", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "2"}], " ", "\[Pi]", " ", "TT1", " ", 
               RowBox[{"(", 
                RowBox[{"uu", "-", "\[Sigma]\[Sigma]1"}], ")"}]}]], " ", 
             "\[Pi]", " ", "TT1"}], 
            RowBox[{"3", " ", "kk"}]], "]"}], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"\[Pi]", " ", "TT1"}], ")"}]}]]}], ",", "0", ",", "uu"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xx1p", ",", 
        RowBox[{
         RowBox[{"+", 
          FractionBox["1", "3"]}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"NF", "[", 
             RowBox[{
              RowBox[{"uu", "-", "\[Sigma]\[Sigma]1"}], ",", "TT1", ",", 
              "kk"}], "]"}]}], "+", 
           RowBox[{"4", 
            RowBox[{"Ntinfinity", "[", 
             RowBox[{"TT1", ",", "kk"}], "]"}]}]}], ")"}]}], ",", 
        RowBox[{"Ntinfinity", "[", 
         RowBox[{"TT1", ",", "kk"}], "]"}], ",", 
        FractionBox["1", 
         RowBox[{"\[Pi]", " ", "TT0"}]]}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}], ",", 
      RowBox[{"MaxIterations", "\[Rule]", "200"}]}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSolveQESlatescrambling2", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]2_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_", ",", "\[Phi]\[Phi]r_", ",", "GGN_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"NSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESlatescrambling", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xx2p"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xx2m"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESlatescrambling", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xx2p"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xx2m"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xx2m", ",", "xx2p"}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}]}], "]"}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenlatescrambling3", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", "GN_", ",", 
    "m_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox["\[Phi]0", 
        RowBox[{"4", "GN"}]], "+", 
       RowBox[{"2", " ", "k", " ", 
        FractionBox["\[Phi]r", 
         RowBox[{"4", "GN"}]], 
        RowBox[{"Log", "[", 
         RowBox[{"Abs", "[", 
          RowBox[{
           FractionBox["2", "\[Epsilon]"], 
           RowBox[{"(", " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"u", "+", "\[Sigma]1"}], ")"}], "-", "yy1m"}], ")"}], 
           RowBox[{"(", 
            FractionBox[
             RowBox[{"xx1p", "-", 
              RowBox[{"F", "[", 
               RowBox[{
                RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
               "]"}]}], 
             RowBox[{
              RowBox[{"-", 
               RowBox[{"F", "[", 
                RowBox[{"yy1m", ",", "T1", ",", "k"}], "]"}]}], "+", 
              "xx1p"}]], ")"}], 
           FractionBox[
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{"yy1m", ",", "T1", ",", "k"}], "]"}]], 
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]]]}], "]"}], "]"}]}], "+", 
       RowBox[{
        FractionBox["\[Phi]r", 
         RowBox[{"4", "GN"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"Fpprime", "[", 
            RowBox[{"yy1m", ",", "T1", ",", "k"}], "]"}], 
           RowBox[{"Fprime", "[", 
            RowBox[{"yy1m", ",", "T1", ",", "k"}], "]"}]], "+", 
          RowBox[{"2", " ", 
           FractionBox[
            RowBox[{"Fprime", "[", 
             RowBox[{"yy1m", ",", "T1", ",", "k"}], "]"}], 
            RowBox[{"xx1p", "-", " ", 
             RowBox[{"F", "[", 
              RowBox[{"yy1m", ",", "T1", ",", "k"}], "]"}]}]]}]}], ")"}]}], 
       "+", 
       RowBox[{"2", " ", "k", " ", 
        FractionBox["\[Phi]r", 
         RowBox[{"4", "GN"}]], 
        RowBox[{"Log", "[", 
         RowBox[{"Abs", "[", 
          RowBox[{"2", "m", " ", "xx2m", 
           RowBox[{"(", 
            RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
           FractionBox[
            RowBox[{"(", " ", 
             RowBox[{
              RowBox[{"F", "[", 
               RowBox[{
                RowBox[{"u", " ", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], 
               "]"}], "-", "xx2p"}], ")"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"xx2p", "-", "xx2m"}], ")"}], 
             SqrtBox[
              RowBox[{"Fprime", "[", 
               RowBox[{
                RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], 
               "]"}]]}]]}], "]"}], "]"}]}], "+", 
       FractionBox[
        RowBox[{"\[Phi]0", "+", 
         RowBox[{"2", "\[Phi]r", 
          FractionBox[
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xx2p", " ", 
              "xx2m"}]}], ")"}], 
           RowBox[{"xx2p", "-", "xx2m"}]]}]}], 
        RowBox[{"4", " ", "GN"}]]}], "/.", 
      RowBox[{"NSolveQESlatescrambling1", "[", 
       RowBox[{
       "u", ",", "\[Sigma]1", ",", "\[Sigma]2", ",", "T0", ",", "T1", ",", 
        "k", ",", "\[Phi]r", ",", "GN"}], "]"}]}], "/.", 
     RowBox[{
      RowBox[{"NSolveQESlatescrambling2", "[", 
       RowBox[{
       "u", ",", "\[Sigma]1", ",", "\[Sigma]2", ",", "T0", ",", "T1", ",", 
        "k", ",", "\[Phi]r", ",", "GN"}], "]"}], "\[LeftDoubleBracket]", "3", 
      "\[RightDoubleBracket]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NSgenlatescrambling4", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", "GN_", ",", 
    "m_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox["\[Phi]0", 
        RowBox[{"4", "GN"}]], "+", 
       RowBox[{"2", " ", "k", " ", 
        FractionBox["\[Phi]r", 
         RowBox[{"4", "GN"}]], 
        RowBox[{"Log", "[", 
         RowBox[{"Abs", "[", 
          RowBox[{
           FractionBox["2", "\[Epsilon]"], 
           RowBox[{"(", " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"u", "+", "\[Sigma]1"}], ")"}], "-", "yy1m"}], ")"}], 
           RowBox[{"(", 
            FractionBox[
             RowBox[{"xx1p", "-", 
              RowBox[{"F", "[", 
               RowBox[{
                RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
               "]"}]}], 
             RowBox[{
              RowBox[{"-", 
               RowBox[{"F", "[", 
                RowBox[{"yy1m", ",", "T1", ",", "k"}], "]"}]}], "+", 
              "xx1p"}]], ")"}], 
           FractionBox[
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{"yy1m", ",", "T1", ",", "k"}], "]"}]], 
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]]]}], "]"}], "]"}]}], "+", 
       RowBox[{
        FractionBox["\[Phi]r", 
         RowBox[{"4", "GN"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"Fpprime", "[", 
            RowBox[{"yy1m", ",", "T1", ",", "k"}], "]"}], 
           RowBox[{"Fprime", "[", 
            RowBox[{"yy1m", ",", "T1", ",", "k"}], "]"}]], "+", 
          RowBox[{"2", " ", 
           FractionBox[
            RowBox[{"Fprime", "[", 
             RowBox[{"yy1m", ",", "T1", ",", "k"}], "]"}], 
            RowBox[{"xx1p", "-", " ", 
             RowBox[{"F", "[", 
              RowBox[{"yy1m", ",", "T1", ",", "k"}], "]"}]}]]}]}], ")"}]}], 
       "+", 
       RowBox[{"2", " ", "k", " ", 
        FractionBox["\[Phi]r", 
         RowBox[{"4", "GN"}]], 
        RowBox[{"Log", "[", 
         RowBox[{"Abs", "[", 
          RowBox[{"2", "m", " ", "xx2m", 
           RowBox[{"(", 
            RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
           FractionBox[
            RowBox[{"(", " ", 
             RowBox[{
              RowBox[{"F", "[", 
               RowBox[{
                RowBox[{"u", " ", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], 
               "]"}], "-", "xx2p"}], ")"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"xx2p", "-", "xx2m"}], ")"}], 
             SqrtBox[
              RowBox[{"Fprime", "[", 
               RowBox[{
                RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], 
               "]"}]]}]]}], "]"}], "]"}]}], "+", 
       FractionBox[
        RowBox[{"\[Phi]0", "+", 
         RowBox[{"2", "\[Phi]r", 
          FractionBox[
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xx2p", " ", 
              "xx2m"}]}], ")"}], 
           RowBox[{"xx2p", "-", "xx2m"}]]}]}], 
        RowBox[{"4", " ", "GN"}]]}], "/.", 
      RowBox[{"NSolveQESlatescrambling1", "[", 
       RowBox[{
       "u", ",", "\[Sigma]1", ",", "\[Sigma]2", ",", "T0", ",", "T1", ",", 
        "k", ",", "\[Phi]r", ",", "GN"}], "]"}]}], "/.", 
     RowBox[{
      RowBox[{"NSolveQESlatescrambling2", "[", 
       RowBox[{
       "u", ",", "\[Sigma]1", ",", "\[Sigma]2", ",", "T0", ",", "T1", ",", 
        "k", ",", "\[Phi]r", ",", "GN"}], "]"}], "\[LeftDoubleBracket]", "4", 
      "\[RightDoubleBracket]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"tableSlatescrambling3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenlatescrambling3", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vv\[Phi]0", ",", "vv\[Phi]r",
          ",", "vvGN", ",", "vvm"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "5", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tableSlatescrambling4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenlatescrambling4", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vv\[Phi]0", ",", "vv\[Phi]r",
          ",", "vvGN", ",", "vvm"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "5", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{"tableSlatescrambling3", ",", "tableSlatescrambling4"}], "}"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESy1mlatescrambling", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESlatescrambling1", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", 
          "vvT1", ",", "vvk", ",", "vv\[Phi]r", ",", "vvGN"}], "]"}], 
        "\[LeftDoubleBracket]", 
        RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "5", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1platescrambling", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESlatescrambling1", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", 
          "vvT1", ",", "vvk", ",", "vv\[Phi]r", ",", "vvGN"}], "]"}], 
        "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "5", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx2mlatescrambling", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESlatescrambling2", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", 
          "vvT1", ",", "vvk", ",", "vv\[Phi]r", ",", "vvGN"}], "]"}], 
        "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "5", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx2platescrambling", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESlatescrambling2", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", 
          "vvT1", ",", "vvk", ",", "vv\[Phi]r", ",", "vvGN"}], "]"}], 
        "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "2", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "5", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESy1mlatescrambling", "}"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESx2mlatescrambling", "}"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"{", 
     RowBox[{"tableQESx1platescrambling", ",", "tableQESx2platescrambling"}], 
     "}"}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.8426699725768194`*^9, 3.842670215109687*^9}, 
   3.842670332343408*^9, {3.8520284404572334`*^9, 3.8520284572496624`*^9}, {
   3.852028496386351*^9, 3.8520287203222923`*^9}, {3.852028771677829*^9, 
   3.852028878353081*^9}, {3.852030238466158*^9, 3.8520303124864645`*^9}, {
   3.8520303504167724`*^9, 3.8520303668424187`*^9}, {3.852030518841288*^9, 
   3.8520306065830107`*^9}, {3.852049345200487*^9, 3.852049491085428*^9}, {
   3.852089031006821*^9, 3.8520891025999465`*^9}, {3.8520891553191347`*^9, 
   3.8520891602909203`*^9}, {3.8520936855598316`*^9, 3.852093788203427*^9}, {
   3.8520938217929525`*^9, 3.852093926538683*^9}, 3.8520939577930117`*^9, {
   3.852094189515732*^9, 3.852094189815406*^9}, {3.8520947914336257`*^9, 
   3.8520947916594334`*^9}, {3.8520963303078384`*^9, 3.852096345328312*^9}, {
   3.852695737242815*^9, 3.8526957411651707`*^9}, {3.8526966156970654`*^9, 
   3.852696622418573*^9}, {3.852699088438726*^9, 3.852699121361107*^9}, {
   3.852699154296468*^9, 3.8526992846898785`*^9}, {3.852699327657687*^9, 
   3.8526993312176247`*^9}, 3.8526993684921064`*^9, {3.8526994990146756`*^9, 
   3.8526994993801303`*^9}, {3.8526996146713586`*^9, 3.8526996290155344`*^9}, 
   3.8526997255589237`*^9, {3.853208714114852*^9, 3.8532087370366416`*^9}, {
   3.853208812647399*^9, 3.853208821152937*^9}, {3.853912252436494*^9, 
   3.85391225453773*^9}, {3.856422843947307*^9, 3.8564228534515066`*^9}, {
   3.85642552704149*^9, 3.8564255301122475`*^9}, {3.8564264128179264`*^9, 
   3.856426422287664*^9}, {3.872058759050295*^9, 3.872058760541299*^9}, {
   3.872058847808553*^9, 3.8720588480750947`*^9}, {3.8720592538922024`*^9, 
   3.872059259399125*^9}, {3.872059437578376*^9, 3.872059498522588*^9}, 
   3.872059543680751*^9},
 CellLabel->
  "In[318]:=",ExpressionUUID->"02e0668b-723b-4ecd-9760-82685f94bcbf"],

Cell[BoxData[
 GraphicsBox[{{}, {{
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw91nlUVOUfx/GJcEPTUEBHERwY9mX2hdn8QLIPIDPsOwMMFCImoVipQGry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       "]]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw90ndUlFcexvExKIIGy9JBkTa0EaYxvfBIGUAGkKHDwMBQzFGMJxplFVDQ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       "]]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}, {}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 348220.12235398183`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 31.}, {348220.12235398183`, 350707.0756064861}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8520937562708254`*^9, 3.8520939041400146`*^9, 3.852093943840166*^9, 
   3.8520940109984536`*^9, {3.852094124475291*^9, 3.8520941373382063`*^9}, {
   3.852094236747388*^9, 3.8520942555602117`*^9}, {3.852094320019227*^9, 
   3.8520943355310316`*^9}, 3.8520948320680428`*^9, {3.852094875159252*^9, 
   3.85209489786835*^9}, 3.852096401583897*^9, 3.8520964527142515`*^9, 
   3.8521085658089*^9, 3.852108610387333*^9, 3.852697528754429*^9, 
   3.8526995359676523`*^9, 3.8526996753606076`*^9, 3.8526997767089434`*^9, 
   3.852802129356968*^9, 3.853208775502965*^9, 3.853208857001583*^9, 
   3.8564229031262875`*^9, 3.856426011555252*^9, 3.856426457888954*^9, 
   3.857707082619131*^9, 3.8667861231172647`*^9, 3.8720589543313622`*^9, 
   3.8720592362658496`*^9, 3.8720593398258667`*^9, 3.8720595085831676`*^9, 
   3.872059589917178*^9},
 CellLabel->"Out[325]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
120.],ExpressionUUID->"5191d850-317d-4d04-97b2-5e3947c4b047"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.843194830657655*^9, 3.8431948311073446`*^9}},
 CellLabel->
  "In[286]:=",ExpressionUUID->"be592106-33d4-4151-b2ac-243857ffd232"],

Cell[BoxData[
 RowBox[{"(*", "LateQuench", "*)"}]], "Input",
 CellChangeTimes->{{3.8720588238642654`*^9, 3.8720588316989594`*^9}},
 CellLabel->"",ExpressionUUID->"812e06f9-b7eb-4022-8d74-c0027f9c9f51"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SLateQuench", "[", 
   RowBox[{
   "xqp_", ",", " ", "yqm_", ",", "\[Sigma]2_", " ", ",", "\[Sigma]1_", ",", 
    " ", "u_", ",", " ", "m_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{
       FractionBox["2", "\[Epsilon]"], 
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "+", "\[Sigma]1"}], ")"}], "-", "yqm"}], ")"}], 
       RowBox[{"(", 
        FractionBox[
         RowBox[{"xqp", "-", 
          RowBox[{"ff", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}], 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"ff", "[", 
            RowBox[{"yqm", ",", "k"}], "]"}]}], "+", "xqp"}]], ")"}], 
       FractionBox[
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{"yqm", ",", "k"}], "]"}]], 
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]]]}], "]"}], 
     "]"}]}], "+", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{"\[Phi]0", "+", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"xqp", ",", "yqm", ",", "k"}], "]"}]}], ")"}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{"m", 
       RowBox[{"(", 
        RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
       FractionBox[
        RowBox[{"ff", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]2"}], ",", "k"}], "]"}], 
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]2"}], ",", "k"}], "]"}]]]}], "]"}], 
     "]"}]}], "+", 
   FractionBox[
    RowBox[{"\[Phi]0", "+", 
     RowBox[{"2", "\[Phi]r", " ", "\[Pi]", " ", "T0"}]}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", "2", "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8424965674898205`*^9, 3.8424965868456593`*^9}, {
   3.84249848256709*^9, 3.84249848425171*^9}, {3.842498544930966*^9, 
   3.842498605006705*^9}, {3.8424999647265654`*^9, 3.8424999762935295`*^9}, {
   3.842500582137726*^9, 3.842500598452011*^9}, {3.842501232871512*^9, 
   3.84250128638992*^9}, {3.8425013344793177`*^9, 3.842501440723002*^9}, {
   3.8425014744394646`*^9, 3.8425014894350615`*^9}, {3.84250153216424*^9, 
   3.842501553524506*^9}, {3.842501617068799*^9, 3.8425016488350277`*^9}, {
   3.8425016844270678`*^9, 3.842501811692194*^9}, {3.8425036671947765`*^9, 
   3.8425036826624804`*^9}, {3.842515515841855*^9, 3.8425155505275946`*^9}, 
   3.842515600693102*^9, {3.8425156360121765`*^9, 3.842515637563676*^9}, {
   3.842517285896183*^9, 3.8425172861154633`*^9}, 3.8425857393409057`*^9, 
   3.842672428476162*^9, {3.842672478564217*^9, 3.842672478965626*^9}, {
   3.843020081072619*^9, 3.843020108186247*^9}, 3.8430286803187356`*^9, 
   3.843192018012458*^9, {3.844141810247383*^9, 3.8441418108165293`*^9}, {
   3.852023908040681*^9, 3.852023956151252*^9}, {3.852024182299244*^9, 
   3.8520241828388004`*^9}, {3.852024376895131*^9, 3.85202438664674*^9}, {
   3.852024435142638*^9, 3.8520244583184385`*^9}, 3.852695821034319*^9, {
   3.856422523560581*^9, 3.8564225295669646`*^9}, {3.85642296774039*^9, 
   3.856422967998208*^9}, {3.872058798868225*^9, 3.872058803235674*^9}, {
   3.8721365555802917`*^9, 
   3.872136573646776*^9}},ExpressionUUID->"a4dd7c3b-d7c7-4405-a3b1-\
5ed3f141804e"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"yqm", " ", "and", " ", "xqp", " ", "are", " ", 
   SuperscriptBox[
    SubscriptBox["y", "QL"], "-"], " ", "and", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QL"], "+"], " ", "respectively"}], "*)"}]], "Input",
 CellChangeTimes->{{3.872050701866542*^9, 3.8720507628616304`*^9}, {
  3.872058362135474*^9, 3.872058365331605*^9}, {3.8720584177273483`*^9, 
  3.8720584346397533`*^9}, {3.8720589018954945`*^9, 3.872058909588376*^9}, {
  3.872136036362268*^9, 3.8721360393504434`*^9}, {3.872136577364271*^9, 
  3.8721365838114557`*^9}},ExpressionUUID->"9f15e309-8e4d-4129-8253-\
9b45af31c0d1"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "computation", " ", "of", " ", "the", " ", "QES", " ", 
   "location", " ", "and", " ", "the", " ", 
   SubscriptBox["S", "LQ"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8720589117561088`*^9, 3.8720589128231583`*^9}},
 CellLabel->"",ExpressionUUID->"7df9a0a6-0c12-43c5-8a27-a508dd877355"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"QESlatequench", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k"}], "  ", 
        SuperscriptBox[
         RowBox[{"NF", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], "+", 
       RowBox[{"k", " ", 
        RowBox[{"NF", "[", 
         RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{"xqp", "+", " ", 
          RowBox[{"NF", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
         ")"}]}], "+", 
       RowBox[{"xqp", " ", 
        RowBox[{"NFprime", "[", 
         RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "-", " ", 
       RowBox[{
        RowBox[{"NF", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"k", " ", "xqp"}], "+", 
          RowBox[{"NFprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]}], ")"}], 
     ",", 
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", "k", " ", 
         RowBox[{"NFprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], 
        RowBox[{"xqp", "-", 
         RowBox[{"NF", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}]], "+", 
       FractionBox[
        RowBox[{"2", 
         SuperscriptBox[
          RowBox[{"NFprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"xqp", "-", 
           RowBox[{"NF", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}], "2"]], "-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"NFpprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"], 
        SuperscriptBox[
         RowBox[{"NFprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]], "+", 
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "k"}], " ", "xqp"}], "+", 
           RowBox[{"k", " ", 
            RowBox[{"NF", "[", 
             RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"u", "-", "yqm", "+", "\[Sigma]1"}], ")"}], " ", 
            RowBox[{"NFpprime", "[", 
             RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "-", "yqm", "+", "\[Sigma]1"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"xqp", "-", 
           RowBox[{"NF", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"k", " ", 
          RowBox[{"NFpprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "+", 
         RowBox[{"NFppprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], 
        RowBox[{"NFprime", "[", 
         RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]]}], ")"}]}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"NSolveQESlatequench", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESlatequench", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"yqm", "\[Rule]", "yym"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESlatequench", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"yqm", "\[Rule]", "yym"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"yym", ",", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "2"}], " ", "\[Pi]", " ", "TT1", " ", 
               RowBox[{"(", 
                RowBox[{"uu", "-", "\[Sigma]\[Sigma]1"}], ")"}]}]], " ", 
             "\[Pi]", " ", "TT1"}], 
            RowBox[{"3", " ", "kk"}]], "]"}], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"\[Pi]", " ", "TT1"}], ")"}]}]]}], ",", "0", ",", "uu"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xxp", ",", 
        RowBox[{
         RowBox[{"+", 
          FractionBox["1", "3"]}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"NF", "[", 
             RowBox[{
              RowBox[{"uu", "-", "\[Sigma]\[Sigma]1"}], ",", "TT1", ",", 
              "kk"}], "]"}]}], "+", 
           RowBox[{"4", 
            RowBox[{"Ntinfinity", "[", 
             RowBox[{"TT1", ",", "kk"}], "]"}]}]}], ")"}]}], ",", 
        RowBox[{"Ntinfinity", "[", 
         RowBox[{"TT1", ",", "kk"}], "]"}], ",", 
        FractionBox["1", 
         RowBox[{"\[Pi]", " ", "TT0"}]]}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}], ",", 
      RowBox[{"MaxIterations", "\[Rule]", "200"}]}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenlatequench", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", "GN_", ",", 
    "m_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      FractionBox["\[Phi]0", 
       RowBox[{"4", "GN"}]], "+", 
      RowBox[{
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"Fpprime", "[", 
             RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], 
            RowBox[{"Fprime", "[", 
             RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]], "+", 
           RowBox[{"2", " ", 
            FractionBox[
             RowBox[{"Fprime", "[", 
              RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], 
             RowBox[{"xxp", "-", " ", 
              RowBox[{"F", "[", 
               RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]}]]}]}], ")"}], "+", 
         RowBox[{"2", "k", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{
             FractionBox[
              RowBox[{"2", 
               RowBox[{"(", 
                RowBox[{"xxp", "-", 
                 RowBox[{"F", "[", 
                  RowBox[{
                   RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
                  "]"}]}], ")"}], 
               RowBox[{"(", 
                RowBox[{"u", "+", "\[Sigma]1", "-", "yym"}], ")"}]}], 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"xxp", "-", 
                 RowBox[{"NF", "[", 
                  RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]}], ")"}], " ", 
               "\[Epsilon]"}]], 
             SqrtBox[
              FractionBox[
               RowBox[{"Fprime", "[", 
                RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], 
               RowBox[{"Fprime", "[", 
                RowBox[{
                 RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
                "]"}]]]}], "]"}], "]"}]}]}], ")"}]}], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"m", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
          FractionBox[
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], "]"}], 
           SqrtBox[
            RowBox[{"Fprime", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], 
             "]"}]]]}], "]"}], "]"}]}], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", " ", "\[Pi]", " ", "T0"}]}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", "2", "]"}]}]}], "/.", 
     RowBox[{"NSolveQESlatequench", "[", 
      RowBox[{"u", ",", "\[Sigma]1", ",", "T0", ",", "T1", ",", "k"}], 
      "]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"tableSlatequench", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenlatequench", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vv\[Phi]0", ",", "vv\[Phi]r",
          ",", "vvGN", ",", "vvm"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "5", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSlatequench", "}"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESy1mlatequench", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESlatequench", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk"}], 
         "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "5", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1platequench", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESlatequench", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk"}], 
         "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "5", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESy1mlatequench", "}"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESx1platequench", "}"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.8426699725768194`*^9, 3.842670215109687*^9}, 
   3.842670332343408*^9, {3.8520284404572334`*^9, 3.8520284572496624`*^9}, {
   3.852028496386351*^9, 3.8520287203222923`*^9}, {3.852028771677829*^9, 
   3.852028878353081*^9}, {3.852030238466158*^9, 3.8520303124864645`*^9}, {
   3.8520304004153605`*^9, 3.852030403471693*^9}, 3.8520306892216544`*^9, {
   3.852030722635889*^9, 3.8520310362856903`*^9}, {3.852031073460484*^9, 
   3.8520311105786943`*^9}, {3.8520311531541176`*^9, 3.8520311999599695`*^9}, 
   3.852031525684795*^9, {3.852048622721629*^9, 3.852048635553077*^9}, 
   3.8520486962868814`*^9, 3.852048881899765*^9, 3.8520491170882435`*^9, 
   3.8520491560414944`*^9, {3.852695791797242*^9, 3.852695795565607*^9}, 
   3.8526966378508596`*^9, {3.852698983344722*^9, 3.8526990744170065`*^9}, {
   3.852699172671655*^9, 3.8526991743284025`*^9}, {3.853208756460391*^9, 
   3.8532087973092556`*^9}, {3.8564228843111844`*^9, 3.856422886087164*^9}, {
   3.85642298589178*^9, 3.8564229860326595`*^9}, {3.856426430187002*^9, 
   3.856426434632868*^9}, {3.8720587504792466`*^9, 3.8720587513115063`*^9}, {
   3.872058893561404*^9, 3.872058893781104*^9}, {3.872059048459996*^9, 
   3.8720590961011367`*^9}},
 CellLabel->
  "In[283]:=",ExpressionUUID->"8d361ef3-7a0d-4114-8a58-cccb9e0db05a"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw9zntczncfx/FLtw5KWltFpVJXBx1d50OHy1tzy4jOl86HK1060FkWZhnN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      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 349032.9676617442},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 31.}, {349032.9676617442, 351628.9249098621}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8520309088251667`*^9, 3.8520309289505863`*^9}, {
   3.852030996281886*^9, 3.8520310048912115`*^9}, 3.852031042741296*^9, {
   3.8520310853778477`*^9, 3.85203109422132*^9}, {3.8520311543221006`*^9, 
   3.8520312028955493`*^9}, 3.8520315322000923`*^9, 3.852048648858486*^9, 
   3.852049180857776*^9, 3.852049302642*^9, 3.852095355092743*^9, 
   3.852108623634839*^9, 3.8526975410655823`*^9, 3.8526990876073003`*^9, 
   3.852699187659029*^9, 3.8526997193411803`*^9, 3.852802177858105*^9, 
   3.8532089004342427`*^9, 3.8564230040936327`*^9, 3.8564260554663825`*^9, 
   3.8564265005967464`*^9, 3.8577071243370256`*^9, 3.8667861678900647`*^9, 
   3.872059001837618*^9, 3.872059388325554*^9},
 CellLabel->
  "Out[287]=",ExpressionUUID->"2fe23afa-c0b0-4798-88a5-c9c207375333"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LateLate", "Subsubsection",
 CellChangeTimes->{{3.842669280361657*^9, 3.842669311181078*^9}, {
   3.8472537089298744`*^9, 3.847253710239931*^9}, 3.852024413125894*^9, {
   3.852028894052929*^9, 3.8520288988769064`*^9}, {3.8520315505386176`*^9, 
   3.8520315508908186`*^9}, {3.8520484380583906`*^9, 3.852048440039672*^9}, 
   3.852095329424514*^9, {3.8526955804216304`*^9, 3.8526955821094017`*^9}, {
   3.8539108319931235`*^9, 3.853910835038744*^9}, {3.8720582777059946`*^9, 
   3.8720583004128118`*^9}},ExpressionUUID->"cdbd6a1a-546d-478a-8b58-\
ceb1d0a4b257"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"SLateLate", "[", 
    RowBox[{
    "x1p_", ",", " ", "y1m_", ",", "x2p_", ",", "y2m_", ",", "\[Sigma]2_", 
     " ", ",", "\[Sigma]1_", ",", " ", "u_", ",", "k_"}], "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "\[Phi]0"}], "+", 
       RowBox[{"\[Phi]", "[", 
        RowBox[{"x1p", ",", "y1m", ",", "k"}], "]"}], "+", 
       RowBox[{"\[Phi]", "[", 
        RowBox[{"x2p", ",", "y2m", ",", "k"}], "]"}]}], ")"}], 
     RowBox[{"4", " ", "GN"}]], "+", 
    RowBox[{"2", "k", " ", 
     FractionBox["\[Phi]r", 
      RowBox[{"4", "GN"}]], 
     RowBox[{"Log", "[", 
      RowBox[{"Abs", "[", 
       RowBox[{
        FractionBox[
         RowBox[{
          SuperscriptBox["2", "2"], " "}], 
         SuperscriptBox["\[Epsilon]", "2"]], 
        RowBox[{"(", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"u", "+", "\[Sigma]1", "-", "y1m"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"u", "+", "\[Sigma]2", "-", "y2m"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"x1p", "-", 
              RowBox[{"ff", "[", 
               RowBox[{
                RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}], ")"}], 
            " ", 
            RowBox[{"(", 
             RowBox[{"x2p", "-", 
              RowBox[{"ff", "[", 
               RowBox[{
                RowBox[{"u", "-", "\[Sigma]2"}], ",", "k"}], "]"}]}], ")"}]}],
            ")"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x1p", "-", 
              RowBox[{"ff", "[", 
               RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"x2p", "-", 
              RowBox[{"ff", "[", 
               RowBox[{"y2m", ",", "k"}], "]"}]}], ")"}]}], ")"}]], ")"}], 
        " ", 
        RowBox[{"Sqrt", "[", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"ffd", "[", 
             RowBox[{"y1m", ",", "k"}], "]"}], " ", 
            RowBox[{"ffd", "[", 
             RowBox[{"y2m", ",", "k"}], "]"}]}], ")"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"ffd", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}], " ", 
            RowBox[{"ffd", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]2"}], ",", "k"}], "]"}]}], ")"}]], 
         "]"}]}], "]"}], "]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.844138632025854*^9, 3.8441388247121534`*^9}, {
  3.844138922523569*^9, 3.844138938233619*^9}, {3.844139024190301*^9, 
  3.8441390636386375`*^9}, {3.844139437886738*^9, 3.8441394872688265`*^9}, {
  3.8441409263026485`*^9, 3.8441409702933817`*^9}, {3.8520268557073965`*^9, 
  3.8520268921191716`*^9}, {3.8520473885645967`*^9, 3.852047411757722*^9}, {
  3.852047635398214*^9, 3.852047639879446*^9}, {3.8526956581514854`*^9, 
  3.852695659027155*^9}, {3.8532088686393824`*^9, 3.853208887256809*^9}, {
  3.853208965932192*^9, 3.8532089683405943`*^9}, {3.856422574483775*^9, 
  3.856422586227384*^9}, {3.8564255404609623`*^9, 3.8564255443995824`*^9}, {
  3.8720589251742992`*^9, 
  3.8720589297116013`*^9}},ExpressionUUID->"53186de4-954e-424e-a5ef-\
5103a57fa82e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"y1m", " ", "and", " ", "x1p", " ", "are", " ", 
    SuperscriptBox[
     SubscriptBox["y", 
      RowBox[{"1", "QL"}]], "-"], " ", "and", " ", 
    SuperscriptBox[
     SubscriptBox["x", 
      RowBox[{"1", "QL"}]], "+"], " ", "respectively"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"y2m", " ", "and", " ", "x2p", " ", "are", " ", 
    SuperscriptBox[
     SubscriptBox["y", 
      RowBox[{"2", "QL"}]], "-"], " ", "and", " ", 
    SuperscriptBox[
     SubscriptBox["x", 
      RowBox[{"2", "QL"}]], "+"], " ", "respectively"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.872050701866542*^9, 3.8720507628616304`*^9}, {
  3.872058362135474*^9, 3.872058365331605*^9}, {3.8720584177273483`*^9, 
  3.8720584346397533`*^9}, {3.8720589396506824`*^9, 3.8720589478510704`*^9}, {
  3.8721360492148805`*^9, 
  3.872136057304297*^9}},ExpressionUUID->"a8d222b7-bfd7-4484-bc6c-\
8c02cd70d09e"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "computation", " ", "of", " ", "the", " ", "QES", " ", 
   "location", " ", "and", " ", "the", " ", 
   SubscriptBox["S", "LL"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8721360614345913`*^9, 
  3.872136061968322*^9}},ExpressionUUID->"32d73b5f-1b65-4adb-9619-\
3a4261ef2192"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"QESlatelate", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k"}], "  ", 
        SuperscriptBox[
         RowBox[{"NF", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], "+", 
       RowBox[{"k", " ", 
        RowBox[{"NF", "[", 
         RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{"xqp", "+", " ", 
          RowBox[{"NF", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
         ")"}]}], "+", 
       RowBox[{"xqp", " ", 
        RowBox[{"NFprime", "[", 
         RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "-", " ", 
       RowBox[{
        RowBox[{"NF", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"k", " ", "xqp"}], "+", 
          RowBox[{"NFprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]}], ")"}], 
     ",", 
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", "k", " ", 
         RowBox[{"NFprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], 
        RowBox[{"xqp", "-", 
         RowBox[{"NF", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}]], "+", 
       FractionBox[
        RowBox[{"2", 
         SuperscriptBox[
          RowBox[{"NFprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"xqp", "-", 
           RowBox[{"NF", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}], "2"]], "-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"NFpprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"], 
        SuperscriptBox[
         RowBox[{"NFprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]], "+", 
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "k"}], " ", "xqp"}], "+", 
           RowBox[{"k", " ", 
            RowBox[{"NF", "[", 
             RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"u", "-", "yqm", "+", "\[Sigma]1"}], ")"}], " ", 
            RowBox[{"NFpprime", "[", 
             RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "-", "yqm", "+", "\[Sigma]1"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"xqp", "-", 
           RowBox[{"NF", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"k", " ", 
          RowBox[{"NFpprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "+", 
         RowBox[{"NFppprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], 
        RowBox[{"NFprime", "[", 
         RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]]}], ")"}]}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"NSolveQESlatelate1", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESlatelate", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xx1p"}], ",", 
           RowBox[{"yqm", "\[Rule]", "yy1m"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESlatelate", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xx1p"}], ",", 
           RowBox[{"yqm", "\[Rule]", "yy1m"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"yy1m", ",", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "2"}], " ", "\[Pi]", " ", "TT1", " ", 
               RowBox[{"(", 
                RowBox[{"uu", "-", "\[Sigma]\[Sigma]1"}], ")"}]}]], " ", 
             "\[Pi]", " ", "TT1"}], 
            RowBox[{"3", " ", "kk"}]], "]"}], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"\[Pi]", " ", "TT1"}], ")"}]}]]}], ",", "0", ",", "uu"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xx1p", ",", 
        RowBox[{
         RowBox[{"+", 
          FractionBox["1", "3"]}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"NF", "[", 
             RowBox[{
              RowBox[{"uu", "-", "\[Sigma]\[Sigma]1"}], ",", "TT1", ",", 
              "kk"}], "]"}]}], "+", 
           RowBox[{"4", 
            RowBox[{"Ntinfinity", "[", 
             RowBox[{"TT1", ",", "kk"}], "]"}]}]}], ")"}]}], ",", 
        RowBox[{"Ntinfinity", "[", 
         RowBox[{"TT1", ",", "kk"}], "]"}], ",", 
        FractionBox["1", 
         RowBox[{"\[Pi]", " ", "TT0"}]]}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}], ",", 
      RowBox[{"MaxIterations", "\[Rule]", "200"}]}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSolveQESlatelate2", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]2_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESlatelate", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]2"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xx2p"}], ",", 
           RowBox[{"yqm", "\[Rule]", "yy2m"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESlatelate", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]2"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xx2p"}], ",", 
           RowBox[{"yqm", "\[Rule]", "yy2m"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"yy2m", ",", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "2"}], " ", "\[Pi]", " ", "TT1", " ", 
               RowBox[{"(", 
                RowBox[{"uu", "-", "\[Sigma]\[Sigma]2"}], ")"}]}]], " ", 
             "\[Pi]", " ", "TT1"}], 
            RowBox[{"3", " ", "kk"}]], "]"}], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"\[Pi]", " ", "TT1"}], ")"}]}]]}], ",", "0", ",", "uu"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xx2p", ",", 
        RowBox[{
         RowBox[{"+", 
          FractionBox["1", "3"]}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"NF", "[", 
             RowBox[{
              RowBox[{"uu", "-", "\[Sigma]\[Sigma]2"}], ",", "TT1", ",", 
              "kk"}], "]"}]}], "+", 
           RowBox[{"4", 
            RowBox[{"Ntinfinity", "[", 
             RowBox[{"TT1", ",", "kk"}], "]"}]}]}], ")"}]}], ",", 
        RowBox[{"Ntinfinity", "[", 
         RowBox[{"TT1", ",", "kk"}], "]"}], ",", 
        FractionBox["1", 
         RowBox[{"\[Pi]", " ", "TT0"}]]}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}], ",", 
      RowBox[{"MaxIterations", "\[Rule]", "200"}]}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenlatelate", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", "GN_", ",", 
    "m_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"2", 
        FractionBox["\[Phi]0", 
         RowBox[{"4", "GN"}]]}], "+", 
       RowBox[{
        FractionBox["\[Phi]r", 
         RowBox[{"4", "GN"}]], 
        RowBox[{"(", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{"Fpprime", "[", 
              RowBox[{"yy1m", ",", "T1", ",", "k"}], "]"}], 
             RowBox[{"Fprime", "[", 
              RowBox[{"yy1m", ",", "T1", ",", "k"}], "]"}]], "+", 
            RowBox[{"2", " ", 
             FractionBox[
              RowBox[{"Fprime", "[", 
               RowBox[{"yy1m", ",", "T1", ",", "k"}], "]"}], 
              RowBox[{"xx1p", "-", " ", 
               RowBox[{"F", "[", 
                RowBox[{"yy1m", ",", "T1", ",", "k"}], "]"}]}]]}]}], ")"}], 
          "+", 
          RowBox[{"2", "k", " ", 
           RowBox[{"Log", "[", 
            RowBox[{"Abs", "[", 
             RowBox[{
              FractionBox[
               RowBox[{"2", 
                RowBox[{"(", 
                 RowBox[{"xx1p", "-", 
                  RowBox[{"F", "[", 
                   RowBox[{
                    RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
                   "]"}]}], ")"}], 
                RowBox[{"(", 
                 RowBox[{"u", "+", "\[Sigma]1", "-", "yy1m"}], ")"}]}], 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"xx1p", "-", 
                  RowBox[{"F", "[", 
                   RowBox[{"yy1m", ",", "T1", ",", "k"}], "]"}]}], ")"}], " ",
                 "\[Epsilon]"}]], 
              SqrtBox[
               FractionBox[
                RowBox[{"Fprime", "[", 
                 RowBox[{"yy1m", ",", "T1", ",", "k"}], "]"}], 
                RowBox[{"Fprime", "[", 
                 RowBox[{
                  RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
                 "]"}]]]}], "]"}], "]"}]}]}], ")"}]}], "+", 
       RowBox[{
        FractionBox["\[Phi]r", 
         RowBox[{"4", "GN"}]], 
        RowBox[{"(", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{"Fpprime", "[", 
              RowBox[{"yy2m", ",", "T1", ",", "k"}], "]"}], 
             RowBox[{"Fprime", "[", 
              RowBox[{"yy2m", ",", "T1", ",", "k"}], "]"}]], "+", 
            RowBox[{"2", " ", 
             FractionBox[
              RowBox[{"Fprime", "[", 
               RowBox[{"yy2m", ",", "T1", ",", "k"}], "]"}], 
              RowBox[{"xx2p", "-", " ", 
               RowBox[{"F", "[", 
                RowBox[{"yy2m", ",", "T1", ",", "k"}], "]"}]}]]}]}], ")"}], 
          "+", 
          RowBox[{"2", "k", " ", 
           RowBox[{"Log", "[", 
            RowBox[{"Abs", "[", 
             RowBox[{
              FractionBox[
               RowBox[{"2", 
                RowBox[{"(", 
                 RowBox[{"xx2p", "-", 
                  RowBox[{"F", "[", 
                   RowBox[{
                    RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], 
                   "]"}]}], ")"}], 
                RowBox[{"(", 
                 RowBox[{"u", "+", "\[Sigma]2", "-", "yy2m"}], ")"}]}], 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"xx2p", "-", 
                  RowBox[{"F", "[", 
                   RowBox[{"yy2m", ",", "T1", ",", "k"}], "]"}]}], ")"}], " ",
                 "\[Epsilon]"}]], 
              SqrtBox[
               FractionBox[
                RowBox[{"Fprime", "[", 
                 RowBox[{"yy2m", ",", "T1", ",", "k"}], "]"}], 
                RowBox[{"Fprime", "[", 
                 RowBox[{
                  RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], 
                 "]"}]]]}], "]"}], "]"}]}]}], ")"}]}]}], "/.", 
      RowBox[{"NSolveQESlatelate1", "[", 
       RowBox[{"u", ",", "\[Sigma]1", ",", "T0", ",", "T1", ",", "k"}], 
       "]"}]}], "/.", 
     RowBox[{"NSolveQESlatelate2", "[", 
      RowBox[{"u", ",", "\[Sigma]2", ",", "T0", ",", "T1", ",", "k"}], 
      "]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"tableQESy1mlatelate", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESlatelate2", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk"}], 
         "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "15", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESy2mlatelate", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESlatelate2", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1", ",", "vvk"}], 
         "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "15", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1platelate", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESlatelate2", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk"}], 
         "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "15", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx2platelate", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESlatelate2", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1", ",", "vvk"}], 
         "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "15", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";", 
  RowBox[{"tableSlatelate", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenlatelate", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vv\[Phi]0", ",", "vv\[Phi]r",
          ",", "vvGN", ",", "vvm"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "15", ",", "31", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSlatelate", "}"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", 
    RowBox[{"tableQESy1mlatelate", ",", "tableQESy2mlatelate"}], "}"}], "]"}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", 
    RowBox[{"tableQESx1platelate", ",", "tableQESx2platelate"}], "}"}], "]"}],
   ";"}]}], "Input",
 CellChangeTimes->{{3.8426699725768194`*^9, 3.842670215109687*^9}, 
   3.842670332343408*^9, {3.8520284404572334`*^9, 3.8520284572496624`*^9}, {
   3.852028496386351*^9, 3.8520287203222923`*^9}, {3.852028771677829*^9, 
   3.852028878353081*^9}, {3.852030238466158*^9, 3.8520303124864645`*^9}, {
   3.852030450961124*^9, 3.8520304591941395`*^9}, {3.8520312645592623`*^9, 
   3.852031453620981*^9}, {3.852031486550578*^9, 3.8520314877394395`*^9}, {
   3.852031708918507*^9, 3.8520317250861444`*^9}, 3.8520317632226515`*^9, {
   3.8520317974071393`*^9, 3.852031821413515*^9}, {3.8520477746329994`*^9, 
   3.8520479430365505`*^9}, {3.8520479793392973`*^9, 3.852047981730571*^9}, {
   3.852048026660271*^9, 3.8520481288697968`*^9}, {3.8520482126516075`*^9, 
   3.8520482379186068`*^9}, {3.8520488962334623`*^9, 3.852048944473237*^9}, 
   3.8520491887878733`*^9, {3.852089298017265*^9, 3.8520893001767445`*^9}, {
   3.8526956640299144`*^9, 3.852695671349227*^9}, 3.8526966574046755`*^9, {
   3.8526983953083124`*^9, 3.8526984338896246`*^9}, {3.852698464774418*^9, 
   3.852698507729062*^9}, {3.8526986723913927`*^9, 3.85269870065693*^9}, {
   3.852698758109147*^9, 3.85269876440654*^9}, {3.852698823953432*^9, 
   3.852698903512042*^9}, {3.8532088995733304`*^9, 3.8532089455456424`*^9}, {
   3.8564230028051987`*^9, 3.856423003973299*^9}, {3.8564259718074594`*^9, 
   3.8564259722316294`*^9}, {3.8564264549302425`*^9, 
   3.8564264607488527`*^9}, {3.872058955760004*^9, 3.8720589627913446`*^9}, {
   3.872059122830676*^9, 3.872059177127387*^9}, 3.872059397737545*^9, 
   3.8720595691287384`*^9},
 CellLabel->
  "In[333]:=",ExpressionUUID->"76c9ffe6-6edc-4f49-a7db-7be2bfebc041"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw10QlQlHUcxnHUHORewAVh2eVGzt333Xfvy0edUNOUFE1NmlhS80RS0zFD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      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{14.666666666666668`, 344494.93987435},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{14.666666666666668`, 31.}, {344494.93987435, 
   347344.80044111074`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8720596732328196`*^9},
 CellLabel->
  "Out[341]=",ExpressionUUID->"55ff3339-49fc-4d9a-8d4a-af8ed3ed17f9"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Combined plot of nontrivial QES saddles", "Subsection",
 CellChangeTimes->{{3.8520948469373627`*^9, 3.852094853690384*^9}, {
  3.8720569784117875`*^9, 3.8720569837009335`*^9}, {3.872057014339454*^9, 
  3.8720570156527214`*^9}, {3.872057104882228*^9, 
  3.872057113768738*^9}},ExpressionUUID->"5ebd56f6-5365-4f7c-9618-\
9ca7f34b8fca"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "tableSscramblingtrivial4", ",", "tableSlatetrivial", ",", 
     "tableSscramblingquench4", ",", "tableSscramblingscrambling4", ",", 
     "tableSlatescrambling4", ",", "tableSlatequench", ",", 
     "tableSlatelate"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<ScramblingTrivial Saddle\>\"", ",", "\"\<LateTrivial Saddle\>\"", 
      ",", "\"\<ScramblingQuench Saddle\>\"", ",", 
      "\"\<ScramblingScrambling Saddle\>\"", ",", 
      "\"\<LateScrambling Saddle\>\"", ",", "\"\<LateQuench Saddle\>\"", ",", 
      "\"\<LateLate Saddle\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.852094902376432*^9, 3.8520949133800535`*^9}, {
   3.8520949455883093`*^9, 3.852094988411781*^9}, {3.852095030618146*^9, 
   3.852095056243488*^9}, {3.852095095517909*^9, 3.8520952361858664`*^9}, 
   3.8520959643905706`*^9, 3.852096292911257*^9, 3.8520964906643963`*^9, {
   3.8526954360650625`*^9, 3.852695458913207*^9}, {3.8526956902470865`*^9, 
   3.852695691203472*^9}, {3.8526957525850973`*^9, 3.8526957788100295`*^9}, {
   3.8526958931614494`*^9, 3.8526958940055485`*^9}, 3.852697560149099*^9, {
   3.852802056007625*^9, 3.8528021022000504`*^9}, 3.8528021564664955`*^9, {
   3.853209061932117*^9, 3.8532092167638464`*^9}, {3.8720596144692945`*^9, 
   3.8720596793049765`*^9}},
 CellLabel->
  "In[344]:=",ExpressionUUID->"05f1e6f7-3b36-43c1-bccc-64ffc45d3737"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQDQEf7Nm7UvO+24s6zpoJAh/tbR4zXP4G5BuDwWf7
eVN3S30E8s+eAYEv9ibGjd7Pgfw0MPhmnxZsZXsLyIeY98NeuYxr5Sm4eT/t
4xz+GO+Em/fbXqDjYNkyuHl/7CM4Kpknw837Z6/czphVDzePwaHUU946B66e
waFEvYcrCm4+o0Pt2Tf5nnD9TA4LUqawWcPtY3bYsut3tj7cPBaHFdp3bNTh
5rE43G34JaAMN4/VQTzoZqky3Dw2h7mP973QgJvH7mBrt+aCMdw8DofDbMyV
LnDzOBx806fzRsPN43R4X3dkRjncPC6H0yYXmWfBzeN22O4yU/IQ3Dweh2fC
kt3v4ebxOPh6231VdICZx+uwPNbteYQDzDw+h0dr/72Y7AAzj99h4sq4hksO
MPMEHObkqJqJOIo6AgBU/7WZ
         "]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        PointBox[{{5., 348477.1173921025}, {5.1, 348468.61441403884`}, {5.2, 
         348460.11185159854`}, {5.3, 348451.60970476136`}, {5.4, 
         348443.10797350697`}, {5.5, 348434.6066578151}, {5.6, 
         348426.1057576654}, {5.7, 348417.6052730377}, {5.8, 
         348409.10520391155`}, {5.9, 348400.6055502668}, {6., 
         348392.10631208314`}}]}, {
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw10Xk4lXkfx3Ej077YRZIla5bjHMdxDk4fLYwW0kKRCS2USoyypULSItJu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         "]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw91Xk81fkex3GlprSgBZF9jyzHsRzOwVuWEi1UtFGUbKWm1BCJQhuqKWta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         "]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw90ndUlFcexvExKIIGy9JBkTa0EaYxvfBIGUAGkKHDwMBQzFGMJxplFVDQ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         "]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw9zntczncfx/FLtw5KWltFpVJXBx1d50OHy1tzy4jOl86HK1060FkWZhnN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         "]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw10QlQlHUcxnHUHORewAVh2eVGzt333Xfvy0edUNOUFE1NmlhS80RS0zFD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         "]]}}, {{
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[
         1.6]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[
         1.6]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 343876.72450033575`}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 31.}, {343876.72450033575`, 358472.6771733663}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"ScramblingTrivial Saddle\"", "\"LateTrivial Saddle\"", 
       "\"ScramblingQuench Saddle\"", "\"ScramblingScrambling Saddle\"", 
       "\"LateScrambling Saddle\"", "\"LateQuench Saddle\"", 
       "\"LateLate Saddle\""}, "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.772079`", ",", "0.431554`", ",", "0.102387`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.363898`", ",", "0.618501`", ",", "0.782349`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, 
               ",", #7}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "False", ",", "False", ",", "False", ",", "False", ",", 
                 "False", ",", "False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.8532091252296963`*^9, 3.8532091368855147`*^9}, 
   3.8532092176873846`*^9, 3.8564230845726476`*^9, 3.8564261364445057`*^9, 
   3.856426567203199*^9, 3.857707189695798*^9, 3.8667862370072346`*^9, 
   3.872059680178933*^9},
 CellLabel->
  "Out[344]=",ExpressionUUID->"0c928657-3c6d-40b6-8ace-ac211e09db6d"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Combined plot of trivial QES saddles", "Subsection",
 CellChangeTimes->{{3.8520948469373627`*^9, 3.852094853690384*^9}, {
   3.852697590855214*^9, 3.8526976001514425`*^9}, 3.852704551807088*^9, {
   3.8720569891790257`*^9, 3.8720570187594976`*^9}, {3.8720571082304287`*^9, 
   3.8720571114937224`*^9}},ExpressionUUID->"c63a45f6-270f-44b4-82bd-\
ad726bb466ed"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "tableSCrossDisconnected", ",", "tableSCrossConnected", ",", 
     "tableSFutureConnected"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
     "\"\<CrossDisconnected Saddle\>\"", ",", "\"\<CrossConnected Saddle\>\"",
       ",", "\"\<FutureConnected Saddle\>\""}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.852094902376432*^9, 3.8520949133800535`*^9}, {
   3.8520949455883093`*^9, 3.852094988411781*^9}, {3.852095030618146*^9, 
   3.852095056243488*^9}, {3.852095095517909*^9, 3.8520952361858664`*^9}, 
   3.8520959643905706`*^9, 3.852096292911257*^9, 3.8520964906643963`*^9, {
   3.8526954360650625`*^9, 3.852695458913207*^9}, {3.8526956902470865`*^9, 
   3.852695691203472*^9}, {3.8526957525850973`*^9, 3.8526957788100295`*^9}, {
   3.8526958931614494`*^9, 3.8526958940055485`*^9}, 3.852697560149099*^9, {
   3.8526976097963657`*^9, 3.8526976112641134`*^9}, {3.852698083032116*^9, 
   3.8526981136093264`*^9}, 3.8527045610046997`*^9, {3.8532092409174747`*^9, 
   3.853209281998094*^9}, {3.872059691654341*^9, 3.8720597467238255`*^9}, {
   3.8720597847386446`*^9, 3.872059803993614*^9}},
 CellLabel->
  "In[348]:=",ExpressionUUID->"6e844b15-2f3a-4cab-9ec3-c081309416c9"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7ONqPoolLW93mDUTBD7avz8momp2o8PBGAw+
2zefmr+T4Vunw9kzIPDFvvieS409S7dDGhh8s7967V76AtYeB4h5P+yNnOZm
Wf/pgZr30/5B6saKnS97oeb9ttew/Hkh/3wf1Lw/9mw88XXF6/qh5v2zF7ts
fuay8wSoeQwOn67nvH+8dgJUPYODfHBb/A7RiVDzGR1+JnfvnVQ9EaqfyUFC
UbRi1f2JUPuYHVJznq3Sc5oENY/FgfPZwVnuiydBzWNxmKqy/4k482SoeawO
7JpBRXsTJ0PNY3Oo8nhpF7R/MtQ8dodLpi9/vJGeAjWPw8HPsb11YfkUBwAn
a5FB
         "]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQEf7ONqPoolLW93mDUTBD7a3+V3aeER6HAwBoPP
9j28bb0WuR0OZ8+AwBf7iYoLuVUOdDikgcE3+1jFM00TODsdIOb9sDd9fOLV
Lc9OqHk/7WNjpeM4Gjuh5v22F7D44nhqXSfUvD/2TNwXVlVd6oSa98/eef50
S4HXMPMYHF5+NLjP9h2mnsHh8hVuPYsvMPMZHfaueX11xn2YfiaHDfdurT62
BWYfs8Ol3f7XrHNh5rE4rHvBlXz4H8w/LA7zXrMz6UZ0QM1jdeD8uHGvRmQ7
1Dw2h7b4vJlCO1uh5rE7TNpRYv+vv8kBAOlEjEI=
         "]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw91GdY0+cax/GEEVaYYSQBsghhQ0ISMok/LB4tIC0OvCooTjxatFSr5RwV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         "]]}}, {{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {}, {}, {}, {}, {}, {}, {}}, {{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0.375, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0.375, 31.}, {0, 1309.9077359326943`}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"CrossDisconnected Saddle\"", "\"CrossConnected Saddle\"", 
       "\"FutureConnected Saddle\""}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.853209282531723*^9, 3.8564230846823993`*^9, 3.8564261365855675`*^9, 
   3.8577071897898836`*^9, 3.8667862371169806`*^9, {3.8720597254701*^9, 
   3.872059747147649*^9}, {3.872059792583558*^9, 3.8720598049512863`*^9}},
 CellLabel->
  "Out[348]=",ExpressionUUID->"9bfd2f77-b9f0-49d0-b761-f7e04ab43ec0"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Combined plot of trivial QES and nontrivial QES saddles", "Subsection",
 CellChangeTimes->{{3.8520948469373627`*^9, 3.852094853690384*^9}, {
  3.852697590855214*^9, 3.8526976001514425`*^9}, {3.8720569917521815`*^9, 
  3.872057024832394*^9}, {3.8720571213340936`*^9, 
  3.8720571283656673`*^9}},ExpressionUUID->"190958e3-c48f-42e5-92b6-\
26d3e73c8083"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "tableSCrossDisconnected", ",", "tableSCrossConnected", ",", 
     "tableSFutureConnected", ",", "tableSscramblingtrivial4", ",", 
     "tableSlatetrivial", ",", "tableSscramblingquench4", ",", 
     "tableSscramblingscrambling4", ",", "tableSlatescrambling4", ",", 
     "tableSlatequench", ",", "tableSlatelate"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<CrossDisconnected Saddle\>\"", ",", "\"\<CrossConnected Saddle\>\"",
       ",", "\"\<FutureConnected Saddle\>\"", ",", 
      "\"\<ScramblingTrivial Saddle\>\"", ",", "\"\<LateTrivial Saddle\>\"", 
      ",", "\"\<ScramblingQuench Saddle\>\"", ",", 
      "\"\<ScramblingScrambling Saddle\>\"", ",", 
      "\"\<LateScrambling Saddle\>\"", ",", "\"\<LateQuench Saddle\>\"", ",", 
      "\"\<LateLate Saddle\>\""}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.852094902376432*^9, 3.8520949133800535`*^9}, {
   3.8520949455883093`*^9, 3.852094988411781*^9}, {3.852095030618146*^9, 
   3.852095056243488*^9}, {3.852095095517909*^9, 3.8520952361858664`*^9}, 
   3.8520959643905706`*^9, 3.852096292911257*^9, 3.8520964906643963`*^9, {
   3.8526954360650625`*^9, 3.852695458913207*^9}, {3.8526956902470865`*^9, 
   3.852695691203472*^9}, {3.8526957525850973`*^9, 3.8526957788100295`*^9}, {
   3.8526958931614494`*^9, 3.8526958940055485`*^9}, 3.852697560149099*^9, {
   3.8526976097963657`*^9, 3.8526976112641134`*^9}, {3.852698083032116*^9, 
   3.8526981136093264`*^9}, {3.852802166509347*^9, 3.8528021673717995`*^9}, {
   3.8532093203558125`*^9, 3.8532094003889217`*^9}, {3.8720598173427963`*^9, 
   3.8720598664107347`*^9}},
 CellLabel->
  "In[350]:=",ExpressionUUID->"e9d37638-ca5c-4fe2-be9c-b2f21c6e3bc7"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEf7ONqPoolLW93mDUTBD7avz8momp2o8PBGAw+
2zefmr+T4Vunw9kzIPDFvvieS409S7dDGhh8s7967V76AtYeB4h5P+yNnOZm
Wf/pgZr30/5B6saKnS97oeb9ttew/Hkh/3wf1Lw/9mw88XXF6/qh5v2zF7ts
fuay8wSoeQwOn67nvH+8dgJUPYODfHBb/A7RiVDzGR1+JnfvnVQ9EaqfyUFC
UbRi1f2JUPuYHVJznq3Sc5oENY/FgfPZwVnuiydBzWNxmKqy/4k482SoeawO
7JpBRXsTJ0PNY3Oo8nhpF7R/MtQ8dodLpi9/vJGeAjWPw8HPsb11YfkUBwAn
a5FB
         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQEf7ONqPoolLW93mDUTBD7a3+V3aeER6HAwBoPP
9j28bb0WuR0OZ8+AwBf7iYoLuVUOdDikgcE3+1jFM00TODsdIOb9sDd9fOLV
Lc9OqHk/7WNjpeM4Gjuh5v22F7D44nhqXSfUvD/2TNwXVlVd6oSa98/eef50
S4HXMPMYHF5+NLjP9h2mnsHh8hVuPYsvMPMZHfaueX11xn2YfiaHDfdurT62
BWYfs8Ol3f7XrHNh5rE4rHvBlXz4H8w/LA7zXrMz6UZ0QM1jdeD8uHGvRmQ7
1Dw2h7b4vJlCO1uh5rE7TNpRYv+vv8kBAOlEjEI=
         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw91GdY0+cax/GEEVaYYSQBsghhQ0ISMok/LB4tIC0OvCooTjxatFSr5RwV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         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQDQEf7Nm7UvO+24s6zpoJAh/tbR4zXP4G5BuDwWf7
eVN3S30E8s+eAYEv9ibGjd7Pgfw0MPhmnxZsZXsLyIeY98NeuYxr5Sm4eT/t
4xz+GO+Em/fbXqDjYNkyuHl/7CM4Kpknw837Z6/czphVDzePwaHUU946B66e
waFEvYcrCm4+o0Pt2Tf5nnD9TA4LUqawWcPtY3bYsut3tj7cPBaHFdp3bNTh
5rE43G34JaAMN4/VQTzoZqky3Dw2h7mP973QgJvH7mBrt+aCMdw8DofDbMyV
LnDzOBx806fzRsPN43R4X3dkRjncPC6H0yYXmWfBzeN22O4yU/IQ3Dweh2fC
kt3v4ebxOPh6231VdICZx+uwPNbteYQDzDw+h0dr/72Y7AAzj99h4sq4hksO
MPMEHObkqJqJOIo6AgBU/7WZ
         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        PointBox[{{5., 348477.1173921025}, {5.1, 348468.61441403884`}, {5.2, 
         348460.11185159854`}, {5.3, 348451.60970476136`}, {5.4, 
         348443.10797350697`}, {5.5, 348434.6066578151}, {5.6, 
         348426.1057576654}, {5.7, 348417.6052730377}, {5.8, 
         348409.10520391155`}, {5.9, 348400.6055502668}, {6., 
         348392.10631208314`}}]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw10Xk4lXkfx3Ej077YRZIla5bjHMdxDk4fLYwW0kKRCS2USoyypULSItJu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         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw91Xk81fkex3GlprSgBZF9jyzHsRzOwVuWEi1UtFGUbKWm1BCJQhuqKWta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         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw90ndUlFcexvExKIIGy9JBkTa0EaYxvfBIGUAGkKHDwMBQzFGMJxplFVDQ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         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw9zntczncfx/FLtw5KWltFpVJXBx1d50OHy1tzy4jOl86HK1060FkWZhnN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         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw10QlQlHUcxnHUHORewAVh2eVGzt333Xfvy0edUNOUFE1NmlhS80RS0zFD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         "]]}}, {{
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[
         1.6]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[
         1.6]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0.375, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0.375, 31.}, {0, 358472.6771733663}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"CrossDisconnected Saddle\"", "\"CrossConnected Saddle\"", 
       "\"FutureConnected Saddle\"", "\"ScramblingTrivial Saddle\"", 
       "\"LateTrivial Saddle\"", "\"ScramblingQuench Saddle\"", 
       "\"ScramblingScrambling Saddle\"", "\"LateScrambling Saddle\"", 
       "\"LateQuench Saddle\"", "\"LateLate Saddle\""}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[1, 0.75, 0], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[1, 0.75, 0], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #8}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.647624, 0.37816, 0.614037], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.647624, 0.37816, 0.614037], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #9}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.571589, 0.586483, 0.], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.571589, 0.586483, 0.], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #10}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.772079`", ",", "0.431554`", ",", "0.102387`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.363898`", ",", "0.618501`", ",", "0.782349`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.75, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0.5, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.75`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.75, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.75, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.647624, 0.37816, 0.614037], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.4317493333333333, 0.2521066666666667, 
                    0.40935800000000006`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.647624`", ",", "0.37816`", ",", "0.614037`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.647624, 0.37816, 0.614037]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.647624, 0.37816, 0.614037], Editable -> False, 
                    Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.571589, 0.586483, 0.], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.38105933333333336`, 0.39098866666666665`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.571589`", ",", "0.586483`", ",", "0.`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.571589, 0.586483, 0.]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.571589, 0.586483, 0.], Editable -> False, 
                    Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7, 
               ",", #8, ",", #9, ",", #10}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "False", ",", "False", ",", "False", ",", "False", ",", 
                 "False", ",", "False", ",", "False", ",", "False", ",", 
                 "False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.853209410410323*^9, 3.8564230848563204`*^9, 3.856426136820697*^9, 
   3.8564265674074345`*^9, 3.8577071899625072`*^9, 3.866786237304753*^9, {
   3.8720598598127346`*^9, 3.8720598670228195`*^9}},
 CellLabel->
  "Out[350]=",ExpressionUUID->"45637f23-5368-45a6-85b1-106ae9f53a74"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Entropy for [\[Sigma]1=1,\[Sigma]2=30] \[Upsilon] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["QM", "L"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "672648d8-8a6a-4405-83f4-56a607652778"],
 " (scenario 1)"
}], "Section",
 CellChangeTimes->{{3.8426690130260844`*^9, 3.8426690219191566`*^9}, {
   3.8426690572761903`*^9, 3.842669065910984*^9}, {3.8520971682604265`*^9, 
   3.852097169879038*^9}, {3.8521075440918765`*^9, 3.8521075497304173`*^9}, {
   3.8526955943668246`*^9, 3.8526955947814913`*^9}, {3.8527010620053396`*^9, 
   3.8527010801741667`*^9}, {3.852701751933242*^9, 3.8527017523179703`*^9}, {
   3.8528024056669693`*^9, 3.8528024128189297`*^9}, {3.8532113329173155`*^9, 
   3.853211333285265*^9}, {3.8532116549776316`*^9, 3.853211655306117*^9}, {
   3.8532974134922357`*^9, 3.8532974212788363`*^9}, {3.8532976829882507`*^9, 
   3.8532976885101147`*^9}, {3.8532985435687065`*^9, 
   3.8532985469841022`*^9}, {3.8532998270375357`*^9, 
   3.8532998391427484`*^9}, {3.853300151314204*^9, 3.853300164672468*^9}, {
   3.8533060111141167`*^9, 3.8533060195570946`*^9}, {3.853561226997283*^9, 
   3.8535612359415274`*^9}, {3.8560025067146688`*^9, 3.856002513854974*^9}, {
   3.8562459619656286`*^9, 3.856246016070885*^9}, {3.8564104008293233`*^9, 
   3.856410402903451*^9}, {3.8564389771708536`*^9, 3.8564389926673512`*^9}, {
   3.8564404643778925`*^9, 3.8564404720379515`*^9}, {3.856440597424518*^9, 
   3.85644059867391*^9}, {3.8564977440960245`*^9, 3.8564977457531514`*^9}, {
   3.8582224211911087`*^9, 3.8582224256044855`*^9}, {3.858226534475122*^9, 
   3.858226537413908*^9}, 3.858740454915303*^9, {3.858740632889027*^9, 
   3.858740668899132*^9}, {3.8587414564028826`*^9, 3.8587414617243805`*^9}, {
   3.8587426507784324`*^9, 3.85874266510349*^9}, {3.85875228463439*^9, 
   3.85875229880801*^9}, {3.8587533087915597`*^9, 3.858753315153262*^9}, {
   3.8587663579574823`*^9, 3.858766360453247*^9}, {3.8588254443380423`*^9, 
   3.858825457169893*^9}, 3.8588259308579884`*^9, {3.8589183516112185`*^9, 
   3.8589183521944637`*^9}, {3.8589269057332*^9, 3.8589269071801167`*^9}, {
   3.8667933597126646`*^9, 3.8667933605299044`*^9}, {3.866819512439479*^9, 
   3.866819521075987*^9}, {3.872057270073324*^9, 3.87205727702339*^9}, {
   3.872060261840838*^9, 3.8720602644162617`*^9}, {3.872060305239266*^9, 
   3.8720603196451283`*^9}, {3.8720603678975153`*^9, 3.872060371256809*^9}, {
   3.8720607280804014`*^9, 3.8720607311880407`*^9}, 
   3.8721353337680287`*^9},ExpressionUUID->"fb50af07-9ab6-4b8b-8beb-\
ef1912530ac7"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"From", " ", "here", " ", "on"}], ",", " ", 
   RowBox[{
   "we", " ", "change", " ", "the", " ", "values", " ", "of", " ", "the", " ",
     "parameters", " ", "in", " ", "order", " ", "to", " ", "have", " ", "a", 
    " ", "better", " ", "plots"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8587373217875867`*^9, 3.858737339159409*^9}, 
   3.8587431270924325`*^9, {3.872134943260674*^9, 3.8721349872779093`*^9}},
 CellLabel->
  "In[716]:=",ExpressionUUID->"58c4e21d-9a35-40b0-a18d-b8de2c4cedfe"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{"Let", " ", "us", " ", "take", " ", "T1"}], "=", 
    FractionBox["1", "\[Pi]"]}], ";", 
   RowBox[{"T0", "=", 
    FractionBox["459", 
     RowBox[{"512", " ", "\[Pi]"}]]}], ";", " ", 
   RowBox[{
   "as", " ", "reference", " ", "and", " ", "we", " ", "vary", " ", "T1", " ", 
    RowBox[{"from", " ", "[", 
     RowBox[{
      FractionBox["449", 
       RowBox[{"512", " ", "\[Pi]"}]], ",", 
      FractionBox["459", 
       RowBox[{"512", " ", "\[Pi]"}]]}], "]"}]}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8587376073012457`*^9, 3.8587376436088037`*^9}, {
  3.858911481835486*^9, 3.858911482447627*^9}, {3.8721352774131565`*^9, 
  3.872135319932369*^9}},
 CellLabel->
  "In[717]:=",ExpressionUUID->"1bd2da20-dcde-448d-b7d9-73a316a5a321"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"vv\[Phi]0", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vv\[Sigma]1", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vv\[Sigma]2", "=", "30"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vvT0", "=", 
   FractionBox["449", 
    RowBox[{"512", " ", "\[Pi]"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vvk", "=", 
   RowBox[{"Nkfirstbound", "[", 
    RowBox[{
     FractionBox["459", 
      RowBox[{"512", "\[Pi]"}]], ",", 
     FractionBox["1", "\[Pi]"], ",", "1", ",", "30", ",", "1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vvT1", "=", 
   FractionBox["1", "\[Pi]"]}], ";", 
  RowBox[{"vv\[Epsilon]", "=", "1"}], ";", 
  RowBox[{"vv\[Phi]r", "=", 
   FractionBox["1", 
    SuperscriptBox["1024", "2"]]}], ";", 
  RowBox[{"vvGN", "=", 
   FractionBox["3", 
    SuperscriptBox["1024", "4"]]}], ";", 
  RowBox[{"vvc", "=", 
   FractionBox[
    RowBox[{"3", "vvk", " ", "vv\[Phi]r"}], "vvGN"]}], ";", " ", 
  RowBox[{"vvEs", "=", 
   RowBox[{
    FractionBox[
     RowBox[{"vvc", " ", "\[Pi]"}], 
     RowBox[{"12", "vvk"}]], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["vvT1", "2"], "-", 
      SuperscriptBox["vvT0", "2"]}], ")"}]}]}], ";", 
  RowBox[{"vvm", "=", 
   RowBox[{"12", " ", "\[Pi]", " ", 
    FractionBox["vvEs", 
     RowBox[{"vvc", " ", "vv\[Epsilon]"}]]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8532081576925797`*^9, 3.8532081834526553`*^9}, 
   3.8532102990890512`*^9, {3.8532108452562037`*^9, 3.853210845413395*^9}, {
   3.8532113391637077`*^9, 3.853211339399124*^9}, 3.853211659654972*^9, {
   3.853297446826206*^9, 3.85329745529347*^9}, {3.853297668748166*^9, 
   3.8532976793236275`*^9}, {3.853297928738901*^9, 3.8532979290705957`*^9}, {
   3.8560018221261363`*^9, 3.856001822330944*^9}, {3.8587374374340396`*^9, 
   3.8587374399554024`*^9}, {3.8587377129570036`*^9, 3.858737739800786*^9}, {
   3.8587378308740096`*^9, 3.8587378448559027`*^9}, {3.8587384827832303`*^9, 
   3.858738488213273*^9}, 3.8587387347033663`*^9, 3.858739204874614*^9, {
   3.858739877643774*^9, 3.8587398831717033`*^9}, {3.8587401369139247`*^9, 
   3.8587401376576853`*^9}, {3.8587408372816772`*^9, 3.8587408491583385`*^9}, 
   3.8587530815733347`*^9, {3.858825605356206*^9, 3.8588256064165144`*^9}, 
   3.858911476071084*^9, 3.8589336598008485`*^9, 3.866792461922016*^9, {
   3.8667935152200713`*^9, 3.866793515345439*^9}},
 CellLabel->"In[71]:=",ExpressionUUID->"fdc848ba-05c7-4e94-b81b-8afe6e497f0c"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "Notice", " ", "that", " ", "we", " ", "use", " ", "a", " ", "specific", 
    " ", "value", " ", "of", " ", "k", " ", "defined", " ", "via", " ", "a", 
    " ", 
    RowBox[{"function", ".", " ", "This"}], " ", "function", " ", "is", " ", 
    "found", " ", "analytically", " ", "and", " ", "gives", " ", "us", " ", 
    "a", " ", "lower", " ", "bound", " ", "on", " ", "the", " ", 
    "dimensionless", " ", "parameter", " ", 
    FractionBox[
     SubscriptBox["E", "S"], 
     RowBox[{"c", 
      RowBox[{"(", 
       RowBox[{"T1", "+", "T0"}], ")"}]}]]}], "=", 
   RowBox[{
    FractionBox["\[Pi]", "12"], 
    FractionBox[
     RowBox[{"T1", "-", "T0"}], "k"], " ", "in", " ", "order", " ", "for", 
    " ", "temporary", " ", "blindness", " ", "to", " ", "occur"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.858737577143634*^9, 3.858737592417837*^9}, {
  3.8587416654316206`*^9, 3.858741682257529*^9}, {3.8589336415979834`*^9, 
  3.858933641723449*^9}, {3.872135035263027*^9, 3.872135117635455*^9}, {
  3.872135150233632*^9, 3.8721352312876253`*^9}, {3.8721388867964416`*^9, 
  3.87213888919541*^9}},
 CellLabel->
  "In[724]:=",ExpressionUUID->"c6f2fa2f-f116-42fd-92f0-b0743b1a2b28"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Nkfirstbound", "[", 
  RowBox[{
   FractionBox["459", 
    RowBox[{"512", "\[Pi]"}]], ",", 
   FractionBox["1", "\[Pi]"], ",", "1", ",", "30", ",", "1"}], "]"}]], "Input",
 CellChangeTimes->{{3.8589336516758103`*^9, 3.8589336532142415`*^9}},
 CellLabel->
  "In[725]:=",ExpressionUUID->"c47a6e0a-1f03-4d7a-ab23-4bddc835d332"],

Cell[BoxData["0.\
002599574507020545829201476791451924538924238871050328708225020327771466605298\
143972625509313272781308417994414467703472041084560922012295224698058413530352\
726723462405167841097877108998368916277190617586482674386721404978574145091769\
087787762184451030467988032374426820220765398632058478841257601448554573758560\
669682152246564`300."], "Output",
 CellChangeTimes->{3.8589343676541386`*^9, 3.8596329978903627`*^9, 
  3.86679498552627*^9, 3.8668195261120996`*^9, 3.872144609455431*^9},
 CellLabel->
  "Out[725]=",ExpressionUUID->"d1ef0b9d-ad86-4cf2-8fc2-f61650eaebe1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Trivial QES saddles", "Subsection",
 CellChangeTimes->{{3.85218315759208*^9, 3.8521831613203278`*^9}, {
   3.852695626178128*^9, 3.8526956327981443`*^9}, {3.8527010706764116`*^9, 
   3.852701071030116*^9}, {3.8528889715187335`*^9, 3.8528889726460075`*^9}, 
   3.8721353472887325`*^9},ExpressionUUID->"c0ea6c68-017d-4fe0-8fbb-\
5205c85e3a77"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"SEarlyConnected", "[", 
    RowBox[{
    "\[Sigma]1_", ",", " ", "\[Sigma]2_", ",", "\[Phi]r_", ",", "\[Epsilon]_",
      ",", "GN_", ",", "k_"}], "]"}], ":=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"4", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"\[Sigma]2", "-", "\[Sigma]1"}], "\[Epsilon]"], "]"}]}], "+", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "vvT0"}]}], ")"}], 
      RowBox[{"4", " ", "GN"}]], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", "2", "]"}]}]}], "/.", 
    RowBox[{"\[Phi]0", "\[Rule]", "vv\[Phi]0"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SEarlyDisconnected", "[", 
    RowBox[{
    "\[Sigma]1_", ",", " ", "\[Sigma]2_", ",", "\[Phi]r_", ",", "\[Epsilon]_",
      ",", "GN_", ",", "k_"}], "]"}], ":=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{"2", 
        FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}]}], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{"2", 
        FractionBox["\[Sigma]1", "\[Epsilon]"]}], "]"}]}], "+", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "vvT0"}]}], ")"}], 
      RowBox[{"4", " ", "GN"}]], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", "2", "]"}]}]}], "/.", 
    RowBox[{"\[Phi]0", "\[Rule]", "vv\[Phi]0"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SCrossDisconnected", "[", 
    RowBox[{
    "\[Sigma]1_", ",", " ", "\[Sigma]2_", ",", " ", "u_", ",", "\[Phi]r_", 
     ",", "\[Epsilon]_", ",", "GN_", ",", " ", "m_", ",", " ", "k_"}], "]"}], 
   ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"m", 
         RowBox[{"(", 
          RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
         FractionBox[
          RowBox[{"F", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "vvT1", ",", "k"}], "]"}], 
          SqrtBox[
           RowBox[{"Fprime", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "vvT1", ",", "k"}], 
            "]"}]]]}], "]"}], "]"}]}], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{"2", 
        FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}]}], "+", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "vvT0"}]}], ")"}], 
      RowBox[{"4", " ", "GN"}]], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", "2", "]"}]}]}], "/.", 
    RowBox[{"\[Phi]0", "\[Rule]", "vv\[Phi]0"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SCrossConnected", "[", 
    RowBox[{
    "\[Sigma]1_", ",", " ", "\[Sigma]2_", ",", " ", "u_", ",", "\[Phi]r_", 
     ",", "\[Epsilon]_", ",", "GN_", ",", " ", "m_", ",", " ", "k_"}], "]"}], 
   ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{
         FractionBox["m", "\[Epsilon]"], " ", 
         RowBox[{"(", 
          RowBox[{"u", "-", "\[Sigma]2"}], ")"}], 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], 
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "vvT1", ",", " ", "k"}], 
            "]"}]}], 
          SqrtBox[
           RowBox[{"Fprime", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "vvT1", ",", " ", "k"}], 
            "]"}]]]}], "]"}], "]"}]}], "+", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "vvT0"}]}], ")"}], 
      RowBox[{"4", " ", "GN"}]], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", "2", "]"}]}]}], "/.", 
    RowBox[{"\[Phi]0", "\[Rule]", "vv\[Phi]0"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFutureConnected", "[", 
    RowBox[{
    "\[Sigma]1_", ",", " ", "\[Sigma]2_", ",", " ", "u_", ",", "\[Phi]r_", 
     ",", "\[Epsilon]_", ",", "GN_", ",", " ", "k_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "vvT1", ",", " ", "k"}], 
            "]"}], "-", 
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]2"}], ",", "vvT1", ",", " ", "k"}], 
            "]"}]}], ")"}], 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"\[Sigma]2", "-", "\[Sigma]1"}], ")"}], 
          RowBox[{
           SuperscriptBox["\[Epsilon]", "2"], 
           SqrtBox[
            RowBox[{
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "vvT1", ",", " ", "k"}], 
              "]"}], 
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]2"}], ",", "vvT1", ",", " ", "k"}], 
              "]"}]}]]}]]}], "]"}], "]"}]}], "+", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "vvT0"}]}], ")"}], 
      RowBox[{"4", " ", "GN"}]], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", "2", "]"}]}]}], "/.", 
    RowBox[{"\[Phi]0", "\[Rule]", "vv\[Phi]0"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.842669645588752*^9, 3.8426696698114033`*^9}, {
   3.8520043207690954`*^9, 3.8520044048222713`*^9}, {3.852096656480401*^9, 
   3.8520967123282037`*^9}, {3.852096812011771*^9, 3.852096823140685*^9}, {
   3.8520969331618643`*^9, 3.852096935099204*^9}, {3.85209700260149*^9, 
   3.8520970027279654`*^9}, {3.852696799409321*^9, 3.8526968236735644`*^9}, {
   3.8526969078897405`*^9, 3.852696919897753*^9}, {3.8526970044476757`*^9, 
   3.852697068040818*^9}, {3.852697105676388*^9, 3.8526971177454224`*^9}, {
   3.85269717740967*^9, 3.8526971883457947`*^9}, {3.8527056441914644`*^9, 
   3.8527056476583557`*^9}, {3.8528024308606963`*^9, 3.852802497171729*^9}, {
   3.853210317812594*^9, 3.853210358705456*^9}, 3.8541030226384954`*^9, {
   3.8564281199449134`*^9, 3.8564281278725996`*^9}, {3.857551202242112*^9, 
   3.8575512153004217`*^9}, {3.8577060235269985`*^9, 3.857706026415787*^9}, {
   3.872135441322096*^9, 3.8721355027219963`*^9}},
 CellLabel->
  "In[726]:=",ExpressionUUID->"a07fb6a3-70ae-46fc-ba9c-ca215e25aaef"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tableSCrossDisconnected", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"SCrossDisconnected", "[", 
           RowBox[{
           "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", " ", "U", ",", "vv\[Phi]r",
             ",", "vv\[Epsilon]", ",", "vvGN", ",", "vvm", ",", " ", "vvk"}], 
           "]"}], "/.", 
          RowBox[{"T1", "\[Rule]", " ", "vvT1"}]}], ",", "105"}], "]"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "1", ",", "30", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSCrossDisconnected", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.8526976504321384`*^9, 3.8526977068476906`*^9}, {
   3.852697757054048*^9, 3.852697764543564*^9}, {3.8526978674502907`*^9, 
   3.8526978907762976`*^9}, {3.8527011155084467`*^9, 3.852701118100493*^9}, {
   3.852701775210259*^9, 3.852701775623655*^9}, {3.852714839255954*^9, 
   3.852714839764696*^9}, {3.8532112790229406`*^9, 3.8532112876747274`*^9}, {
   3.853211350479407*^9, 3.8532113507293534`*^9}, 3.8532116708500104`*^9, {
   3.8532998559833097`*^9, 3.853299856762579*^9}, {3.85643721637192*^9, 
   3.8564372169146338`*^9}, {3.8721355236512117`*^9, 3.8721355555680485`*^9}},
 CellLabel->
  "In[731]:=",ExpressionUUID->"81d534f1-4654-40a3-96a1-ecb3bfebeec3"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw1znk81fkXx/FrqWgUSSmk7FxL3Hvde3F135JSoz3TJLRLC1qphlZLKkVp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      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 155936.50994494403`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 30.}, {155936.50994494403`, 171655.56640884475`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.85269771014371*^9, 3.8526977507883654`*^9, {3.852697868735016*^9, 
   3.8526978912351713`*^9}, 3.8527011190160136`*^9, 3.8527017765575085`*^9, 
   3.85271484031087*^9, 3.8528030479511805`*^9, 3.852805992190702*^9, 
   3.853210380219063*^9, 3.8532113514014416`*^9, 3.8532116721459537`*^9, 
   3.8532974698578453`*^9, 3.853297705909378*^9, 3.8532979379766145`*^9, 
   3.853299858214432*^9, 3.853305584414609*^9, 3.853389041878459*^9, 
   3.856428136026718*^9, 3.856435578261088*^9, 3.8564356875725884`*^9, 
   3.8564357691508274`*^9, 3.8564358556507387`*^9, 3.856435960114304*^9, 
   3.856436067893781*^9, {3.8564371045681143`*^9, 3.8564371106345825`*^9}, 
   3.8564372179211917`*^9, 3.8564373633921585`*^9, 3.8564374757727165`*^9, 
   3.8564376139814186`*^9, 3.85643771003788*^9, 3.8564378035676584`*^9, 
   3.856437917558581*^9, 3.8564380433544693`*^9, 3.8564381501759324`*^9, 
   3.8564382812098265`*^9, 3.8564383407355194`*^9, 3.856496906305908*^9, 
   3.8582225213985004`*^9, 3.8582229102624702`*^9, 3.8582232163910894`*^9, 
   3.858224800509081*^9, 3.8582251287041473`*^9, 3.8582253769686785`*^9, 
   3.858225469152625*^9, 3.8582257129659014`*^9, 3.858226024006259*^9, 
   3.8582357011382027`*^9, 3.8582359751364594`*^9, 3.858236197385811*^9, 
   3.858236308639064*^9, 3.8582364188180523`*^9, 3.85823654370161*^9, 
   3.8582388012915154`*^9, 3.858239092104416*^9, 3.858742697686928*^9, 
   3.8587530888899164`*^9, 3.858754060571336*^9, 3.8588256226572676`*^9, 
   3.8589122230055437`*^9, 3.8589343688599777`*^9, 3.8596329991753693`*^9, 
   3.866794986783038*^9, 3.8668195278060923`*^9, {3.872135579924766*^9, 
   3.8721355989738965`*^9}, 3.872144610711154*^9},
 CellLabel->
  "Out[732]=",ExpressionUUID->"19c37e7d-2f4b-4993-937d-391eeb00324a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tableSCrossConnected", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"SCrossConnected", "[", 
           RowBox[{
           "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", " ", "U", ",", "vv\[Phi]r",
             ",", "vv\[Epsilon]", ",", "vvGN", ",", "vvm", ",", " ", "vvk"}], 
           "]"}], "/.", 
          RowBox[{"T1", "\[Rule]", " ", "vvT1"}]}], ",", "105"}], "]"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "2", ",", "29.9", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSCrossConnected", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.8526976504321384`*^9, 3.8526977068476906`*^9}, {
   3.852697757054048*^9, 3.852697764543564*^9}, {3.8526978674502907`*^9, 
   3.852697936743225*^9}, {3.852697966812088*^9, 3.85269796745429*^9}, {
   3.852701121716709*^9, 3.852701124055687*^9}, {3.852701782467518*^9, 
   3.852701782815627*^9}, {3.8527148454079843`*^9, 3.8527148873498683`*^9}, {
   3.8527149406612787`*^9, 3.8527149510664806`*^9}, {3.853211295736475*^9, 
   3.8532113019449215`*^9}, 3.853211358490201*^9, {3.8532116748246217`*^9, 
   3.853211675490207*^9}, {3.8532998626862774`*^9, 3.8532998630489874`*^9}, {
   3.856437113411047*^9, 3.856437114794221*^9}, {3.8564372199352593`*^9, 
   3.8564372202504773`*^9}, {3.872135534750187*^9, 3.8721355439826393`*^9}},
 CellLabel->
  "In[733]:=",ExpressionUUID->"7be214be-44be-4e3d-a1a3-d0dc97e4266f"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw90nk41Wkfx3GiEqnQgiiynEN2xzmO9YNEE22IiUghpZKKSHtpL9pUkrJU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      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 158140.09379642826`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 29.9}, {158140.09379642826`, 169327.08983183128`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8526979265388756`*^9, 3.852697937180519*^9}, 
   3.8526979678555202`*^9, 3.852701124459137*^9, 3.8527017833392367`*^9, {
   3.852714851528203*^9, 3.852714887960026*^9}, {3.8527149411724267`*^9, 
   3.8527149513083344`*^9}, 3.8528030500008235`*^9, 3.8528059945791893`*^9, 
   3.8532103827111783`*^9, 3.853211359027042*^9, 3.853211676489889*^9, 
   3.8532974741567135`*^9, 3.8532977098825903`*^9, 3.8532979420180216`*^9, 
   3.85329986352281*^9, 3.853305586500537*^9, 3.8533890443583407`*^9, 
   3.856428138901726*^9, 3.856435580970501*^9, 3.856435690417845*^9, 
   3.856435772396031*^9, 3.8564358594033246`*^9, 3.8564359626935415`*^9, 
   3.856436139541037*^9, 3.8564371152975955`*^9, 3.856437221020428*^9, 
   3.8564373660438614`*^9, 3.856437477782693*^9, 3.856437616104685*^9, 
   3.85643771232067*^9, 3.856437805479147*^9, 3.856437920596717*^9, 
   3.856438045740226*^9, 3.8564381522445183`*^9, 3.8564383430191746`*^9, 
   3.856496909027803*^9, 3.858222524844181*^9, 3.858222912045992*^9, 
   3.8582232188119125`*^9, 3.8582248022477374`*^9, 3.85822513121125*^9, 
   3.8582253795506215`*^9, 3.858225471667858*^9, 3.8582257152302895`*^9, 
   3.8582260259097996`*^9, 3.8582357012598624`*^9, 3.8582359754993815`*^9, 
   3.858236197754525*^9, 3.8582363089808474`*^9, 3.85823641916418*^9, 
   3.8582365440403643`*^9, 3.8582388016315727`*^9, 3.8582390924354706`*^9, 
   3.8587426981280622`*^9, 3.85875308932662*^9, 3.858754060951496*^9, 
   3.8588256228705673`*^9, 3.858912223981056*^9, 3.8589343699586964`*^9, 
   3.8596330003645115`*^9, 3.8667949879490376`*^9, 3.866819529767647*^9, {
   3.8721355801290674`*^9, 3.8721356001063232`*^9}, 3.8721446118903365`*^9},
 CellLabel->
  "Out[734]=",ExpressionUUID->"ac222434-2689-4300-b9e3-e3ea9ed6179d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Segment", " ", "in", " ", "the", " ", "future", " ", "of", " ", "the", " ",
    "shock"}], "*)"}]], "Input",
 CellChangeTimes->{{3.842669645588752*^9, 3.842669685353498*^9}, {
  3.842669722453746*^9, 3.8426697559338965`*^9}, {3.8587531138967533`*^9, 
  3.858753117120121*^9}},
 CellLabel->
  "In[735]:=",ExpressionUUID->"5ab3203a-c5ab-403b-bf05-6588e50f7d3c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tableSFutureConnected", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"SFutureConnected", "[", 
           RowBox[{
           "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", " ", "U", ",", "vv\[Phi]r",
             ",", "vv\[Epsilon]", ",", "vvGN", ",", " ", "vvk"}], "]"}], "/.", 
          RowBox[{"T1", "\[Rule]", " ", "vvT1"}]}], ",", "105"}], "]"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "30", ",", "40", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSFutureConnected", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.8526976504321384`*^9, 3.8526977068476906`*^9}, {
   3.852697757054048*^9, 3.852697764543564*^9}, {3.8526978674502907`*^9, 
   3.8526978907762976`*^9}, {3.852697983438571*^9, 3.8526979978711004`*^9}, 
   3.852698035043969*^9, {3.8527011332665215`*^9, 3.852701134950734*^9}, {
   3.8527017886092668`*^9, 3.85270178894322*^9}, 3.85271489619267*^9, 
   3.853211307962991*^9, {3.8532113653368607`*^9, 3.853211365586277*^9}, 
   3.8532116820553274`*^9, {3.8532998687229643`*^9, 3.8532998693544626`*^9}, {
   3.853913416062539*^9, 3.8539134195748763`*^9}, {3.853934950543552*^9, 
   3.8539349512789693`*^9}, {3.853935002574473*^9, 3.853935038174479*^9}, {
   3.8564372257245207`*^9, 3.856437228492494*^9}, {3.872135561802182*^9, 
   3.872135570361408*^9}},
 CellLabel->
  "In[736]:=",ExpressionUUID->"86215703-b103-4dc6-812c-57c36a5d0283"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw90HtMVQUcB/Ajg5DEKyg6bsiAMRkSMZOYM9g933OOKV3uYBqSN/gDbTxa
8bxPIR62ikcMN9AQpgZELpiUiitTcNfMbsnFIPOBy4bJLmCh1lWbYdiJ/PLb
zu5+O+d+9v19I3YUbcnxEgQhR33++/1/dFh2uOmxZae31NaqjlYH9183nnpD
3ePnRofGbz/WZKn7kEsdgw5JQVdXpKl77tzoEH69MkxW9zmuWoe3QvdFJ9Br
1WHzSOTaaHp9Ogj3I5JC6Ll06H63aaOGnluHqrctmxfQE0T0XT2fdc/OfCKs
e5vyJ+zMJ2LmM5f5mp35RJgidu4asjOfiCVTLY0OO/OJ8PZavb+PXquId/Jj
ew7R6xPRH9x5opWeS8S4pt7ZQM8tIm7T+OUqegIwOHDEXcrv/YG7hXce5Mzn
BS5ktPsa+f8ooK3kbLBhPj/w3qltMSI9AOfWZCetnb8HaBgaTV1Fzwgsbjy3
PXj+PqCyMNKyiJ4JCHzTUztr473ATFXCgT9sT7wGoLh76ui4jfcDXTeXOK/Y
nniH1HtiPv35vI19ACHlx/4coOcAnMNxfkfpuQCf6NDwLnqjwNMVFeta6LnV
3ZWWVk/PAyQG7smroCdIGEnWVxfT85fgXVTa+jo9rQTfav++DHpREpbag4de
phcvYdsrH04k0YP6XvO+1xp6BgmmronQSHpGCceXnlq/gl6uBL+tQoYfPZOE
nrwvSx9Z2Z+ECxvHdt+xsj8J3bfLen+1sj8JlsyawUtW9ichr87n1ndW9ifh
C/P9hf30HBLatK9Gf07PJSHFHJPcSW9Uwmx1Uf5eem4J04lRdbX0PBLSOlJ7
yukJMjJ7JwcL6fnL0Gfdm95OTysjvackYCu9KBlHmrPjk+nFy9gXdCYjkR5k
KKuby+LoGWT8NnT5YAQ9owzn7Adng+jlygg8cWzSl55JhtcDvWbGwv5kXDye
/sJtC/uTMXD3h9duWNifjIef9O/6ycL+ZDiGn+l2WtifjNSCW8Mn6TlkXLM9
+7CXnkvGR79fj+igNyrjinNByh56bhn9Pi3mGnoeGbWdBw6W0RMUWNuWf19A
z1+BY2rWk01Pq6C9wRiWTi9KwZaqVSmb6MUrCDi9w/YiPShY/lJg13P0DAr2
Bzw/Ek7PqGBs5dezy+jlKgjN/SbWl55Jwe7JdZl/m9mfguL2lfXTZvan4J+6
0q/GzOxPQUnH+qmLZvanYOHNEq3TzP4UPNaH6E/ScyhoupRQ3kvPpeBR5ZnD
7fRGFZQrp39ppudWYAiLDayh51HQrVm0oYyesAE/Ls60Faj7vxPsbeE=
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{29.791666666666668`, 167556.73513956636`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{29.791666666666668`, 40.}, {167556.73513956636`, 
   167726.7497914737}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8526979987066507`*^9, 3.8526980361667824`*^9, 3.85270113640661*^9, 
   3.8527017903859024`*^9, 3.8527056798261194`*^9, 3.8527148970079207`*^9, 
   3.8528030588382177`*^9, 3.8528059993142023`*^9, 3.8532103886832*^9, 
   3.853211366429905*^9, 3.8532116830880213`*^9, 3.853297479132498*^9, 
   3.8532977166873894`*^9, 3.8532979480546136`*^9, 3.853299870065794*^9, 
   3.8533055929135065`*^9, 3.853389051291871*^9, {3.8539133978952165`*^9, 
   3.853913420821698*^9}, {3.853935012489502*^9, 3.8539350387242293`*^9}, 
   3.856428142267172*^9, 3.8564355847470427`*^9, 3.8564356945282373`*^9, 
   3.856435776864306*^9, 3.856435863430344*^9, 3.8564359669087353`*^9, 
   3.8564361438700376`*^9, 3.856437118337304*^9, 3.8564372295627303`*^9, 
   3.8564373691409593`*^9, 3.8564374816539855`*^9, 3.8564376216235576`*^9, 
   3.856437715275792*^9, 3.8564378084764967`*^9, 3.856437924022292*^9, 
   3.8564380485871763`*^9, 3.856438155369851*^9, 3.8564383464211607`*^9, 
   3.856496914346188*^9, 3.8582225303490343`*^9, 3.8582229142175384`*^9, 
   3.858223221302721*^9, 3.858224805505367*^9, 3.8582251335198*^9, 
   3.858225382772995*^9, 3.858225474174693*^9, 3.8582257176617208`*^9, 
   3.858226028069643*^9, 3.8582357013475647`*^9, 3.858235975986393*^9, 
   3.858236198193372*^9, 3.8582363094249496`*^9, 3.8582364196246953`*^9, 
   3.8582365444828773`*^9, 3.858238802084318*^9, 3.858239092841522*^9, 
   3.8587426987089252`*^9, 3.8587530899223876`*^9, 3.858754061506876*^9, 
   3.858825623394168*^9, 3.8589122250825076`*^9, 3.8589343707114286`*^9, 
   3.8596330012204356`*^9, 3.86679498876066*^9, 3.8668195313432407`*^9, {
   3.8721355802545376`*^9, 3.872135600969993*^9}, 3.8721446128157077`*^9},
 CellLabel->
  "Out[737]=",ExpressionUUID->"d5e77b92-2e4e-4377-9002-9029982767ec"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Nontrivial QES saddles: intermediate times \[Sigma]1<u<\[Sigma]2", \
"Subsection",
 CellChangeTimes->{{3.8426690809074535`*^9, 3.842669083766884*^9}, {
   3.842669124165243*^9, 3.84266913363986*^9}, {3.8526955984068947`*^9, 
   3.8526956062522135`*^9}, {3.8528889751256604`*^9, 3.852888982316945*^9}, {
   3.8582357032726192`*^9, 3.858235704427956*^9}, 
   3.8721353585807257`*^9},ExpressionUUID->"73be2c5c-71b8-41a1-86ec-\
98f7c3e76cbb"],

Cell[CellGroupData[{

Cell["ScramblingTrivial Saddle", "Subsubsection",
 CellChangeTimes->{{3.8426690989985094`*^9, 3.842669104644435*^9}, {
  3.84266913753671*^9, 3.8426691527898674`*^9}, {3.8426692265354176`*^9, 
  3.8426692400310106`*^9}, {3.842669836873858*^9, 3.84266984272097*^9}, {
  3.847253669519057*^9, 3.847253670839306*^9}, {3.8520046254289446`*^9, 
  3.8520046270527782`*^9}, {3.8520089214540644`*^9, 3.852008926096468*^9}, {
  3.852009138383671*^9, 3.852009142263199*^9}, {3.8520152745770245`*^9, 
  3.8520152756397767`*^9}, {3.852027842581872*^9, 3.8520278427967978`*^9}, {
  3.8520501098397427`*^9, 3.852050113374024*^9}, {3.8520933702998066`*^9, 
  3.852093371747097*^9}, {3.8526952724845533`*^9, 3.852695294485505*^9}, {
  3.853910524728243*^9, 3.8539105299679623`*^9}, {3.8721356988708153`*^9, 
  3.8721357074143567`*^9}},ExpressionUUID->"3ca95841-ed46-4ad4-bd76-\
890bd65dcaae"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sscramblingtrivial", "[", 
   RowBox[{
   "xqm_", ",", " ", "xqp_", ",", " ", "\[Sigma]1_", ",", "\[Sigma]2_", ",", 
    " ", "u_", ",", " ", "m_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"-", "2"}], "m", " ", "xqm", 
      RowBox[{"(", 
       RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
      FractionBox[
       RowBox[{"(", " ", 
        RowBox[{"xqp", "-", 
         RowBox[{"ff", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}], ")"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"xqp", "-", "xqm"}], ")"}], 
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]]}]]}], "]"}]}], 
   "+", 
   FractionBox[
    RowBox[{"\[Phi]0", "+", 
     RowBox[{"2", "\[Phi]r", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xqp", " ", 
          "xqm"}]}], ")"}], 
       RowBox[{"xqp", "-", "xqm"}]]}]}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"2", 
      FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.842669845291802*^9, 3.842669850020878*^9}, {
   3.852004495168913*^9, 3.8520045089804983`*^9}, {3.852005697966628*^9, 
   3.8520057016601076`*^9}, {3.852005807012413*^9, 3.852005831780528*^9}, {
   3.852005983509107*^9, 3.8520059839159393`*^9}, {3.852008983787938*^9, 
   3.8520089966094694`*^9}, {3.8520091175693803`*^9, 
   3.8520091580970716`*^9}, {3.8520093082526255`*^9, 3.852009312537238*^9}, {
   3.8520236670644035`*^9, 3.8520236740946836`*^9}, 3.852695319871052*^9, {
   3.852802520796029*^9, 3.852802521708522*^9}, {3.8532103973139396`*^9, 
   3.8532103982743163`*^9}},
 CellLabel->
  "In[738]:=",ExpressionUUID->"4fc1f36b-3800-491a-aef7-d8f27d41d1e7"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"xqm", " ", "and", " ", "xqp", " ", "are", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QS"], "-"], " ", "and", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QS"], "+"], " ", "respectively"}], "*)"}]], "Input",
 CellChangeTimes->{{3.872050701866542*^9, 3.8720507628616304`*^9}},
 CellLabel->
  "In[739]:=",ExpressionUUID->"0deb4e61-f4e0-47da-b132-0da03db58a73"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "Extemizing", " ", "the", " ", "generalised", " ", "entropy", " ", 
    "defined", " ", "above"}], ",", " ", 
   RowBox[{
   "gives", " ", "the", " ", "following", " ", "QES", " ", "equations"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8720508005648212`*^9, 3.8720508660013447`*^9}, {
  3.8720508964936924`*^9, 3.872050896682085*^9}},
 CellLabel->
  "In[740]:=",ExpressionUUID->"0ee7f6bc-6a68-4e14-bac0-0ad57c75c391"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eq1", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"k", " ", 
      SuperscriptBox["xqp", "2"]}], "-", 
     RowBox[{"xqm", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"k", " ", "xqp"}], "+", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", 
         SuperscriptBox["xqp", "2"]}]}], ")"}]}]}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eq2", "=", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"k", " ", "xqm", " ", 
      RowBox[{"(", 
       RowBox[{"xqm", "-", "xqp"}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", 
         SuperscriptBox["xqm", "2"]}]}], ")"}], " ", "xqp"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", 
         SuperscriptBox["xqm", "2"]}], "+", 
        RowBox[{"k", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "xqm"}], "+", "xqp"}], ")"}]}]}], ")"}], " ", 
      RowBox[{"ff", "[", 
       RowBox[{
        RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}]}], ")"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.842602024477154*^9, 3.8426020256675167`*^9}, 
   3.842602231375762*^9, {3.8426702310243535`*^9, 3.8426702314270163`*^9}, {
   3.852005992780594*^9, 3.8520060003244257`*^9}, 3.8520093350595417`*^9, 
   3.852009372419916*^9, 3.852009498553649*^9, {3.85200962697518*^9, 
   3.852009637011217*^9}},
 CellLabel->
  "In[741]:=",ExpressionUUID->"ae118e7b-9be5-4d58-942b-e9aac1d0be0e"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "computation", " ", "of", " ", "the", " ", "QES", " ", 
   "location", " ", "and", " ", "the", " ", 
   SubscriptBox["S", "ST"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8720510636897583`*^9, 3.8720510915892243`*^9}, {
   3.8720511676068363`*^9, 3.8720511694841504`*^9}, 3.872057706360173*^9},
 CellLabel->
  "In[743]:=",ExpressionUUID->"0a821fa6-a960-41e8-b8a0-576d659e9ec6"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"QESscramblingtrivial", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", " ", 
        SuperscriptBox["xqp", "2"]}], "-", 
       RowBox[{"xqm", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"k", " ", "xqp"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqp", "2"]}]}], ")"}]}]}], ")"}], ",", 
     "\[IndentingNewLine]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", " ", "xqm", " ", 
        RowBox[{"(", 
         RowBox[{"xqm", "-", "xqp"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqm", "2"]}]}], ")"}], " ", "xqp"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqm", "2"]}], "+", 
          RowBox[{"k", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "xqm"}], "+", "xqp"}], ")"}]}]}], ")"}], 
        RowBox[{"NF", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}]}], 
      ")"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"NSolveQESscramblingtrivial", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"NSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESscramblingtrivial", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xxm"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESscramblingtrivial", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xxm"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xxm", ",", "xxp"}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}]}], "]"}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenscramblingtrivial3", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "m_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", 
    "GN_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"-", "2"}], "m", " ", "xxm", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
          FractionBox[
           RowBox[{"(", " ", 
            RowBox[{"xxp", "-", 
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]}], ")"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"xxp", "-", "xxm"}], ")"}], 
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]]}]]}], "]"}], "]"}]}], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xxp", " ", 
             "xxm"}]}], ")"}], 
          RowBox[{"xxp", "-", "xxm"}]]}]}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"2", 
          FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}], "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"NSolveQESscramblingtrivial", "[", 
       RowBox[{"u", ",", "\[Sigma]1", ",", "T0", ",", "T1", ",", "k"}], "]"}],
       "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenscramblingtrivial4", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "m_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", 
    "GN_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"-", "2"}], "m", " ", "xxm", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
          FractionBox[
           RowBox[{"(", " ", 
            RowBox[{"xxp", "-", 
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]}], ")"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"xxp", "-", "xxm"}], ")"}], 
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]]}]]}], "]"}], "]"}]}], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xxp", " ", 
             "xxm"}]}], ")"}], 
          RowBox[{"xxp", "-", "xxm"}]]}]}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"2", 
          FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}], "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"NSolveQESscramblingtrivial", "[", 
       RowBox[{"u", ",", "\[Sigma]1", ",", "T0", ",", "T1", ",", "k"}], "]"}],
       "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableSscramblingtrivial3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenscramblingtrivial3", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vvm", ",", "vv\[Phi]0", ",", 
         "vv\[Phi]r", ",", "vvGN"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "1", ",", "30", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tableSscramblingtrivial4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenscramblingtrivial4", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vvm", ",", "vv\[Phi]0", ",", 
         "vv\[Phi]r", ",", "vvGN"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "1", ",", "30", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{"tableSscramblingtrivial3", ",", "tableSscramblingtrivial4"}], 
   "}"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1mscramblingtrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESscramblingtrivial", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk"}], 
         "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "1", ",", "30", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1pscramblingtrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESscramblingtrivial", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk"}], 
         "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "2", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "1", ",", "30", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESx1mscramblingtrivial", "}"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESx1pscramblingtrivial", "}"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.852005370664754*^9, 3.852005388262289*^9}, {
   3.8520058682924414`*^9, 3.852005917916589*^9}, {3.852006013323366*^9, 
   3.8520060211480675`*^9}, 3.852006353802145*^9, {3.852009584348926*^9, 
   3.8520095921368155`*^9}, {3.852009648788112*^9, 3.852009697544949*^9}, 
   3.852009738840576*^9, {3.8520927401516056`*^9, 3.852092772987393*^9}, {
   3.852092871530015*^9, 3.8520928941543756`*^9}, {3.852094344506401*^9, 
   3.8520943897910852`*^9}, {3.8520944645910115`*^9, 
   3.8520944786007943`*^9}, {3.852094618874651*^9, 3.8520946246092544`*^9}, {
   3.8520959338569517`*^9, 3.8520959352601085`*^9}, 3.852695325550294*^9, {
   3.852806007634615*^9, 3.8528060086508064`*^9}, {3.853210416493703*^9, 
   3.853210464905341*^9}, {3.8532113770396757`*^9, 3.8532113853853874`*^9}, {
   3.853211695371333*^9, 3.8532117056600094`*^9}, {3.853299879734414*^9, 
   3.853299887546671*^9}, {3.8564371923868027`*^9, 3.856437198956438*^9}, {
   3.8721357840970707`*^9, 3.872135784897971*^9}},
 CellLabel->
  "In[744]:=",ExpressionUUID->"106df03e-1256-4f1d-a76d-8abe3dcf310c"],

Cell[BoxData[
 GraphicsBox[{{}, {{
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.0055000000000000005`], AbsoluteThickness[1.6], 
      PointBox[CompressedData["
1:eJw91XtczNkfx/GUrpTuV93vTZeZaZpLM2PeWaTYUiS5JEvJtZKkLRJR7tLK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       "]]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.0055000000000000005`], AbsoluteThickness[1.6], 
      PointBox[CompressedData["
1:eJw91XlUzfkfx/F2USIttNdt03671V3qXveVLYk2JAxDyVAZa1l+lkJk7Jmi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       "]]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.0055000000000000005`], AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.0055000000000000005`], AbsoluteThickness[1.6]}, {}, {}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.0055000000000000005`], AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.0055000000000000005`], AbsoluteThickness[
      1.6]}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 123430.05980564222`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 30.}, {123430.05980564222`, 216487.56234505272`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8452609405405087`*^9, 3.849678089955781*^9, 3.84968174395593*^9, 
   3.8515788638570256`*^9, {3.8520073760942993`*^9, 3.8520074109796658`*^9}, 
   3.852007496751212*^9, 3.8520075690917025`*^9, 3.852008090299803*^9, 
   3.852008306089325*^9, 3.8520084627268105`*^9, 3.852008502139075*^9, {
   3.852008538982934*^9, 3.8520085461704283`*^9}, 3.8520097605944777`*^9, {
   3.8520247952195425`*^9, 3.8520248078417425`*^9}, {3.8520249257504253`*^9, 
   3.852024935252121*^9}, {3.8520926920548487`*^9, 3.852092718993446*^9}, 
   3.8520927825589004`*^9, {3.8520928754978924`*^9, 3.8520928952328186`*^9}, {
   3.8520943588330173`*^9, 3.852094396154471*^9}, 3.852094558396809*^9, {
   3.8520946448709326`*^9, 3.8520946646753454`*^9}, 3.852094979807723*^9, {
   3.8520958047780676`*^9, 3.8520958200901833`*^9}, 3.8521079175259547`*^9, {
   3.8521084886421046`*^9, 3.852108516575409*^9}, 3.8526974180189695`*^9, 
   3.852700203396243*^9, 3.852701193019602*^9, 3.8527018150093236`*^9, 
   3.85280308640848*^9, 3.85321048073188*^9, 3.853211388306685*^9, 
   3.8532117082528677`*^9, 3.8532974915582066`*^9, 3.8532977286112747`*^9, 
   3.8532979594548836`*^9, 3.8532998932367764`*^9, 3.8533056182718744`*^9, 
   3.8533056858377137`*^9, 3.8533057400795965`*^9, 3.8533058127857523`*^9, 
   3.8533058741016073`*^9, 3.853389069545986*^9, 3.853499625562802*^9, 
   3.856428543066774*^9, 3.8564356276938734`*^9, 3.8564357056868677`*^9, 
   3.8564357880704966`*^9, 3.8564358772312403`*^9, 3.856435978470764*^9, 
   3.8564361565975723`*^9, 3.856437129704936*^9, 3.856437244664652*^9, 
   3.8564373856433544`*^9, 3.856437518967819*^9, 3.8564376372433434`*^9, 
   3.8564377278801765`*^9, 3.8564378220109787`*^9, 3.8564379375656953`*^9, 
   3.8564380690050726`*^9, 3.8564381684571776`*^9, 3.8564383597052026`*^9, 
   3.8564969457569513`*^9, 3.858222547885656*^9, 3.8582229275912237`*^9, 
   3.8582232367156563`*^9, 3.8582248193514595`*^9, 3.8582251473044677`*^9, 
   3.858225488301945*^9, 3.8582257336219096`*^9, 3.858226041249319*^9, 
   3.8582357481983*^9, 3.858236004947512*^9, 3.858236215975608*^9, 
   3.858236322767228*^9, 3.8582364296805143`*^9, 3.8582365548718348`*^9, 
   3.8582388135035567`*^9, 3.8582391052363935`*^9, 3.858742709527844*^9, 
   3.85875309981715*^9, 3.858754076884429*^9, 3.858825633086418*^9, 
   3.8589122356215143`*^9, 3.858934384276784*^9, 3.859633015703706*^9, 
   3.8667950020905695`*^9, 3.8668195492578077`*^9, 3.872135810594912*^9, 
   3.872144626394146*^9},
 CellLabel->
  "Out[750]=",ExpressionUUID->"d3368bdd-57e4-47a8-abe2-7c716deeee3b"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LateTrivial Saddle", "Subsubsection",
 CellChangeTimes->{{3.842669112849306*^9, 3.8426691204371843`*^9}, {
   3.842669158202162*^9, 3.8426691713722878`*^9}, {3.8472536474473696`*^9, 
   3.8472536606599503`*^9}, {3.8520206605870914`*^9, 3.8520206716512403`*^9}, 
   3.852027845429682*^9, {3.852695286116453*^9, 3.8526952932531605`*^9}, {
   3.8539105338634863`*^9, 3.8539105352242365`*^9}, {3.872135710067152*^9, 
   3.8721357168766336`*^9}},ExpressionUUID->"9ee94d4e-57d7-4432-a164-\
e191127b6a52"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Slatetrivial", "[", 
   RowBox[{
   "yqm_", ",", "xqp_", ",", " ", "\[Sigma]1_", ",", "\[Sigma]2_", ",", " ", 
    "u_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"(", 
     RowBox[{"\[Phi]0", "+", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"xqp", ",", "yqm", ",", "k"}], "]"}]}], ")"}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{
       FractionBox["2", "\[Epsilon]"], 
       RowBox[{"(", 
        FractionBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"u", "+", "\[Sigma]1", "-", "yqm"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"xqp", "-", 
             RowBox[{"ff", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}], ")"}]}], 
          " ", ")"}], 
         RowBox[{"(", 
          RowBox[{"(", 
           RowBox[{"xqp", "-", 
            RowBox[{"ff", "[", 
             RowBox[{"yqm", ",", "k"}], "]"}]}], ")"}], " ", ")"}]], ")"}], 
       " ", 
       RowBox[{"Sqrt", "[", 
        FractionBox[
         RowBox[{"(", 
          RowBox[{"ffd", "[", 
           RowBox[{"yqm", ",", "k"}], "]"}], " ", ")"}], 
         RowBox[{"(", 
          RowBox[{"ffd", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}], " ", ")"}]], 
        "]"}]}], "]"}], "]"}]}], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{"2", 
       FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8426720500863013`*^9, 3.8426720922165475`*^9}, {
   3.8426721813260736`*^9, 3.842672217803465*^9}, {3.8426765916048746`*^9, 
   3.8426766075820646`*^9}, 3.843023090258795*^9, 3.843023143484563*^9, {
   3.8430240204154367`*^9, 3.843024066185193*^9}, 3.8430286069880342`*^9, 
   3.8431900520777636`*^9, {3.843190681565237*^9, 3.84319068904132*^9}, {
   3.8441424505768185`*^9, 3.84414248042365*^9}, {3.8441426719390945`*^9, 
   3.844142692772726*^9}, {3.8520208936373906`*^9, 3.852020898804192*^9}, {
   3.852021500181676*^9, 3.85202152614522*^9}, {3.8520234175023456`*^9, 
   3.8520235188869305`*^9}, {3.8520236326876097`*^9, 3.8520236416460056`*^9}, 
   3.8520249958287687`*^9, {3.8526954107968397`*^9, 3.852695412063505*^9}, {
   3.8528025300435066`*^9, 3.852802533347602*^9}, {3.8721358216606274`*^9, 
   3.8721358570766134`*^9}},
 CellLabel->
  "In[755]:=",ExpressionUUID->"6cb91c7b-deca-45b1-a6de-0ecc0cbc6bd0"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"xqp", " ", "and", " ", "yqm", " ", "are", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QL"], "+"], " ", "and", " ", 
   SuperscriptBox[
    SubscriptBox["y", "QL"], "-"], " ", "respectively"}], "*)"}]], "Input",
 CellChangeTimes->{{3.872050701866542*^9, 3.8720507628616304`*^9}, {
  3.872051298079467*^9, 3.872051308811003*^9}, {3.872058055439164*^9, 
  3.8720580706029854`*^9}},
 CellLabel->
  "In[756]:=",ExpressionUUID->"2ea0eba5-1b31-4ad4-8063-38c0887bddea"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "computation", " ", "of", " ", "the", " ", "QES", " ", 
   "location", " ", "and", " ", "the", " ", 
   SubscriptBox["S", "LT"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8720510636897583`*^9, 3.8720510915892243`*^9}, {
  3.8720511676068363`*^9, 3.8720511694841504`*^9}, {3.8720581007313643`*^9, 
  3.872058102866291*^9}},
 CellLabel->
  "In[757]:=",ExpressionUUID->"ffaaa759-3a60-45c1-a389-102f36549f9e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"QESlatetrivial", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k"}], "  ", 
        SuperscriptBox[
         RowBox[{"NF", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], "+", 
       RowBox[{"k", " ", 
        RowBox[{"NF", "[", 
         RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{"xqp", "+", " ", 
          RowBox[{"NF", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
         ")"}]}], "+", 
       RowBox[{"xqp", " ", 
        RowBox[{"NFprime", "[", 
         RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "-", " ", 
       RowBox[{
        RowBox[{"NF", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"k", " ", "xqp"}], "+", 
          RowBox[{"NFprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]}], ")"}], 
     ",", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", " ", "k", " ", 
          RowBox[{"NFprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"xqp", "-", 
          RowBox[{"NF", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", 
          SuperscriptBox[
           RowBox[{"NFprime", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], ")"}], "/", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"xqp", "-", 
           RowBox[{"NF", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}], "2"]}], "-", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"NFpprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"], "/", 
        SuperscriptBox[
         RowBox[{"NFprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "k"}], " ", "xqp"}], "+", 
            RowBox[{"k", " ", 
             RowBox[{"NF", "[", 
              RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"u", "-", "yqm", "+", "\[Sigma]1"}], ")"}], " ", 
             RowBox[{"NFpprime", "[", 
              RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}]}], ")"}]}], ")"}],
         "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"u", "-", "yqm", "+", "\[Sigma]1"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"xqp", "-", 
            RowBox[{"NF", "[", 
             RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}], ")"}]}], 
       "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"k", " ", 
           RowBox[{"NFpprime", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "+", 
          RowBox[{"NFppprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}], "/", 
        RowBox[{"NFprime", "[", 
         RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}]}], ")"}]}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"NSolveQESlatetrivial", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_", ",", "\[Phi]\[Phi]r_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESlatetrivial", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"\[Phi]r", "\[Rule]", " ", "\[Phi]\[Phi]r"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"yqm", "\[Rule]", "yym"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESlatetrivial", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"\[Phi]r", "\[Rule]", " ", "\[Phi]\[Phi]r"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"yqm", "\[Rule]", "yym"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"yym", ",", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Log", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"8", " ", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                 RowBox[{"-", "2"}], " ", "\[Pi]", " ", "TT1", " ", 
                 RowBox[{"(", 
                  RowBox[{"uu", "-", "\[Sigma]\[Sigma]1"}], ")"}]}]], " ", 
               "\[Pi]", " ", "TT1"}], ")"}], "/", 
             RowBox[{"(", 
              RowBox[{"3", " ", "kk"}], ")"}]}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", " ", "TT1"}], ")"}]}], ")"}]}], ")"}]}], ",", 
        "0", ",", "uu"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xxp", ",", 
        RowBox[{
         RowBox[{"+", 
          RowBox[{"(", 
           RowBox[{"1", "/", "3"}], ")"}]}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"NF", "[", 
             RowBox[{
              RowBox[{"uu", "-", "\[Sigma]\[Sigma]1"}], ",", "TT1", ",", 
              "kk"}], "]"}]}], "+", 
           RowBox[{"4", 
            RowBox[{"Ntinfinity", "[", 
             RowBox[{"TT1", ",", "kk"}], "]"}]}]}], ")"}]}], ",", 
        RowBox[{"Ntinfinity", "[", 
         RowBox[{"TT1", ",", "kk"}], "]"}], ",", 
        RowBox[{"1", "/", 
         RowBox[{"(", 
          RowBox[{"\[Pi]", " ", "TT0"}], ")"}]}]}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}], ",", 
      RowBox[{"MaxIterations", "\[Rule]", "200"}]}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenlatetrivial", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", "GN_"}], 
   "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[Phi]r", "/", 
         RowBox[{"(", 
          RowBox[{"4", " ", "GN"}], ")"}]}], ")"}], " ", 
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Fpprime", "[", 
             RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], "/", 
            RowBox[{"Fprime", "[", 
             RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]}], "+", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Fprime", "[", 
               RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], "/", 
              RowBox[{"(", 
               RowBox[{"xxp", "-", " ", 
                RowBox[{"F", "[", 
                 RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]}], ")"}]}], 
             ")"}]}]}], ")"}], "+", 
         RowBox[{"2", " ", "k", "  ", 
          RowBox[{"Log", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"2", 
                 RowBox[{"(", 
                  RowBox[{"xxp", "-", 
                   RowBox[{"F", "[", 
                    RowBox[{
                    RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
                    "]"}]}], ")"}], 
                 RowBox[{"(", 
                  RowBox[{"u", "+", "\[Sigma]1", "-", "yym"}], ")"}]}], ")"}],
                "/", 
               RowBox[{"(", 
                RowBox[{"\[Epsilon]", " ", 
                 RowBox[{"(", 
                  RowBox[{"xxp", "-", 
                   RowBox[{"F", "[", 
                    RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]}], ")"}]}], 
                " ", ")"}]}], ")"}], 
             RowBox[{"\[Sqrt]", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Fprime", "[", 
                 RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], "/", 
                RowBox[{"Fprime", "[", 
                 RowBox[{
                  RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
                 "]"}]}], ")"}]}]}], "]"}], "]"}]}]}], ")"}]}], "+", 
      RowBox[{"2", " ", "k", " ", 
       RowBox[{"(", 
        RowBox[{"\[Phi]r", "/", 
         RowBox[{"(", 
          RowBox[{"4", " ", "GN"}], ")"}]}], ")"}], " ", 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"2", 
          RowBox[{"(", 
           RowBox[{"\[Sigma]2", "/", "\[Epsilon]"}], ")"}]}], "]"}], 
        "]"}]}]}], "/.", 
     RowBox[{"NSolveQESlatetrivial", "[", 
      RowBox[{
      "u", ",", "\[Sigma]1", ",", "T0", ",", "T1", ",", "k", ",", "\[Phi]r"}],
       "]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"tableSlatetrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenlatetrivial", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vv\[Phi]0", ",", "vv\[Phi]r",
          ",", "vvGN"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "5", ",", "30", ",", 
       RowBox[{"1", "/", "10"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSlatetrivial", "}"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESy1mlatetrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESlatetrivial", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk", ",", 
          "vv\[Phi]r"}], "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "5", ",", "30", ",", 
       RowBox[{"1", "/", "10"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1platetrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESlatetrivial", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk", ",", 
          "vv\[Phi]r"}], "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "5", ",", "30", ",", 
       RowBox[{"1", "/", "10"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESy1mlatetrivial", "}"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESx1platetrivial", "}"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{
  3.8496807077813425`*^9, {3.8496807787456665`*^9, 3.8496808646407595`*^9}, {
   3.8496811169848433`*^9, 3.8496812882134*^9}, 3.849681350948185*^9, {
   3.8520209718210597`*^9, 3.852020974916774*^9}, {3.8520213762614064`*^9, 
   3.852021405253774*^9}, 3.852025185497366*^9, {3.852025364884606*^9, 
   3.8520253674268866`*^9}, {3.8520259691591377`*^9, 3.8520259760560923`*^9}, 
   3.852026010508956*^9, 3.8520496154991026`*^9, {3.852092799945742*^9, 
   3.8520928535585966`*^9}, {3.8520929103956685`*^9, 
   3.8520929977156363`*^9}, {3.8520935777578135`*^9, 3.852093633834961*^9}, {
   3.8526954148310404`*^9, 3.852695428285421*^9}, {3.852700032014707*^9, 
   3.852700104473061*^9}, {3.8527012346202593`*^9, 3.852701255942873*^9}, {
   3.8527018493999434`*^9, 3.852701849943536*^9}, {3.852802881965393*^9, 
   3.8528028825239925`*^9}, {3.853210493757654*^9, 3.8532105067448597`*^9}, {
   3.8532114022475147`*^9, 3.8532114084218636`*^9}, {3.8532117237461596`*^9, 
   3.8532117503054986`*^9}, {3.853299901164756*^9, 3.8532999070902433`*^9}, {
   3.856437180125106*^9, 3.8564371844783535`*^9}, {3.8721358653986006`*^9, 
   3.8721359442545967`*^9}},
 CellLabel->
  "In[758]:=",ExpressionUUID->"bc76ed2f-c85e-4e4d-9888-086f97dcfe2b"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw1zglUzXkfx3FLi2RNpX25bfeqW7fuvumTXVRStoaRCCmSJJIsM5owj2fG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      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 170063.44832546354`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 30.}, {170063.44832546354`, 175918.54561750594`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.852028351758189*^9, 3.852028396527837*^9, 3.8520496484499598`*^9, {
   3.852091138773064*^9, 3.8520911654649816`*^9}, {3.8520928022976656`*^9, 
   3.852092863216091*^9}, {3.8520929221418343`*^9, 3.8520930092567005`*^9}, {
   3.8520935902085686`*^9, 3.8520936508719788`*^9}, 3.8521085381192875`*^9, 
   3.852697442376289*^9, 3.8527001224742317`*^9, 3.852701263593708*^9, 
   3.8527018578131695`*^9, 3.85280265057745*^9, 3.852803100554476*^9, 
   3.8532105205301476`*^9, 3.853211411405325*^9, {3.8532117550620623`*^9, 
   3.8532117596793985`*^9}, 3.8532975046069555`*^9, 3.853297740079895*^9, 
   3.8532979700029736`*^9, 3.853299914182156*^9, 3.8533056315784636`*^9, 
   3.8533056994541388`*^9, 3.853305753713664*^9, 3.8533058262665253`*^9, 
   3.8533058874678745`*^9, 3.8533890822349195`*^9, 3.853499637939228*^9, 
   3.856428556413207*^9, 3.856435641333205*^9, 3.856435718993601*^9, 
   3.8564358014751897`*^9, 3.8564358907179856`*^9, 3.856435992760933*^9, 
   3.856436170347432*^9, 3.8564371422837577`*^9, 3.8564372648265553`*^9, 
   3.856437405480057*^9, 3.8564375387276726`*^9, 3.8564376569943933`*^9, 
   3.8564377490834503`*^9, 3.856437841706628*^9, 3.85643795717992*^9, 
   3.8564380885205946`*^9, 3.856438187882267*^9, 3.856438379070341*^9, 
   3.8564969742370424`*^9, 3.858222567293292*^9, 3.8582229470894637`*^9, 
   3.858223256418559*^9, 3.8582248427995005`*^9, 3.858225170320036*^9, 
   3.858225586078536*^9, 3.85822575932432*^9, 3.858226067067272*^9, 
   3.858235792687449*^9, 3.8582360253358345`*^9, 3.8582362364354153`*^9, 
   3.858236344709225*^9, 3.858236450388527*^9, 3.858236576996043*^9, 
   3.858238833408883*^9, 3.858239125522499*^9, 3.858742734541515*^9, 
   3.85875312185229*^9, 3.8587540986702185`*^9, 3.8588256554195824`*^9, 
   3.8589122659734883`*^9, 3.858934448218253*^9, 3.8596330842515664`*^9, 
   3.8667950701984253`*^9, 3.866819636383892*^9, 3.87213601198514*^9, 
   3.8721446977452316`*^9},
 CellLabel->
  "Out[762]=",ExpressionUUID->"165a10f6-945e-4717-ac19-fd3d29e97f64"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Nontrivial QES saddles: late times \[Sigma]1<\[Sigma]2<u", "Subsection",
 CellChangeTimes->{{3.8426691822904034`*^9, 3.8426692050263343`*^9}, {
   3.852695609430878*^9, 3.8526956125257435`*^9}, {3.852888986978507*^9, 
   3.8528889874610944`*^9}, 
   3.8721353692267885`*^9},ExpressionUUID->"97e83b25-d896-44c2-9672-\
5c26b5425e03"],

Cell[CellGroupData[{

Cell["ScramblingQuench Saddle", "Subsubsection",
 CellChangeTimes->{{3.8426692155717707`*^9, 3.842669224102979*^9}, {
   3.8426692975232058`*^9, 3.842669297826417*^9}, {3.847253683927337*^9, 
   3.847253685407861*^9}, 3.8520152891466875`*^9, {3.852028746517344*^9, 
   3.852028755550414*^9}, {3.8520943053715*^9, 3.852094309715784*^9}, 
   3.852094932472413*^9, {3.8526955395488844`*^9, 3.852695550688005*^9}, {
   3.852802896307652*^9, 3.8528029002827964`*^9}, {3.853910472904668*^9, 
   3.8539104800785065`*^9}, {3.8721357189973903`*^9, 
   3.872135725890133*^9}},ExpressionUUID->"436e9ef2-dc31-4155-89f1-\
1e999baa109c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sscramblingquench", "[", 
   RowBox[{
   "xqp_", ",", " ", "xqm_", ",", "\[Sigma]2_", " ", ",", "\[Sigma]1_", ",", 
    " ", "u_", ",", " ", "m_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"2", "m", " ", "xqm", 
      RowBox[{"(", 
       RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
      FractionBox[
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"ff", "[", 
          RowBox[{
           RowBox[{"u", " ", "-", "\[Sigma]1"}], ",", "k"}], "]"}], "-", 
         "xqp"}], ")"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"xqp", "-", "xqm"}], ")"}], 
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]]}]]}], "]"}]}], 
   "+", 
   FractionBox[
    RowBox[{"\[Phi]0", "+", 
     RowBox[{"2", "\[Phi]r", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xqp", " ", 
          "xqm"}]}], ")"}], 
       RowBox[{"xqp", "-", "xqm"}]]}]}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"m", 
      RowBox[{"(", 
       RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
      FractionBox[
       RowBox[{"ff", "[", 
        RowBox[{
         RowBox[{"u", "-", "\[Sigma]2"}], ",", "k"}], "]"}], 
       SqrtBox[
        RowBox[{"ffd", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]2"}], ",", "k"}], "]"}]]]}], 
     "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.842672564374799*^9, 3.8426725680194297`*^9}, 
   3.8426726049941654`*^9, {3.8426747064413633`*^9, 3.842674711846908*^9}, {
   3.8426747933960257`*^9, 3.842674804895094*^9}, {3.852023171598483*^9, 
   3.8520232653030157`*^9}, 3.8520242919434695`*^9, 3.8526958755813727`*^9, {
   3.852695923960023*^9, 3.8526959400982184`*^9}, 3.852696015905367*^9, 
   3.8526960602307053`*^9, 3.852802925068246*^9, {3.8721360888015184`*^9, 
   3.872136089351322*^9}, 3.8721361342865777`*^9, {3.87213641163279*^9, 
   3.87213643102092*^9}},
 CellLabel->
  "In[767]:=",ExpressionUUID->"964fb710-336d-406e-be93-ee3af0e7997f"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"xqm", " ", "and", " ", "xqp", " ", "are", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QS"], "-"], " ", "and", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QS"], "+"], " ", "respectively"}], "*)"}]], "Input",
 CellChangeTimes->{{3.872050701866542*^9, 3.8720507628616304`*^9}, {
   3.872058362135474*^9, 3.872058365331605*^9}, {3.8720584177273483`*^9, 
   3.8720584346397533`*^9}, {3.8721359977289133`*^9, 3.8721360003199387`*^9}, 
   3.872136128458965*^9, {3.872136384494691*^9, 3.8721363866308775`*^9}, {
   3.872136433956156*^9, 3.8721364361225433`*^9}},
 CellLabel->
  "In[768]:=",ExpressionUUID->"ff17e6a5-5d3c-4095-885c-8b838945926a"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "computation", " ", "of", " ", "the", " ", "QES", " ", 
   "location", " ", "and", " ", "the", " ", 
   SubscriptBox["S", "SQ"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8721360045297637`*^9, 3.8721360051265574`*^9}},
 CellLabel->
  "In[769]:=",ExpressionUUID->"8be97d31-8b0b-4c28-969f-9332913e077a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"QESscramblingquench", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", " ", 
        SuperscriptBox["xqp", "2"]}], "-", 
       RowBox[{"xqm", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"k", " ", "xqp"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqp", "2"]}]}], ")"}]}]}], ")"}], ",", 
     "\[IndentingNewLine]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", " ", "xqm", " ", 
        RowBox[{"(", 
         RowBox[{"xqm", "-", "xqp"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqm", "2"]}]}], ")"}], " ", "xqp"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqm", "2"]}], "+", 
          RowBox[{"k", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "xqm"}], "+", "xqp"}], ")"}]}]}], ")"}], 
        RowBox[{"NF", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}]}], 
      ")"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"NSolveQESscramblingquench", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]2_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_", ",", "\[Phi]\[Phi]r_", ",", "GGN_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"NSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESscramblingquench", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xx1p"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xx1m"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESscramblingquench", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xx1p"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xx1m"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xx1m", ",", "xx1p"}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}]}], "]"}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenscramblingquench3", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", "GN_", ",", 
    "m_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"2", "m", " ", "xx1m", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
          FractionBox[
           RowBox[{"(", " ", 
            RowBox[{
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", " ", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}], "-", "xx1p"}], ")"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"xx1p", "-", "xx1m"}], ")"}], 
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]]}]]}], "]"}], "]"}]}], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xx1p", " ", 
             "xx1m"}]}], ")"}], 
          RowBox[{"xx1p", "-", "xx1m"}]]}]}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"m", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
          FractionBox[
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], "]"}], 
           SqrtBox[
            RowBox[{"Fprime", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], 
             "]"}]]]}], "]"}], "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"NSolveQESscramblingquench", "[", 
       RowBox[{
       "u", ",", "\[Sigma]1", ",", "\[Sigma]2", ",", "T0", ",", "T1", ",", 
        "k", ",", "\[Phi]r", ",", "GN"}], "]"}], "\[LeftDoubleBracket]", "3", 
      "\[RightDoubleBracket]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenscramblingquench4", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", "GN_", ",", 
    "m_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"2", "m", " ", "xx1m", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
          FractionBox[
           RowBox[{"(", " ", 
            RowBox[{
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", " ", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}], "-", "xx1p"}], ")"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"xx1p", "-", "xx1m"}], ")"}], 
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]]}]]}], "]"}], "]"}]}], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xx1p", " ", 
             "xx1m"}]}], ")"}], 
          RowBox[{"xx1p", "-", "xx1m"}]]}]}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"m", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
          FractionBox[
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], "]"}], 
           SqrtBox[
            RowBox[{"Fprime", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", " ", "k"}], 
             "]"}]]]}], "]"}], "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"NSolveQESscramblingquench", "[", 
       RowBox[{
       "u", ",", "\[Sigma]1", ",", "\[Sigma]2", ",", "T0", ",", "T1", ",", 
        "k", ",", "\[Phi]r", ",", "GN"}], "]"}], "\[LeftDoubleBracket]", "4", 
      "\[RightDoubleBracket]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"tableSscramblingquench3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenscramblingquench3", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vv\[Phi]0", ",", "vv\[Phi]r",
          ",", "vvGN", ",", "vvm"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "30", ",", "41", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tableSscramblingquench4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenscramblingquench4", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vv\[Phi]0", ",", "vv\[Phi]r",
          ",", "vvGN", ",", "vvm"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "30", ",", "41", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{"tableSscramblingquench3", ",", "tableSscramblingquench4"}], "}"}],
   "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1mscramblingquench", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESscramblingquench", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", 
          "vvT1", ",", "vvk", ",", "vv\[Phi]r", ",", "vvGN"}], "]"}], 
        "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "30", ",", "41", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1pscramblingquench", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESscramblingquench", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", 
          "vvT1", ",", "vvk", ",", "vv\[Phi]r", ",", "vvGN"}], "]"}], 
        "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "2", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "30", ",", "41", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESx1mscramblingquench", "}"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESx1pscramblingquench", "}"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.8426699725768194`*^9, 3.842670215109687*^9}, 
   3.842670332343408*^9, {3.8520284404572334`*^9, 3.8520284572496624`*^9}, {
   3.852028496386351*^9, 3.8520287203222923`*^9}, {3.852028771677829*^9, 
   3.852028878353081*^9}, {3.852030238466158*^9, 3.8520303124864645`*^9}, {
   3.852049522847671*^9, 3.8520495574462547`*^9}, {3.852089189648137*^9, 
   3.8520892442750425`*^9}, {3.8520930323814325`*^9, 3.8520931093480916`*^9}, 
   3.8520932163851833`*^9, {3.8520932991181*^9, 3.8520933241018457`*^9}, {
   3.8520934079980707`*^9, 3.85209352356643*^9}, {3.8520942645006*^9, 
   3.852094264731469*^9}, {3.8520946956589146`*^9, 3.852094695906866*^9}, {
   3.852095980877763*^9, 3.8520959840855455`*^9}, {3.8520960279805307`*^9, 
   3.8520960285628457`*^9}, {3.8520961227704625`*^9, 
   3.8520961908170333`*^9}, {3.8520962512633357`*^9, 3.852096251408568*^9}, {
   3.8526958806531854`*^9, 3.852695884232458*^9}, {3.852696118895832*^9, 
   3.852696151789719*^9}, 3.8526963219671507`*^9, 3.852696580671084*^9, {
   3.8526997913820143`*^9, 3.852699832661682*^9}, {3.852699873979731*^9, 
   3.8526998753228216`*^9}, {3.852699978467303*^9, 3.8526999835681524`*^9}, {
   3.8527013558614497`*^9, 3.8527013761743193`*^9}, {3.8527019337091446`*^9, 
   3.852701952759488*^9}, {3.8528029305971107`*^9, 3.852802932379675*^9}, {
   3.853210532648527*^9, 3.853210610072859*^9}, {3.8532114233475857`*^9, 
   3.853211430484557*^9}, {3.853211773012024*^9, 3.853211782979972*^9}, {
   3.853297781990494*^9, 3.853297813044699*^9}, {3.85329798380485*^9, 
   3.8532979881842384`*^9}, {3.8532999302555733`*^9, 3.853299937358382*^9}, {
   3.8564386785043783`*^9, 3.8564386929381733`*^9}, {3.8721362047286987`*^9, 
   3.872136213503605*^9}},
 CellLabel->
  "In[770]:=",ExpressionUUID->"9559660f-cee4-4c0c-a964-4303503b8a1f"],

Cell[BoxData[
 GraphicsBox[{{}, {{
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw10H1QVFUcxvHN1F3ekRR5mQSBmMgUw8VNhb3POWdBUxFkTEeFRUUBZ0MU
GE10lAEqE7WUMqG0ZEgLDEcRh2AExDIxiFAI1AgCeRUMRRGhoZA5vzNz5/6z
+73P+czcFBe6ZYJKpdo29rx4Z2WOHUc9rtjXXh1Uqdm88aOHccLt0WBLNauu
GjvL9Rie4pHx9StqFjV+9HgtMalphaOaqV6cZD10B+11LjPUbLyXqcdJeJyM
cpO9Aj2U4vxfQz1lr0oPv8CkvlEv2evQ4z9jSfTe2bKnUmDl0DDyx1zZc1Qw
rG57aK+lfQoaT+eB62ifgnsW/lHhC2mfAmNXQpnJn/YpuLlhzv040D4FDnWl
jSZB+xQE7svy2RhI+xTEP8rxWfkO7VOgK4hr9FtO+4CA1GP9HsHy95bAU9cP
XcxDaS+wOmywu3eV/L8noG7TllSvof1ARIqh59w62QNQZnv7ysFwug/Q5bQx
LnqD7K0FvNj12SKS7geUfuPrMiNK9hIAI2/aNBRD9wW81/ra3TLJ3iFgabIN
z9tG9wdazsa/nLZD9s4AK4qCNoclkgfg0KrZrt0le+VA7+CIt2US+QDR7b/l
te2VvTvAsvgb3cX7yQsI3W/9z9EU2RsAnh++WxbzAfkxXMrNiVAOkB9DQVpg
7bR08mO4N9Nheu9h8mNIWKeeV/Ep+TFcts3zPJFBfgxhD0IHYo+TH0Oz79Qs
kUl+DHNNdc6OX5Efw5GGlbsfniI/Bq/cNwqunSY/hkVlrZUncsiP4Vl415XY
s+TH0Op04hOeS35j358MZfoP5MfweLFb9YPz5Mdgx3YtKL9IfmO95XFpnxWS
H0OhtzY/poj8GAZ4z2W/EvJj2PzehVO2peTH8VPnt1vul5Mfh7G3xaLoGvlx
VGh3H02/Tn4cI7Gpg8ZK8uMoO2a3yKeK/Dh8578dMamG/DjE1YmRjbXkx1Gb
81FgXh35cVin1pjtayA/DqzsORdyl/w40hPavd2byG/se7erjz1tJj8OzZPz
9b+0kh/H6tEvhjLbyY9j6PejI6Yu8uOYZPb9X/4PyI+j3bz7tM1D8uMINwsP
+Luf/DjCLGwrLw6QH0d5v+XstEHyEwjdadzx7nPyE5i8wOa457/kJ3ChyOvL
Z6PkJxC0rij5xksa6SfQsPXnwMyJGukn0OK8vm+rWiP9BJqOpCYuNNdIPwFe
teRPcyuN9BPYXnnJ456N7CUIpMTUBuXZyV6ywJP3v1uzZ5rsHRJQigRf5iB7
mQKrb52zcnaWvTMCUzf1/djzquwVCGQ/sl5c7Cp75QJVw06FH7vLXpVASKfT
xLWesndHwG2Kg/Z1L9nrEMivcA54Nkv2BgSm6Lx11+fInsqAkKz15p+/JXuW
Bhwwyy2N1MqeowGuGe6rfHSy52nA4/m1N1ULyc+APR0lbjV+5GfAcFrv+pMK
+RmQ3WnaaeLkZ0BhPY9fEEB+BpzXJAWrl5CfATFvOlnXLyU/A3yaZ+VnB2nY
/xPlpRU=
       "]]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw11H1QVFUYx/E12au0ahiFkrm4iguFEoItmLX3d+69viCrQ4ksWJGQkung
mtimU6goraCMmQgCgy8jq7OJggRBGAg6+TIkiUUqUggOQ+KIOCGRLIyteJ5n
ZufOzuz9nud8/lhdguW9Vc+pVKp1rs/TZ36ea7yNGDkjqWz/AzcWMjxG2CdY
HnY/dmMNV1xjMgJ+dWnvjFCzxOExYm2G19X7gpqpns42I1IOf+9fo1Gz4V6e
ER3L6va4eaif9cqMsF1dVPPQU/2sd8WI7e973S6YwHudRszfaI59ZRLvqUQs
nZncvVHLe94iMHlrW7mO90JEaCsXBLf58p5JhE7XbHb60X4i7EMvlLoH0H4i
PKz1f4wNpP1ExHUtr3efRfuJyMwy+D4Jof1EVAnMt8dA+4lIuaypvzWH9gN2
5wbeOf82//0YYK5h6niHSPsCBZ/ta9kl8ff1wOL/Gk+unUf7A8cOtLUsWsh7
ANR6S4l/BN0HCAwaWqFewnuxgCU6wac9ku4HuFVc86heynvJgN28OSonmu4L
WNddG7k+lvcygb3ZRSHhH9D9AX3NuD7dR7x3HNjf0LVsIJ48gLh+e/xvK3mv
Dggek6s78Qn5AKcG1hxMXcN7zcC3O1e2xCSRF5C3/0TbG+t5rxcQC62lQjL5
MQzU4t2/Pic/1/e8O+fLNpEfgy60fPSuL8mPocpS6LtiC/kxDE5fMNGQSn4M
R1U9HZo08mOYHnF6d7uN/Bis29aPrcwgP4am+91rMjPJj8FSe9Ee/w35MaQ2
bfnJsI/8GIzJaSWabPJj8A+andp2gPxc50/6M+iHfPJjCPvw7NmMg+THEBPt
GRB3hPxcvQSNNbiQ/BicSuNh4Tj5McyJsTluOciP4UTq4r3FReQn4fkhZt5e
TH4S7CNShpaVkp+E0Yte3vFaOflJYDt87g5WkJ8EtaN4RmMV+Un4KqIpsrCa
/CRkXD8SZa0lPwkTz0wLCz9PfhKictc6J10gPwm2RNuhB5fIT8K19FTduXry
c53X9WlaVgP5SVjibrq0qpH8JBR4zr4X+jv5STB2zux2v05+EiK08xpbbpKf
hIApX2edaiE/CYXax4atreQn4eiUk2ci28lPgiB8p53aQX4ycncPJPR2kp8M
05KinT93kZ+M/oYLmdn3yU9GliVqQ2IP+cmuv6P4sNB/yE+GflZ/66g+8pMx
ze6TeLOf/GSkt3c0OAbIT0ZFa6TX5iHyk3E5JUkMVwncT8Zbe5Rw75EC95Nh
a7gd0qUWuJ+Mgr8XPvlxtMD9ZCz/IqMoXSNwPxl3haKwmHG8VyfjRY/K437j
ee+KjJzBir5/PXmvWcZqffn0i1681ynj0Y1KQ7Y37/XKMJt+8V/5Ku+pFOSU
9DuDfXhvjIJftfNPj5jKe94KEh218xp9eU+vYI4pqfqQH++FKDjnNL+U9Drv
QQHy0xfPncl7JgV3B0etdg/ivVgFznutH98I5r1EBX2TvdixN3kvWUExq3iy
IYz8FGx6dOkw5grsfyLSpFA=
       "]]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}, {}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{29.87291666666667, 169940.26830868132`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{29.87291666666667, 41.}, {169940.26830868132`, 
   199092.33504461643`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8520930977825775`*^9, 3.852093123095067*^9}, {
   3.852093534907586*^9, 3.852093554400592*^9}, 3.8520942889022555`*^9, 
   3.852094773975201*^9, 3.852096108117676*^9, 3.8520962062071733`*^9, 
   3.852096236546861*^9, 3.852096274969057*^9, 3.852108558606835*^9, {
   3.8526963084673357`*^9, 3.852696333771542*^9}, 3.852696566705688*^9, 
   3.852697479346779*^9, 3.8526998510546017`*^9, 3.852699885274062*^9, 
   3.8526999930726757`*^9, 3.8527013925832143`*^9, 3.852701959046722*^9, 
   3.852803117194738*^9, 3.853210592419243*^9, 3.853211437048919*^9, 
   3.8532117902145815`*^9, 3.853297525226507*^9, 3.853297762387134*^9, {
   3.853297796090372*^9, 3.8532978179872255`*^9}, 3.8532979963166847`*^9, 
   3.8532999410578885`*^9, 3.853305919904007*^9, 3.853389098983776*^9, 
   3.8534996548884945`*^9, 3.856428575566596*^9, 3.8564386970184145`*^9, 
   3.856497034324154*^9, 3.858222592167782*^9, 3.858222972533886*^9, 
   3.8582232818249254`*^9, 3.858224873948469*^9, 3.8582252001650953`*^9, 
   3.8582262664892035`*^9, 3.8582360563561373`*^9, 3.858236721838537*^9, 
   3.8587427693227243`*^9, 3.85875315239824*^9, 3.8587541285901785`*^9, 
   3.8588256864934216`*^9, 3.8589123099433327`*^9, 3.8589345544827538`*^9, 
   3.859633197893101*^9, 3.8667951866484165`*^9, 3.86681977013903*^9, 
   3.872136226457383*^9, 3.872144815954723*^9},
 CellLabel->
  "Out[776]=",ExpressionUUID->"4cad53fe-a672-404e-a175-2171fbc936af"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LateQuench Saddle", "Subsubsection",
 CellChangeTimes->{{3.8426692613321266`*^9, 3.842669272265922*^9}, {
   3.84266930403335*^9, 3.8426693043143544`*^9}, {3.8472537034644194`*^9, 
   3.84725370604537*^9}, 3.852024192583215*^9, {3.852028885876052*^9, 
   3.852028891203297*^9}, {3.852031546010684*^9, 3.8520315463543553`*^9}, 
   3.8520953269967747`*^9, {3.852695567959445*^9, 3.852695577199365*^9}, {
   3.8528029023943243`*^9, 3.852802903994915*^9}, {3.853910484414888*^9, 
   3.8539104857188234`*^9}, {3.872135728511613*^9, 
   3.872135736069179*^9}},ExpressionUUID->"3476abfa-b01b-4697-beea-\
1f8b176a240f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Slatequench", "[", 
   RowBox[{
   "xqp_", ",", " ", "yqm_", ",", "\[Sigma]2_", " ", ",", "\[Sigma]1_", ",", 
    " ", "u_", ",", " ", "m_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{
       FractionBox["2", "\[Epsilon]"], 
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "+", "\[Sigma]1"}], ")"}], "-", "yqm"}], ")"}], 
       RowBox[{"(", 
        FractionBox[
         RowBox[{"xqp", "-", 
          RowBox[{"ff", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}], 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"ff", "[", 
            RowBox[{"yqm", ",", "k"}], "]"}]}], "+", "xqp"}]], ")"}], 
       FractionBox[
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{"yqm", ",", "k"}], "]"}]], 
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]]]}], "]"}], 
     "]"}]}], "+", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{"\[Phi]0", "+", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"xqp", ",", "yqm", ",", "k"}], "]"}]}], ")"}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{"m", 
       RowBox[{"(", 
        RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
       FractionBox[
        RowBox[{"ff", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]2"}], ",", "k"}], "]"}], 
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]2"}], ",", "k"}], "]"}]]]}], "]"}], 
     "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8424965674898205`*^9, 3.8424965868456593`*^9}, {
   3.84249848256709*^9, 3.84249848425171*^9}, {3.842498544930966*^9, 
   3.842498605006705*^9}, {3.8424999647265654`*^9, 3.8424999762935295`*^9}, {
   3.842500582137726*^9, 3.842500598452011*^9}, {3.842501232871512*^9, 
   3.84250128638992*^9}, {3.8425013344793177`*^9, 3.842501440723002*^9}, {
   3.8425014744394646`*^9, 3.8425014894350615`*^9}, {3.84250153216424*^9, 
   3.842501553524506*^9}, {3.842501617068799*^9, 3.8425016488350277`*^9}, {
   3.8425016844270678`*^9, 3.842501811692194*^9}, {3.8425036671947765`*^9, 
   3.8425036826624804`*^9}, {3.842515515841855*^9, 3.8425155505275946`*^9}, 
   3.842515600693102*^9, {3.8425156360121765`*^9, 3.842515637563676*^9}, {
   3.842517285896183*^9, 3.8425172861154633`*^9}, 3.8425857393409057`*^9, 
   3.842672428476162*^9, {3.842672478564217*^9, 3.842672478965626*^9}, {
   3.843020081072619*^9, 3.843020108186247*^9}, 3.8430286803187356`*^9, 
   3.843192018012458*^9, {3.844141810247383*^9, 3.8441418108165293`*^9}, {
   3.852023908040681*^9, 3.852023956151252*^9}, {3.852024182299244*^9, 
   3.8520241828388004`*^9}, {3.852024376895131*^9, 3.85202438664674*^9}, {
   3.852024435142638*^9, 3.8520244583184385`*^9}, 3.852695821034319*^9, {
   3.8528029662356586`*^9, 3.8528029679559045`*^9}, 3.8721362390039525`*^9, {
   3.872136441592144*^9, 3.872136459443802*^9}},
 CellLabel->
  "In[781]:=",ExpressionUUID->"524832ce-9b7e-4ff0-bf69-4c325b2b08d8"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"yqm", " ", "and", " ", "xqp", " ", "are", " ", 
   SuperscriptBox[
    SubscriptBox["y", "QL"], "-"], " ", "and", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QL"], "+"], " ", "respectively"}], "*)"}]], "Input",
 CellChangeTimes->{{3.872050701866542*^9, 3.8720507628616304`*^9}, {
  3.872058362135474*^9, 3.872058365331605*^9}, {3.8720584177273483`*^9, 
  3.8720584346397533`*^9}, {3.8721359977289133`*^9, 3.8721360003199387`*^9}, {
  3.8721362469358234`*^9, 3.872136263291069*^9}, {3.8721364638926945`*^9, 
  3.8721364662292056`*^9}},
 CellLabel->
  "In[782]:=",ExpressionUUID->"18446d56-a7f8-4083-a56b-43a08c39e16a"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "computation", " ", "of", " ", "the", " ", "QES", " ", 
   "location", " ", "and", " ", "the", " ", 
   SubscriptBox["S", "LQ"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8721360045297637`*^9, 3.8721360051265574`*^9}, {
  3.872136267123784*^9, 3.8721362674220667`*^9}},
 CellLabel->
  "In[783]:=",ExpressionUUID->"3023dbcd-03a3-42cb-9dd0-472db08ffb4e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Now", " ", "let", " ", "us", " ", "do", " ", "some", " ", "numerics"}], 
   "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"QESlatequench", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "k"}], "  ", 
          SuperscriptBox[
           RowBox[{"NF", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], "+", 
         RowBox[{"k", " ", 
          RowBox[{"NF", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{"xqp", "+", " ", 
            RowBox[{"NF", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}],
            ")"}]}], "+", 
         RowBox[{"xqp", " ", 
          RowBox[{"NFprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "-", " ", 
         RowBox[{
          RowBox[{"NF", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}], 
          " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"k", " ", "xqp"}], "+", 
            RowBox[{"NFprime", "[", 
             RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]}], ")"}], 
       ",", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"2", " ", "k", " ", 
           RowBox[{"NFprime", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], 
          RowBox[{"xqp", "-", 
           RowBox[{"NF", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}]], "+", 
         FractionBox[
          RowBox[{"2", 
           SuperscriptBox[
            RowBox[{"NFprime", "[", 
             RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"xqp", "-", 
             RowBox[{"NF", "[", 
              RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}], "2"]], 
         "-", 
         FractionBox[
          SuperscriptBox[
           RowBox[{"NFpprime", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"], 
          SuperscriptBox[
           RowBox[{"NFprime", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]], "+", 
         FractionBox[
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "k"}], " ", "xqp"}], "+", 
             RowBox[{"k", " ", 
              RowBox[{"NF", "[", 
               RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"u", "-", "yqm", "+", "\[Sigma]1"}], ")"}], " ", 
              RowBox[{"NFpprime", "[", 
               RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}]}], ")"}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"u", "-", "yqm", "+", "\[Sigma]1"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"xqp", "-", 
             RowBox[{"NF", "[", 
              RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]], "+", 
         FractionBox[
          RowBox[{
           RowBox[{"k", " ", 
            RowBox[{"NFpprime", "[", 
             RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "+", 
           RowBox[{"NFppprime", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], 
          RowBox[{"NFprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]]}], ")"}]}], "}"}]}], 
    ";"}], "\n", 
   RowBox[{
    RowBox[{"NSolveQESlatequench", "[", 
     RowBox[{
      RowBox[{"UU_", "?", "NumberQ"}], ",", 
      RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", "TT0_", ",", 
      "TT1_", ",", "kk_"}], "]"}], ":=", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"uu", "=", 
        RowBox[{"SetPrecision", "[", 
         RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
      RowBox[{"FindRoot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"QESlatequench", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "/.", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
             RowBox[{"k", "\[Rule]", "kk"}], ",", 
             RowBox[{"u", "\[Rule]", "uu"}], ",", 
             RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
             RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
             RowBox[{"yqm", "\[Rule]", "yym"}]}], "}"}]}], ",", 
          RowBox[{
           RowBox[{"QESlatequench", "[", 
            RowBox[{"[", "2", "]"}], "]"}], "/.", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
             RowBox[{"k", "\[Rule]", "kk"}], ",", 
             RowBox[{"u", "\[Rule]", "uu"}], ",", 
             RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
             RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
             RowBox[{"yqm", "\[Rule]", "yym"}]}], "}"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"yym", ",", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", " ", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                 RowBox[{"-", "2"}], " ", "\[Pi]", " ", "TT1", " ", 
                 RowBox[{"(", 
                  RowBox[{"uu", "-", "\[Sigma]\[Sigma]1"}], ")"}]}]], " ", 
               "\[Pi]", " ", "TT1"}], 
              RowBox[{"3", " ", "kk"}]], "]"}], 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", " ", "TT1"}], ")"}]}]]}], ",", "0", ",", 
          "uu"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"xxp", ",", 
          RowBox[{
           RowBox[{"+", 
            FractionBox["1", "3"]}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              RowBox[{"NF", "[", 
               RowBox[{
                RowBox[{"uu", "-", "\[Sigma]\[Sigma]1"}], ",", "TT1", ",", 
                "kk"}], "]"}]}], "+", 
             RowBox[{"4", 
              RowBox[{"Ntinfinity", "[", 
               RowBox[{"TT1", ",", "kk"}], "]"}]}]}], ")"}]}], ",", 
          RowBox[{"Ntinfinity", "[", 
           RowBox[{"TT1", ",", "kk"}], "]"}], ",", 
          FractionBox["1", 
           RowBox[{"\[Pi]", " ", "TT0"}]]}], "}"}], ",", 
        RowBox[{"WorkingPrecision", "\[Rule]", "105"}], ",", 
        RowBox[{"MaxIterations", "\[Rule]", "200"}]}], "]"}]}], "]"}]}], "\n", 
   RowBox[{
    RowBox[{"NSgenlatequench", "[", 
     RowBox[{
      RowBox[{"UU_", "?", "NumberQ"}], ",", 
      RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
      RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", 
      "k_", ",", "\[Epsilon]_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", "GN_", 
      ",", "m_"}], "]"}], ":=", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"u", "=", 
        RowBox[{"SetPrecision", "[", 
         RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{
         FractionBox["\[Phi]r", 
          RowBox[{"4", "GN"}]], 
         RowBox[{"(", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"Fpprime", "[", 
               RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], 
              RowBox[{"Fprime", "[", 
               RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]], "+", 
             RowBox[{"2", " ", 
              FractionBox[
               RowBox[{"Fprime", "[", 
                RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], 
               RowBox[{"xxp", "-", " ", 
                RowBox[{"F", "[", 
                 RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]}]]}]}], ")"}], 
           "+", 
           RowBox[{"2", "k", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"Abs", "[", 
              RowBox[{
               FractionBox[
                RowBox[{"2", 
                 RowBox[{"(", 
                  RowBox[{"xxp", "-", 
                   RowBox[{"F", "[", 
                    RowBox[{
                    RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
                    "]"}]}], ")"}], 
                 RowBox[{"(", 
                  RowBox[{"u", "+", "\[Sigma]1", "-", "yym"}], ")"}]}], 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"xxp", "-", 
                   RowBox[{"NF", "[", 
                    RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]}], ")"}], " ",
                  "\[Epsilon]"}]], 
               SqrtBox[
                FractionBox[
                 RowBox[{"Fprime", "[", 
                  RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], 
                 RowBox[{"Fprime", "[", 
                  RowBox[{
                   RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
                  "]"}]]]}], "]"}], "]"}]}]}], ")"}]}], "+", 
        RowBox[{"2", " ", "k", " ", 
         FractionBox["\[Phi]r", 
          RowBox[{"4", "GN"}]], 
         RowBox[{"Log", "[", 
          RowBox[{"Abs", "[", 
           RowBox[{"m", 
            RowBox[{"(", 
             RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
            FractionBox[
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], "]"}], 
             SqrtBox[
              RowBox[{"Fprime", "[", 
               RowBox[{
                RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], 
               "]"}]]]}], "]"}], "]"}]}]}], "/.", 
       RowBox[{"NSolveQESlatequench", "[", 
        RowBox[{"u", ",", "\[Sigma]1", ",", "T0", ",", "T1", ",", "k"}], 
        "]"}]}]}], "]"}]}], "\n", 
   RowBox[{
    RowBox[{"tableSlatequench", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"U", ",", 
         RowBox[{"NSgenlatequench", "[", 
          RowBox[{
          "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", 
           "vvT1", ",", "vvk", ",", "vv\[Epsilon]", ",", "vv\[Phi]0", ",", 
           "vv\[Phi]r", ",", "vvGN", ",", "vvm"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"U", ",", "30", ",", "41", ",", 
         FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"{", "tableSlatequench", "}"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tableQESy1mlatequench", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"U", ",", 
         RowBox[{
          RowBox[{"NSolveQESlatequench", "[", 
           RowBox[{
           "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk"}], 
           "]"}], "\[LeftDoubleBracket]", 
          RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"U", ",", "30", ",", "41", ",", 
         FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tableQESx1platequench", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"U", ",", 
         RowBox[{
          RowBox[{"NSolveQESlatequench", "[", 
           RowBox[{
           "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk"}], 
           "]"}], "\[LeftDoubleBracket]", 
          RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"U", ",", "30", ",", "41", ",", 
         FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{"{", "tableQESy1mlatequench", "}"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{"{", "tableQESx1platequench", "}"}], "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.8426699725768194`*^9, 3.842670215109687*^9}, 
   3.842670332343408*^9, {3.8520284404572334`*^9, 3.8520284572496624`*^9}, {
   3.852028496386351*^9, 3.8520287203222923`*^9}, {3.852028771677829*^9, 
   3.852028878353081*^9}, {3.852030238466158*^9, 3.8520303124864645`*^9}, {
   3.8520304004153605`*^9, 3.852030403471693*^9}, 3.8520306892216544`*^9, {
   3.852030722635889*^9, 3.8520310362856903`*^9}, {3.852031073460484*^9, 
   3.8520311105786943`*^9}, {3.8520311531541176`*^9, 3.8520311999599695`*^9}, 
   3.852031525684795*^9, {3.852048622721629*^9, 3.852048635553077*^9}, 
   3.8520486962868814`*^9, 3.852048881899765*^9, 3.8520491170882435`*^9, 
   3.8520491560414944`*^9, {3.852695791797242*^9, 3.852695795565607*^9}, 
   3.8526966378508596`*^9, {3.852698983344722*^9, 3.8526990744170065`*^9}, {
   3.852699172671655*^9, 3.8526991743284025`*^9}, {3.852701554373519*^9, 
   3.8527015681167107`*^9}, {3.8527023804214563`*^9, 3.852702395165518*^9}, {
   3.852802983948986*^9, 3.852802984339307*^9}, {3.853210628165104*^9, 
   3.853210642886755*^9}, {3.853211448244814*^9, 3.8532114560621905`*^9}, {
   3.853211800264647*^9, 3.8532118061027946`*^9}, {3.853299951987732*^9, 
   3.8532999571347027`*^9}, {3.856438713689889*^9, 3.856438724975113*^9}, {
   3.8721362784648056`*^9, 3.872136372865874*^9}},
 CellLabel->
  "In[784]:=",ExpressionUUID->"9ebf3946-c10b-4d57-8dc3-cabc29c7db7b"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw10HtQVGUYx/FVdtlFEFAQwy3losjVCwgGsnt+73sOK6sEusKM1EwixqKN
eCNIEU1QWWjUYvKGU8aAhGlUCIyMwA4kJgwwWqOTNMCkhk6kkEIJAyOtcp5n
5sz55z3f87wf79SdprTpCoVih+159T5XYhtPPZLWfO5xYEDJwl6PHuG9+f1N
w0rW1WmbOD0SZnT4/TuqZObXo4f+lnPksQklU7yaQ3pY8g9mSZNK9rpXosfW
oIjuzGmqqV6NHp3By71i7VRTvU49CqMWZvUoVVO9R3rYbVyh4/aqqZ5CQF7M
1cijatVUz1PA1W01P1Rp5F6YAGvgo/MtDnIvTsDa1rjcGzPknlmA0bWustFR
7h0SYCoerP/WSe6VCGjz0tWemEn7CfjzlHpphjPtJ8Cs9/3Q4EL7CSje75am
daX9gE2a1CdPXOXzTsAV674LDbNoX0BxcXRW4Wz5ez+gq92n1ORG+wO56U8r
tO5yD0D036PbHrrTfQDNF/WLLs2Re8m2813/qXd50P2A38u6I8Lnyr1MgPvm
/zI2l+4LxFe896zpDbl3DDDYBV3O86T7A0OWAZeYeXLvG2B9cW6IRkseQPIf
0S4dWrnXDJx+lm09/ib5AJf2/szXvSX3uoFQT3PZ7PnkBSRV7XxwZ77cGwYi
2lzVZxaQH8NgaZ1bshf5MUwEBDtqvcmPYby1eajHm/wYHKxJ18/7kB+Dy+Fs
S4ov+TE4vZ+u81lIfgzOSaGPHi4kP4aq2ur8ikXkx3Cq+qxbuh/5MYzsyynx
X0x+DMbJW+4Di8mPwbN24uhlf/Kz7bPD9HR7APkx+J90X7skkPwY7K/lfD0U
SH4MAT9dGfgxiPwYWr96ELwnmPwY8hoCzGEh5MegXlF2eiSE/Biimjdb65aQ
H8fL/Jze7KXkx2H5fnx45TLy47jn+Hza2DLy47i+bav62nLy4/jrRbpyfyj5
cYjFo6OrwsiPg4159U+EkR9H38zHbU0ryI/ju38SLhwMJz+ObP+Uj4UI8rP9
v1HLFSvJj+NuXIGyZSX5cWzxLrfmvU1+HCXRWbt4JPlx+JgnPe2iyI9jX7jU
cD2K/DiEeYbEI6vIj8N7i7pfiiY/jt3ipxkqHflxdP52++kNHfmJ6AvoTSvQ
k5+IA2HVdw0C+YmIvB+vU4P8ROxxr//yJshPhFPF4LCFkZ+tlzrCYzn5ibjj
0VGkEclPxOPDH7W1ieQn4n7685eFEvmJUOUaQowx5CfiZNaeDQ4G8hOhs9+7
u91AfiJyejZailaTn4h75R6njLHkZ9tfVXPOwUh+tn7l0rPtRvIT8W7IieNF
a8hPhF/U7RzjWvITEZ/xYpNDHPmJaPlApWuPIz8JnzWOzyp6h/wkjDn39MXG
k5+ET0YqyzUJ5CdhyG5zSlsC+UnY/qtmTuE68pOQM1zasno9+UlQjQWa1Sby
k5CWeXH6TRP5Sdj6bN6Zgg3kJyFRccTXkEh+EgaD+itVSSr2P9Kjh6g=
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{29.87291666666667, 171154.24318613956`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{29.87291666666667, 41.}, {171154.24318613956`, 
   174752.7069800789}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8520309088251667`*^9, 3.8520309289505863`*^9}, {
   3.852030996281886*^9, 3.8520310048912115`*^9}, 3.852031042741296*^9, {
   3.8520310853778477`*^9, 3.85203109422132*^9}, {3.8520311543221006`*^9, 
   3.8520312028955493`*^9}, 3.8520315322000923`*^9, 3.852048648858486*^9, 
   3.852049180857776*^9, 3.852049302642*^9, 3.852095355092743*^9, 
   3.852108623634839*^9, 3.8526975410655823`*^9, 3.8526990876073003`*^9, 
   3.852699187659029*^9, 3.8526997193411803`*^9, 3.85270162346132*^9, 
   3.8527024297633224`*^9, 3.852802710773785*^9, 3.852803132440293*^9, 
   3.8532106564236126`*^9, 3.8532114660156093`*^9, 3.8532118178831367`*^9, 
   3.853297543299632*^9, 3.853298020134858*^9, 3.8532999627633095`*^9, 
   3.8533059322307596`*^9, 3.853389108133666*^9, 3.8534996632047434`*^9, 
   3.8564285846543283`*^9, 3.856438794364311*^9, 3.8564971086765337`*^9, 
   3.8582226606721263`*^9, 3.858223045548646*^9, 3.8582248870266457`*^9, 
   3.8582252124842744`*^9, 3.8582262813186927`*^9, 3.858236069792412*^9, 
   3.8582367329750247`*^9, 3.8587427831182613`*^9, 3.85875316521426*^9, 
   3.858754141190071*^9, 3.8588256997469344`*^9, 3.8589123279513025`*^9, 
   3.858934595214033*^9, 3.859633241735275*^9, 3.8667952295866337`*^9, 
   3.8668198208291554`*^9, 3.8721364184612527`*^9, 3.8721448608061805`*^9},
 CellLabel->
  "Out[788]=",ExpressionUUID->"f935cb37-d83f-4e25-a412-ce9e5d61c8cd"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Combined plot of nontrivial QES saddles", "Subsection",
 CellChangeTimes->{{3.8520948469373627`*^9, 3.852094853690384*^9}, 
   3.872135383250328*^9},ExpressionUUID->"0a7dd878-446b-4bf4-b6f6-\
ffa99326e9f4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "tableSscramblingtrivial4", ",", "tableSlatetrivial", ",", 
     "tableSscramblingquench4", ",", "tableSlatequench"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<ScramblingTrivial Saddle\>\"", ",", "\"\<LateTrivial Saddle\>\"", 
      ",", "\"\<ScramblingQuench Saddle\>\"", ",", 
      "\"\<LateQuench Saddle\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.852094902376432*^9, 3.8520949133800535`*^9}, {
   3.8520949455883093`*^9, 3.852094988411781*^9}, {3.852095030618146*^9, 
   3.852095056243488*^9}, {3.852095095517909*^9, 3.8520952361858664`*^9}, 
   3.8520959643905706`*^9, 3.852096292911257*^9, 3.8520964906643963`*^9, {
   3.8526954360650625`*^9, 3.852695458913207*^9}, {3.8526956902470865`*^9, 
   3.852695691203472*^9}, {3.8526957525850973`*^9, 3.8526957788100295`*^9}, {
   3.8526958931614494`*^9, 3.8526958940055485`*^9}, 3.852697560149099*^9, {
   3.852802056007625*^9, 3.8528021022000504`*^9}, 3.8528021564664955`*^9, {
   3.853209061932117*^9, 3.8532092167638464`*^9}, {3.8532107167543707`*^9, 
   3.853210730802411*^9}, 3.8721356787104125`*^9, {3.87213662320741*^9, 
   3.872136638312914*^9}, {3.872136675775936*^9, 3.8721366857376547`*^9}},
 CellLabel->
  "In[793]:=",ExpressionUUID->"c0866f85-ca53-455e-a350-ee282e46db3d"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw91XlUzfkfx/F2USIttNdt03671V3qXveVLYk2JAxDyVAZa1l+lkJk7Jmi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         "]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw1zglUzXkfx3FLi2RNpX25bfeqW7fuvumTXVRStoaRCCmSJJIsM5owj2fG
MkZ4RMYWRsf6yDKYPI3IENo0NW1DjSyVZJuHmfv5nvM///M95/d7/16uMYkT
Y3t069bt7cfv0/+fsUT3swkzlq4wDpr791hi75NbnVeWGwfdvvVpLPHLCv/v
zT/u0r/HCsOk2UOnpBoHZe/8NFa4U2fSsn+ZcdA/PWsoJ6XuaU1hzxpBU1om
aVLYs8a5MzGWmUvZG4xYfXX53WT2BsOmICrXMZk9G+x9W5kct4Q9G/xSPCP4
TBJ7Noh/XefZPYk9W0wJXWAWspg9W8zObnvxfSJ7dph3JKO2YRF7dtCNMX8g
WcSeHS4N33knfSF79iicL/y1KIE9e8i+PP/QMoE9BzyJGVsfHc+eA27crew4
toA9B5zYk9CvK449R2Ru/eAzMo49R8jXfBP+7Xz2nJArEaRXz2PPCQVJp46J
5rHnhHkDRtSnzGXPGTsqSp2vxbLnDFV2TEy/WPZcoHN+fjRqDs+7YLs8vevg
bPZdoDpqEtoWw/susAv+9+HAGL7nAlmdldnXs9hzRUZgdmJ5NHuuaPd1eOQe
zZ4rtq7aFZo0kz1XTHs9+H+XPmfPFaMSvh3Z+3P2BJh+0PTm5BnsCbA3OS0y
dzp7Agza96Th2WfsCXD1beRK3WfsCXBywsXBG6LYc0NLgvOFB9PYc0OGY0aM
YBp7bkj1Kx+QOJU9NzQmigsLprDnhoq8Vat7TWHPHXNPFgVOmsyeO/YF9zPZ
P4k9d+SMDr3XGsmeO9KWZh3QRrLnjuD/XEzPimDPA0O2NEc9mMieB1SOFoGC
iex5YEsfqSgxnD0PTBOH2F6cwJ4HToyP7m82gT1PnFUmmE8OY88T3xUs7psb
yp4nUn5YaPU8hD1PpF+LcdOHsOeJhzVhyo3j2fPC8Zuy8LJx7HkhYMLAJPdx
7Hlhi77xu6Rg9rzQLfrktctj2fPCj18uaTcfy54Q95Z7+0wbw54Q+8yq4g6O
Zk+ICKO1x9tGsSeEQOHYiVHsCRGc8OOozSPZE8F0qXJ31Qj2RNhpd6ZTOII9
ESAWTls2nD0RAld889P1YeyJUF78VDxwGHtDEP4ycN/nQewNQdt/M+2Ogb0h
MH5+dWdXIHtDUDrrhdPoQPaG4PAjy6PbhrLnjVKxj7ZOz543cgXKe3569rwR
lyVPXKVjzxtpPl4WxVr2vCF8ZF5go2XPB7fm1MfN1bDng4tbjzudVrPngwjF
goruavZ88NTWNjtMxZ4PGs0vRO9RsifG7orx4hYFe2IsmXD3L5WCPTGK9KPL
M+XsidEz8cTZ+zL2xMjKN9klkLHniyv3wtYvlrLni4E5G1IuB7Dni8dNp+L7
BLDni5NLS+ZF+bPnizLrirjDEvb8UJJdmvTKjz0/GJdcWj3Cjz0/PF+1Y+sW
X/b80HN59PFaMXt+OL3B5ravmD0J0tdceZnuYzhvK8ED0SSnYm/2JVBHVITZ
ehvuj5fA6+a4r+YN4XsSOEw/9vMZkaG3RoLsh29MjUR8XwJXU2X4RKGhd0oC
ZUF0To4XPRLM+im1o9XT0GuSwLNh5QS9J33+6N+ekL/Jgz5/HLwUbFPpTp8/
lvezWi90p88fFqeLO5e50ecPo/RFiwsF9PmjVvq+dZCAPn+ojqQmx7jS5499
R6rfn3Shzx/5Pfw2/+VMnz+6r4t3D3WmLwCiji0/7XaiLwCFoh9iWhzpC0Dy
0329NY70BeBu3w3nsxzoC0DG1KiEMnv6AuC8y8rT056+AEzKvdC41I6+ANwY
Ojbvui19AbDTXl1mYUtfALpiBWNm2dAnRd9/JTifHEyfFD0z9r77YE2fFFkm
BTUh1vRJEdJ+uWi3FX1SdLfKO9diSZ8UUxWrj2ks6ZPC2FN7aMMg+qS4mv/b
oXIL+qQIOhR3wsuCPikC71ddWDaQPhmWm8hvFw6gT4aD5imNlgPok2Fj/q6e
c/rTJ0N94WGvU/3okyHZend4j370yfB+ccra8L70yTAqV3Yupw99MlivrHj5
zJw+GeQ3ZssCzemTYeHE0pWbe9Mnx6anXr9Um9EnR1TsLAexGX1y5H21OiW9
F31yhAnW3S82pU8Om55xantT+uSo7JQeWGBCnxzxJXWWF4zpk2N/ZMomM2P6
Pr43tcV0mhF9ciQcGrHxcE/6FDjbf63F6x70KWA1MydndA/6FIibvV+2ozt9
Cmxrzixp6kafAmnXQhYputGnwIfzrwZl/mVk8CnQa/faKw8+GBl8CqxWty72
+Lj/41MgdKZOmPLeyOBTYFZVfOPP74wMPiVyV6Yftnxn6NkqYdxvUdKct4ae
VInUaOD0G0NvvBLNaLM0emPozVUiYlXms4guQ2+NEofru+7kvqZPiZqgkLNt
nfQp8TJ2zf7hnfQpUem4ddvWV/QpsV25/uv6DvpUcFk7eaO0gz4V0opMNn/R
Tp8KP1Rt31HaRp8KuVk9D7m10afCij1hF5Nf0qeC7+MVZddf0KdCkWLd60Ev
6FMhYsp85znP6VOhbLDP+NPP6FNhzqjbGUbP6FPDJH/cuchW+tQo8TjUceAp
fR/3JTXqjj/pU8NubvsXI/+kT40btxtLt7fQp0Zz6ilRUzN9auwJmLFe0Uyf
Gm+K65oyn9CnhoPFiNCyx/SpIShdU+D1mD4NRNXf+y7/gz4NIj9sOlTURJ8G
142iPG2b6NNg9+UeeXGN9Glg9Ga9/EIDfRoI1tcX9m6gTwMXX/vpn9XTp4Hw
us/rvDr6NJhrYZP97nf6NOjV/Cgo5Hf6tAi0WflsTy19WmjjX+5vraFPC0n+
sOmBNfRpEX4+3v6b3+jT4mHowtraavq0eDVsdJ5/NX1atMR0rVz3iD4tXqR/
MbG0ij4ths9s9HWvok8L13KngSmV9Olw84xfV2EFfTqsuzH4D+sK+nTYWP6w
cl45fTqILiTcP19Gnw4H1RWlZmX06TDGw6Ei6iF9OkSNkzfkPaBPB6809453
9+nT4cPqJ+ah9+nTQez9pXBvKX16GAe3Bz+/R58eFUfVyUH36NPjnX3kvi13
6dPj5/jhD+p/pU+PDfNN+8t/pU+PA7V7QzPv0KfHov19tpWV0KfHqPSQGmEJ
fXpk6WIkabfp02NbfvBXxbfoG4pbR0waHD7u/wfpGeYd
         "]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw11H1QVFUYx/E12au0ahiFkrm4iguFEoItmLX3d+69viCrQ4ksWJGQkung
mtimU6goraCMmQgCgy8jq7OJggRBGAg6+TIkiUUqUggOQ+KIOCGRLIyteJ5n
ZufOzuz9nud8/lhdguW9Vc+pVKp1rs/TZ36ea7yNGDkjqWz/AzcWMjxG2CdY
HnY/dmMNV1xjMgJ+dWnvjFCzxOExYm2G19X7gpqpns42I1IOf+9fo1Gz4V6e
ER3L6va4eaif9cqMsF1dVPPQU/2sd8WI7e973S6YwHudRszfaI59ZRLvqUQs
nZncvVHLe94iMHlrW7mO90JEaCsXBLf58p5JhE7XbHb60X4i7EMvlLoH0H4i
PKz1f4wNpP1ExHUtr3efRfuJyMwy+D4Jof1EVAnMt8dA+4lIuaypvzWH9gN2
5wbeOf82//0YYK5h6niHSPsCBZ/ta9kl8ff1wOL/Gk+unUf7A8cOtLUsWsh7
ANR6S4l/BN0HCAwaWqFewnuxgCU6wac9ku4HuFVc86heynvJgN28OSonmu4L
WNddG7k+lvcygb3ZRSHhH9D9AX3NuD7dR7x3HNjf0LVsIJ48gLh+e/xvK3mv
Dggek6s78Qn5AKcG1hxMXcN7zcC3O1e2xCSRF5C3/0TbG+t5rxcQC62lQjL5
MQzU4t2/Pic/1/e8O+fLNpEfgy60fPSuL8mPocpS6LtiC/kxDE5fMNGQSn4M
R1U9HZo08mOYHnF6d7uN/Bis29aPrcwgP4am+91rMjPJj8FSe9Ee/w35MaQ2
bfnJsI/8GIzJaSWabPJj8A+andp2gPxc50/6M+iHfPJjCPvw7NmMg+THEBPt
GRB3hPxcvQSNNbiQ/BicSuNh4Tj5McyJsTluOciP4UTq4r3FReQn4fkhZt5e
TH4S7CNShpaVkp+E0Yte3vFaOflJYDt87g5WkJ8EtaN4RmMV+Un4KqIpsrCa
/CRkXD8SZa0lPwkTz0wLCz9PfhKictc6J10gPwm2RNuhB5fIT8K19FTduXry
c53X9WlaVgP5SVjibrq0qpH8JBR4zr4X+jv5STB2zux2v05+EiK08xpbbpKf
hIApX2edaiE/CYXax4atreQn4eiUk2ci28lPgiB8p53aQX4ycncPJPR2kp8M
05KinT93kZ+M/oYLmdn3yU9GliVqQ2IP+cmuv6P4sNB/yE+GflZ/66g+8pMx
ze6TeLOf/GSkt3c0OAbIT0ZFa6TX5iHyk3E5JUkMVwncT8Zbe5Rw75EC95Nh
a7gd0qUWuJ+Mgr8XPvlxtMD9ZCz/IqMoXSNwPxl3haKwmHG8VyfjRY/K437j
ee+KjJzBir5/PXmvWcZqffn0i1681ynj0Y1KQ7Y37/XKMJt+8V/5Ku+pFOSU
9DuDfXhvjIJftfNPj5jKe94KEh218xp9eU+vYI4pqfqQH++FKDjnNL+U9Drv
QQHy0xfPncl7JgV3B0etdg/ivVgFznutH98I5r1EBX2TvdixN3kvWUExq3iy
IYz8FGx6dOkw5grsfyLSpFA=
         "]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw10HtQVGUYx/FVdtlFEFAQwy3losjVCwgGsnt+73sOK6sEusKM1EwixqKN
eCNIEU1QWWjUYvKGU8aAhGlUCIyMwA4kJgwwWqOTNMCkhk6kkEIJAyOtcp5n
5sz55z3f87wf79SdprTpCoVih+159T5XYhtPPZLWfO5xYEDJwl6PHuG9+f1N
w0rW1WmbOD0SZnT4/TuqZObXo4f+lnPksQklU7yaQ3pY8g9mSZNK9rpXosfW
oIjuzGmqqV6NHp3By71i7VRTvU49CqMWZvUoVVO9R3rYbVyh4/aqqZ5CQF7M
1cijatVUz1PA1W01P1Rp5F6YAGvgo/MtDnIvTsDa1rjcGzPknlmA0bWustFR
7h0SYCoerP/WSe6VCGjz0tWemEn7CfjzlHpphjPtJ8Cs9/3Q4EL7CSje75am
daX9gE2a1CdPXOXzTsAV674LDbNoX0BxcXRW4Wz5ez+gq92n1ORG+wO56U8r
tO5yD0D036PbHrrTfQDNF/WLLs2Re8m2813/qXd50P2A38u6I8Lnyr1MgPvm
/zI2l+4LxFe896zpDbl3DDDYBV3O86T7A0OWAZeYeXLvG2B9cW6IRkseQPIf
0S4dWrnXDJx+lm09/ib5AJf2/szXvSX3uoFQT3PZ7PnkBSRV7XxwZ77cGwYi
2lzVZxaQH8NgaZ1bshf5MUwEBDtqvcmPYby1eajHm/wYHKxJ18/7kB+Dy+Fs
S4ov+TE4vZ+u81lIfgzOSaGPHi4kP4aq2ur8ikXkx3Cq+qxbuh/5MYzsyynx
X0x+DMbJW+4Di8mPwbN24uhlf/Kz7bPD9HR7APkx+J90X7skkPwY7K/lfD0U
SH4MAT9dGfgxiPwYWr96ELwnmPwY8hoCzGEh5MegXlF2eiSE/Biimjdb65aQ
H8fL/Jze7KXkx2H5fnx45TLy47jn+Hza2DLy47i+bav62nLy4/jrRbpyfyj5
cYjFo6OrwsiPg4159U+EkR9H38zHbU0ryI/ju38SLhwMJz+ObP+Uj4UI8rP9
v1HLFSvJj+NuXIGyZSX5cWzxLrfmvU1+HCXRWbt4JPlx+JgnPe2iyI9jX7jU
cD2K/DiEeYbEI6vIj8N7i7pfiiY/jt3ipxkqHflxdP52++kNHfmJ6AvoTSvQ
k5+IA2HVdw0C+YmIvB+vU4P8ROxxr//yJshPhFPF4LCFkZ+tlzrCYzn5ibjj
0VGkEclPxOPDH7W1ieQn4n7685eFEvmJUOUaQowx5CfiZNaeDQ4G8hOhs9+7
u91AfiJyejZailaTn4h75R6njLHkZ9tfVXPOwUh+tn7l0rPtRvIT8W7IieNF
a8hPhF/U7RzjWvITEZ/xYpNDHPmJaPlApWuPIz8JnzWOzyp6h/wkjDn39MXG
k5+ET0YqyzUJ5CdhyG5zSlsC+UnY/qtmTuE68pOQM1zasno9+UlQjQWa1Sby
k5CWeXH6TRP5Sdj6bN6Zgg3kJyFRccTXkEh+EgaD+itVSSr2P9Kjh6g=
         "]]}}, {{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[
         1.6]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[
         1.6]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, \
{}}}, {DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 143748.84044206818`}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 41.}, {143748.84044206818`, 182120.07801810256`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"ScramblingTrivial Saddle\"", "\"LateTrivial Saddle\"", 
       "\"ScramblingQuench Saddle\"", "\"LateQuench Saddle\""}, "PointLegend",
       DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False", ",", "False", ",", "False"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.8532107313022976`*^9, 3.853211484225363*^9, 
  3.8532118388391657`*^9, 3.853297565930975*^9, 3.853298041775941*^9, 
  3.85329998010196*^9, 3.8533059428779416`*^9, 3.85642884037878*^9, 
  3.856497329854438*^9, 3.8582227937307243`*^9, 3.8582231870752015`*^9, 
  3.8582249055759935`*^9, 3.8582252292821865`*^9, 3.858225686896434*^9, 
  3.858226365001029*^9, 3.8587428015953836`*^9, 3.8587531840909967`*^9, 
  3.8587541597573023`*^9, 3.8588257195017796`*^9, 3.8589123555017385`*^9, 
  3.85893466562759*^9, 3.859633316353204*^9, 3.8667953039937754`*^9, 
  3.8721366871338615`*^9, 3.8721449393768373`*^9},
 CellLabel->
  "Out[793]=",ExpressionUUID->"9489f497-c1aa-4f45-ad82-7d72a8c3bb9f"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Combined plot of trivial QES saddles", "Subsection",
 CellChangeTimes->{{3.8520948469373627`*^9, 3.852094853690384*^9}, {
   3.852697590855214*^9, 3.8526976001514425`*^9}, 3.8527044310997815`*^9, 
   3.8721354024190855`*^9},ExpressionUUID->"7709f7d8-2f4a-4e48-96aa-\
971912b29e02"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "tableSCrossDisconnected", ",", "tableSCrossConnected", ",", 
     "tableSFutureConnected"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
     "\"\<CrossDisconnected Saddle\>\"", ",", "\"\<CrossConnected Saddle\>\"",
       ",", "\"\<FutureConnected Saddle\>\""}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.852094902376432*^9, 3.8520949133800535`*^9}, {
   3.8520949455883093`*^9, 3.852094988411781*^9}, {3.852095030618146*^9, 
   3.852095056243488*^9}, {3.852095095517909*^9, 3.8520952361858664`*^9}, 
   3.8520959643905706`*^9, 3.852096292911257*^9, 3.8520964906643963`*^9, {
   3.8526954360650625`*^9, 3.852695458913207*^9}, {3.8526956902470865`*^9, 
   3.852695691203472*^9}, {3.8526957525850973`*^9, 3.8526957788100295`*^9}, {
   3.8526958931614494`*^9, 3.8526958940055485`*^9}, 3.852697560149099*^9, {
   3.8526976097963657`*^9, 3.8526976112641134`*^9}, {3.852698083032116*^9, 
   3.8526981136093264`*^9}, 3.8527045610046997`*^9, {3.8532092409174747`*^9, 
   3.853209281998094*^9}, {3.8721356187183933`*^9, 3.8721356492409697`*^9}},
 CellLabel->
  "In[794]:=",ExpressionUUID->"a7bbebe9-a085-4106-a54f-b12f2fb27d22"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw1znk81fkXx/FrqWgUSSmk7FxL3Hvde3F135JSoz3TJLRLC1qphlZLKkVp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         "]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw90nk41Wkfx3GiEqnQgiiynEN2xzmO9YNEE22IiUghpZKKSHtpL9pUkrJU
SjQlDE2b0JhWqSSj0cbTJkVpVHqaeXye7z+/676u7/2633/8dGdGTwnvJSMj
oy4rI/PPt2cQnbR2kMcMOZebN/4ZGczZeL1DcaacS9qBf0YWCgrybmWz5Fwi
/p1eiJ6ssvDncDkX639HDhNUTjS8jpBz+R8nj5iZa7WXRNKTx8eE36Udc+j1
RrB3deX8KHp9EKjo0uvpPHp9cfHsgdbJC+gp4EKom//FaHoK0ByU3CSIodcP
t7JlBiYvoqeImPNXvDsW01PC99ZT7f6x9Pojv8TDoyyOXn/UDH+1Zng8PWXs
UnS7m5hAbwDuXA0KblhGbyCE7g7udsvpDULERosj+1dwfxBWlT1Z92kl/UEQ
WprK+q7mfRX49HpocGYN31NBir/ON+V19FQRX2GdMnc9PVVUX05urkqip4oP
IZP66G2kpwbn1IUdKzfRU8OL0u5zjzbTG4wN8zzGi7fSGwyTM59Ld26jNxhr
Mpzk3m6nNwQFDx8JPZPpDYHqNYlJdgq9oej0ih/QvZPeULQdX38nYDe9oTj6
efDiwj30hqHoaekn5VR6wxCW/iwwch89deQXt2SV76enDuP63je00uipwy8r
qi7uID0NfKmVVN5Jp6eB8DfL9xpn0NPEo7FunusP09NEYP2WxsYj9DQxM9PL
T5JFbzh+vpV4OiWb3nCcK+rz5mUOPS0kp9Upuh2jp4Vrk+4rpR+npwWr8met
Hbn0tBEQ+LzQ+yQ9bSiGFU87lkdvBHZ4SJ51n6I3As63Xb39C+iNgPaUwv2n
T9MbiTENoZV9z9AbiTZPw9qQs/R0EBxed6WkkPs6yO76aefAIvo6CHvq5zK7
mPd1YKh6o+ZiCd/TwfWc1a5DS+np4vcn7rvnl9HTxRzXt1crztPTxeZYj3vD
L9DTxadQ/YpFF+np4pLAZ3f1JXqjkK6T5aJzhd4obP/r8a24cnqj0GT+wO7m
VXqjkKHmm6RXSW8Ukq/oFSRU0dPDrayBRbev0dOD4qQnBwyq6elh+Y7QoMQ/
6Olhu1fA1zvX6elhQsa2BMOb9PRxqrSiNvEWPX3Ef6hUrLlNTx+SYt8RhjX0
9FGzUTQg8S49ffT+Inh0u5aeAS6fblujf5+eATy9J/ZOeEDPANIVcmE36+gZ
IKT5+iHdenoGmCOIOBv7iJ4hYmp2ZFY30DPEtJmyUdqN9Ayh5Bw/IOYxPUPE
5Z/aWvEXPUOsujX16bAn9AQ4vc9UNeopPQEu3WjWvPiMngDvP4u/DnpBTwC7
yJqiWc30BHDSifQobqEnhEZ93i8KL+kJ0fpx/Ptpr+gJMW7FJ4X81/SEcFcJ
6Ox+Q0+IpS3Df5vUSs8IOZdfT816R88Ilk3R19rb6BkhRG6isvsHekawDzAT
prbTM8LkJWeGtXTQM8aQ8csaJJ/oGUNR32jxpk56xtibEvT44Wd6xtgUekbL
qIueMYLTy00TvtAbDa2FRirVX+mNRovRiir1bnqjYWPk4x35nd5onKh1Oloi
I9/jjcaWTTU3+/SS7/FMUL87rcpPTr7HM0G3jiA5R16+xzOBkmkvQXtv+R7P
BFvjz2136UvPBE/jK8qTFeiZQjSuuLKxHz1TVKcppY5WomeKzhw364T+9Eyx
ZnBDepUyPVNEdo2/qzaQnhlMypRrZwyiZ4a4zj0Z+Sr0zKCzzkfUpUrPDEc8
ft09djA9M1wQmf+2awg9c6QZ6+Y/HkrPHL2ft4cbq9P7cW7q1xyrQc8c6T+V
m1zRpGeO4ufx0v5a9Czg8TpJyV+7Z1/DAou/OWZljqBvgXrZD19fj+y572WB
h4rvNMW6fO/HWbryy6pRPd5qC6zOfH6oWo/vW+CO4SxZNYMer9ACGqFigyBD
9ligOD5V4aigx2u2wEb5kpNvheyzhGZzlaLYmH2WWKDfJlg5mn2WcK/0l60y
YZ8lPuZopyqbsc8SaV5BL3zN2WeJ3Cph60EL9lmiKGbX6aeW7LPEkposoZE1
+yxROX16QLSIfZa4OPGSY5EN+6ywb96lui4x+6ww65a3AWzZZ4V5J30MkqTs
s8KIIYUPqu3YZ4WZV8faDnBgnxWcq594TnFknxUy/Cb2TXVinxUGRk1ZVO/M
PitE7D26ScuFfVb4frDLM8SVfdZYZtF1JtONfda4ecCt/NkY9lljWuC8eIOx
7LPGx7rvdyM82GeN1W0r7xz3ZJ813hwKif7POPZZI3BD/wLhePZZY/j251si
vdhnDa3pdvK53uyzxtm3PuotE9gngo7s3EqDSewTIT/9eL+wyewToTbB6Fnm
FPaJMHTht4l/+bBPBLU63QlafuwTYXLT+oaAqewTAf+R+7THn30i/Hlh7sE7
AewTIbRpUbXSNPaJ4He2fMXYQPbZYGzmm6LVQeyzQZzLguiy6eyzwZ6g08fb
g9lngwsfZIJMZrDPBgUm6ZvDQtlnA6lTpmn6TPbZ4J5kqHvtLPbZoE/Vixv9
wtlng8jGxivOEeyzQc3kAp3Y2ewTo59/y4sTkewTY+HLTuXHc9gnRp6WyV6V
KPaJMXVC3tIx89gnxiG7uDNx89knhn1bmFPuAvb92M/U16yPZp8YEyfYoF8M
+8QI8mjJs13EPjE2rgkImL2YfRJYnI/B3iXsk6Aj6llweSz7JAhIHFXQGsc+
CTRKw4Sa8eyTYIfKoWtjEtgnweOlS5MWLGOfBJqrfAP3JbJPgsNpY1wvLWef
BOJvvaybV7BPggXKbQb9V7HPFjlhSmqWq9lni0avt+9917DPFua/XCpdupZ9
tngxVxx6YB37bJH9bsPj0vXss0WhcYigPol9tvBLbrDo3MA+W3wSL3+ntol9
tjDqVPc338w+WyyeeG/auC3sk6JMSflt6Fb2SWG4eML3+G3sk2LVfae1O7az
T4qxrtvCs3awT4pak7p955LZJ0V8SVqfyhT2SZHiq5pRu5N9UoSFaI1r2sU+
KSY5a7x/tZt9UsjsrVrRvod9dtjZMOT+33vZZ4djN749+pbKPjssLHaP+b6P
fXZYfn3c0u797LPDrjEl1V0H2GeH/A9Orh1p7LPDt1SHklcH2WcH9e5JXxrT
2WcHn3lv/rx5iH12EARXGZRlsM8ef7xzSss6zD57nAg5+nnDEfbZI1w2+HNE
JvvsEZTU5OmaxT575O1LSlHPZp89/EPVo15ms88esebakedy2GcP85FlCglH
2WePkF+FF8TH2GePWqvkJ2+Osc8BUeWDy9KOs88BjdKO+c657HPAHh+p7KNc
9jkgJaLQa84J9jng8NK49tcn2OcA38+dvjNOss8BLgNDllWcZJ8D8v9+/nVI
HvscEJ7Y+mRyHvscILi+fPaSPPY5wuvy3yXxeexzxNTcstiAPPY5ouJBuqwS
PS9HiJZYuK8/yT5HFBgt2Hb2/32OKHcThi/LZZ8jzsvF38s/xj5HmGm/P/4p
m32OyNc7GLj7MPscoTzSN0bzx//0X/qHtPQ=
         "]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw90HtMVQUcB/Ajg5DEKyg6bsiAMRkSMZOYM9g933OOKV3uYBqSN/gDbTxa
8bxPIR62ikcMN9AQpgZELpiUiitTcNfMbsnFIPOBy4bJLmCh1lWbYdiJ/PLb
zu5+O+d+9v19I3YUbcnxEgQhR33++/1/dFh2uOmxZae31NaqjlYH9183nnpD
3ePnRofGbz/WZKn7kEsdgw5JQVdXpKl77tzoEH69MkxW9zmuWoe3QvdFJ9Br
1WHzSOTaaHp9Ogj3I5JC6Ll06H63aaOGnluHqrctmxfQE0T0XT2fdc/OfCKs
e5vyJ+zMJ2LmM5f5mp35RJgidu4asjOfiCVTLY0OO/OJ8PZavb+PXquId/Jj
ew7R6xPRH9x5opWeS8S4pt7ZQM8tIm7T+OUqegIwOHDEXcrv/YG7hXce5Mzn
BS5ktPsa+f8ooK3kbLBhPj/w3qltMSI9AOfWZCetnb8HaBgaTV1Fzwgsbjy3
PXj+PqCyMNKyiJ4JCHzTUztr473ATFXCgT9sT7wGoLh76ui4jfcDXTeXOK/Y
nniH1HtiPv35vI19ACHlx/4coOcAnMNxfkfpuQCf6NDwLnqjwNMVFeta6LnV
3ZWWVk/PAyQG7smroCdIGEnWVxfT85fgXVTa+jo9rQTfav++DHpREpbag4de
phcvYdsrH04k0YP6XvO+1xp6BgmmronQSHpGCceXnlq/gl6uBL+tQoYfPZOE
nrwvSx9Z2Z+ECxvHdt+xsj8J3bfLen+1sj8JlsyawUtW9ichr87n1ndW9ifh
C/P9hf30HBLatK9Gf07PJSHFHJPcSW9Uwmx1Uf5eem4J04lRdbX0PBLSOlJ7
yukJMjJ7JwcL6fnL0Gfdm95OTysjvackYCu9KBlHmrPjk+nFy9gXdCYjkR5k
KKuby+LoGWT8NnT5YAQ9owzn7Adng+jlygg8cWzSl55JhtcDvWbGwv5kXDye
/sJtC/uTMXD3h9duWNifjIef9O/6ycL+ZDiGn+l2WtifjNSCW8Mn6TlkXLM9
+7CXnkvGR79fj+igNyrjinNByh56bhn9Pi3mGnoeGbWdBw6W0RMUWNuWf19A
z1+BY2rWk01Pq6C9wRiWTi9KwZaqVSmb6MUrCDi9w/YiPShY/lJg13P0DAr2
Bzw/Ek7PqGBs5dezy+jlKgjN/SbWl55Jwe7JdZl/m9mfguL2lfXTZvan4J+6
0q/GzOxPQUnH+qmLZvanYOHNEq3TzP4UPNaH6E/ScyhoupRQ3kvPpeBR5ZnD
7fRGFZQrp39ppudWYAiLDayh51HQrVm0oYyesAE/Ls60Faj7vxPsbeE=
         "]]}}, {{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {}, {}, {}, {}, {}, {}, {}}, {{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, 
     AxesOrigin -> {0.28958333333333336`, 155936.50994494403`}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0.28958333333333336`, 40.}, {155936.50994494403`, 
      171655.56640884475`}}, PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"CrossDisconnected Saddle\"", "\"CrossConnected Saddle\"", 
       "\"FutureConnected Saddle\""}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.853210756499751*^9, 3.853211493493435*^9, 
  3.8532118390734873`*^9, 3.8532975660407295`*^9, 3.8532980428835745`*^9, 
  3.853299998774392*^9, 3.8533059489057674`*^9, 3.856428840540914*^9, 
  3.8564969267749076`*^9, 3.8582227938560925`*^9, 3.858223187184952*^9, 
  3.8582249057325745`*^9, 3.858225229427797*^9, 3.858225687137788*^9, 
  3.858226368952221*^9, 3.8587428017207265`*^9, 3.8587531842051754`*^9, 
  3.8587541599179034`*^9, 3.858825719676375*^9, 3.858912355627223*^9, 
  3.8589346657373323`*^9, 3.8596333165081606`*^9, 3.866795304103449*^9, 
  3.872135651125177*^9, 3.8721449395339985`*^9},
 CellLabel->
  "Out[794]=",ExpressionUUID->"7175e339-bc1b-400f-8002-16114c827d80"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Combined plot of trivial and nontrivial QES saddles", "Subsection",
 CellChangeTimes->{{3.8520948469373627`*^9, 3.852094853690384*^9}, {
  3.852697590855214*^9, 3.8526976001514425`*^9}, {3.8721354052847443`*^9, 
  3.872135409981983*^9}},ExpressionUUID->"f26e563e-b41d-4fb8-b74d-\
706f4ba039a9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "tableSCrossDisconnected", ",", "tableSCrossConnected", ",", 
     "tableSFutureConnected", ",", "tableSscramblingtrivial4", ",", 
     "tableSlatetrivial", ",", "tableSscramblingquench4", ",", 
     "tableSlatequench"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
     "\"\<CrossDisconnected Saddle\>\"", ",", "\"\<CrossConnected Saddle\>\"",
       ",", "\"\<FutureConnected Saddle\>\"", ",", 
      "\"\<ScramblingTrivial Saddle\>\"", ",", "\"\<LateTrivial Saddle\>\"", 
      ",", "\"\<ScramblingQuench Saddle\>\"", ",", 
      "\"\<LateQuench Saddle\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.852094902376432*^9, 3.8520949133800535`*^9}, {
   3.8520949455883093`*^9, 3.852094988411781*^9}, {3.852095030618146*^9, 
   3.852095056243488*^9}, {3.852095095517909*^9, 3.8520952361858664`*^9}, 
   3.8520959643905706`*^9, 3.852096292911257*^9, 3.8520964906643963`*^9, {
   3.8526954360650625`*^9, 3.852695458913207*^9}, {3.8526956902470865`*^9, 
   3.852695691203472*^9}, {3.8526957525850973`*^9, 3.8526957788100295`*^9}, {
   3.8526958931614494`*^9, 3.8526958940055485`*^9}, 3.852697560149099*^9, {
   3.852802056007625*^9, 3.8528021022000504`*^9}, 3.8528021564664955`*^9, {
   3.853209061932117*^9, 3.8532092167638464`*^9}, {3.853210782930867*^9, 
   3.853210824133661*^9}, {3.872136703718825*^9, 3.8721367268932385`*^9}},
 CellLabel->
  "In[795]:=",ExpressionUUID->"061ec317-4e6a-4a4b-b71a-681f772da8e1"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw1znk81fkXx/FrqWgUSSmk7FxL3Hvde3F135JSoz3TJLRLC1qphlZLKkVp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         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw90nk41Wkfx3GiEqnQgiiynEN2xzmO9YNEE22IiUghpZKKSHtpL9pUkrJU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         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw90HtMVQUcB/Ajg5DEKyg6bsiAMRkSMZOYM9g933OOKV3uYBqSN/gDbTxa
8bxPIR62ikcMN9AQpgZELpiUiitTcNfMbsnFIPOBy4bJLmCh1lWbYdiJ/PLb
zu5+O+d+9v19I3YUbcnxEgQhR33++/1/dFh2uOmxZae31NaqjlYH9183nnpD
3ePnRofGbz/WZKn7kEsdgw5JQVdXpKl77tzoEH69MkxW9zmuWoe3QvdFJ9Br
1WHzSOTaaHp9Ogj3I5JC6Ll06H63aaOGnluHqrctmxfQE0T0XT2fdc/OfCKs
e5vyJ+zMJ2LmM5f5mp35RJgidu4asjOfiCVTLY0OO/OJ8PZavb+PXquId/Jj
ew7R6xPRH9x5opWeS8S4pt7ZQM8tIm7T+OUqegIwOHDEXcrv/YG7hXce5Mzn
BS5ktPsa+f8ooK3kbLBhPj/w3qltMSI9AOfWZCetnb8HaBgaTV1Fzwgsbjy3
PXj+PqCyMNKyiJ4JCHzTUztr473ATFXCgT9sT7wGoLh76ui4jfcDXTeXOK/Y
nniH1HtiPv35vI19ACHlx/4coOcAnMNxfkfpuQCf6NDwLnqjwNMVFeta6LnV
3ZWWVk/PAyQG7smroCdIGEnWVxfT85fgXVTa+jo9rQTfav++DHpREpbag4de
phcvYdsrH04k0YP6XvO+1xp6BgmmronQSHpGCceXnlq/gl6uBL+tQoYfPZOE
nrwvSx9Z2Z+ECxvHdt+xsj8J3bfLen+1sj8JlsyawUtW9ichr87n1ndW9ifh
C/P9hf30HBLatK9Gf07PJSHFHJPcSW9Uwmx1Uf5eem4J04lRdbX0PBLSOlJ7
yukJMjJ7JwcL6fnL0Gfdm95OTysjvackYCu9KBlHmrPjk+nFy9gXdCYjkR5k
KKuby+LoGWT8NnT5YAQ9owzn7Adng+jlygg8cWzSl55JhtcDvWbGwv5kXDye
/sJtC/uTMXD3h9duWNifjIef9O/6ycL+ZDiGn+l2WtifjNSCW8Mn6TlkXLM9
+7CXnkvGR79fj+igNyrjinNByh56bhn9Pi3mGnoeGbWdBw6W0RMUWNuWf19A
z1+BY2rWk01Pq6C9wRiWTi9KwZaqVSmb6MUrCDi9w/YiPShY/lJg13P0DAr2
Bzw/Ek7PqGBs5dezy+jlKgjN/SbWl55Jwe7JdZl/m9mfguL2lfXTZvan4J+6
0q/GzOxPQUnH+qmLZvanYOHNEq3TzP4UPNaH6E/ScyhoupRQ3kvPpeBR5ZnD
7fRGFZQrp39ppudWYAiLDayh51HQrVm0oYyesAE/Ls60Faj7vxPsbeE=
         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw91XlUzfkfx/F2USIttNdt03671V3qXveVLYk2JAxDyVAZa1l+lkJk7Jmi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         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw1zglUzXkfx3FLi2RNpX25bfeqW7fuvumTXVRStoaRCCmSJJIsM5owj2fG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         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw11H1QVFUYx/E12au0ahiFkrm4iguFEoItmLX3d+69viCrQ4ksWJGQkung
mtimU6goraCMmQgCgy8jq7OJggRBGAg6+TIkiUUqUggOQ+KIOCGRLIyteJ5n
ZufOzuz9nud8/lhdguW9Vc+pVKp1rs/TZ36ea7yNGDkjqWz/AzcWMjxG2CdY
HnY/dmMNV1xjMgJ+dWnvjFCzxOExYm2G19X7gpqpns42I1IOf+9fo1Gz4V6e
ER3L6va4eaif9cqMsF1dVPPQU/2sd8WI7e973S6YwHudRszfaI59ZRLvqUQs
nZncvVHLe94iMHlrW7mO90JEaCsXBLf58p5JhE7XbHb60X4i7EMvlLoH0H4i
PKz1f4wNpP1ExHUtr3efRfuJyMwy+D4Jof1EVAnMt8dA+4lIuaypvzWH9gN2
5wbeOf82//0YYK5h6niHSPsCBZ/ta9kl8ff1wOL/Gk+unUf7A8cOtLUsWsh7
ANR6S4l/BN0HCAwaWqFewnuxgCU6wac9ku4HuFVc86heynvJgN28OSonmu4L
WNddG7k+lvcygb3ZRSHhH9D9AX3NuD7dR7x3HNjf0LVsIJ48gLh+e/xvK3mv
Dggek6s78Qn5AKcG1hxMXcN7zcC3O1e2xCSRF5C3/0TbG+t5rxcQC62lQjL5
MQzU4t2/Pic/1/e8O+fLNpEfgy60fPSuL8mPocpS6LtiC/kxDE5fMNGQSn4M
R1U9HZo08mOYHnF6d7uN/Bis29aPrcwgP4am+91rMjPJj8FSe9Ee/w35MaQ2
bfnJsI/8GIzJaSWabPJj8A+andp2gPxc50/6M+iHfPJjCPvw7NmMg+THEBPt
GRB3hPxcvQSNNbiQ/BicSuNh4Tj5McyJsTluOciP4UTq4r3FReQn4fkhZt5e
TH4S7CNShpaVkp+E0Yte3vFaOflJYDt87g5WkJ8EtaN4RmMV+Un4KqIpsrCa
/CRkXD8SZa0lPwkTz0wLCz9PfhKictc6J10gPwm2RNuhB5fIT8K19FTduXry
c53X9WlaVgP5SVjibrq0qpH8JBR4zr4X+jv5STB2zux2v05+EiK08xpbbpKf
hIApX2edaiE/CYXax4atreQn4eiUk2ci28lPgiB8p53aQX4ycncPJPR2kp8M
05KinT93kZ+M/oYLmdn3yU9GliVqQ2IP+cmuv6P4sNB/yE+GflZ/66g+8pMx
ze6TeLOf/GSkt3c0OAbIT0ZFa6TX5iHyk3E5JUkMVwncT8Zbe5Rw75EC95Nh
a7gd0qUWuJ+Mgr8XPvlxtMD9ZCz/IqMoXSNwPxl3haKwmHG8VyfjRY/K437j
ee+KjJzBir5/PXmvWcZqffn0i1681ynj0Y1KQ7Y37/XKMJt+8V/5Ku+pFOSU
9DuDfXhvjIJftfNPj5jKe94KEh218xp9eU+vYI4pqfqQH++FKDjnNL+U9Drv
QQHy0xfPncl7JgV3B0etdg/ivVgFznutH98I5r1EBX2TvdixN3kvWUExq3iy
IYz8FGx6dOkw5grsfyLSpFA=
         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw10HtQVGUYx/FVdtlFEFAQwy3losjVCwgGsnt+73sOK6sEusKM1EwixqKN
eCNIEU1QWWjUYvKGU8aAhGlUCIyMwA4kJgwwWqOTNMCkhk6kkEIJAyOtcp5n
5sz55z3f87wf79SdprTpCoVih+159T5XYhtPPZLWfO5xYEDJwl6PHuG9+f1N
w0rW1WmbOD0SZnT4/TuqZObXo4f+lnPksQklU7yaQ3pY8g9mSZNK9rpXosfW
oIjuzGmqqV6NHp3By71i7VRTvU49CqMWZvUoVVO9R3rYbVyh4/aqqZ5CQF7M
1cijatVUz1PA1W01P1Rp5F6YAGvgo/MtDnIvTsDa1rjcGzPknlmA0bWustFR
7h0SYCoerP/WSe6VCGjz0tWemEn7CfjzlHpphjPtJ8Cs9/3Q4EL7CSje75am
daX9gE2a1CdPXOXzTsAV674LDbNoX0BxcXRW4Wz5ez+gq92n1ORG+wO56U8r
tO5yD0D036PbHrrTfQDNF/WLLs2Re8m2813/qXd50P2A38u6I8Lnyr1MgPvm
/zI2l+4LxFe896zpDbl3DDDYBV3O86T7A0OWAZeYeXLvG2B9cW6IRkseQPIf
0S4dWrnXDJx+lm09/ib5AJf2/szXvSX3uoFQT3PZ7PnkBSRV7XxwZ77cGwYi
2lzVZxaQH8NgaZ1bshf5MUwEBDtqvcmPYby1eajHm/wYHKxJ18/7kB+Dy+Fs
S4ov+TE4vZ+u81lIfgzOSaGPHi4kP4aq2ur8ikXkx3Cq+qxbuh/5MYzsyynx
X0x+DMbJW+4Di8mPwbN24uhlf/Kz7bPD9HR7APkx+J90X7skkPwY7K/lfD0U
SH4MAT9dGfgxiPwYWr96ELwnmPwY8hoCzGEh5MegXlF2eiSE/Biimjdb65aQ
H8fL/Jze7KXkx2H5fnx45TLy47jn+Hza2DLy47i+bav62nLy4/jrRbpyfyj5
cYjFo6OrwsiPg4159U+EkR9H38zHbU0ryI/ju38SLhwMJz+ObP+Uj4UI8rP9
v1HLFSvJj+NuXIGyZSX5cWzxLrfmvU1+HCXRWbt4JPlx+JgnPe2iyI9jX7jU
cD2K/DiEeYbEI6vIj8N7i7pfiiY/jt3ipxkqHflxdP52++kNHfmJ6AvoTSvQ
k5+IA2HVdw0C+YmIvB+vU4P8ROxxr//yJshPhFPF4LCFkZ+tlzrCYzn5ibjj
0VGkEclPxOPDH7W1ieQn4n7685eFEvmJUOUaQowx5CfiZNaeDQ4G8hOhs9+7
u91AfiJyejZailaTn4h75R6njLHkZ9tfVXPOwUh+tn7l0rPtRvIT8W7IieNF
a8hPhF/U7RzjWvITEZ/xYpNDHPmJaPlApWuPIz8JnzWOzyp6h/wkjDn39MXG
k5+ET0YqyzUJ5CdhyG5zSlsC+UnY/qtmTuE68pOQM1zasno9+UlQjQWa1Sby
k5CWeXH6TRP5Sdj6bN6Zgg3kJyFRccTXkEh+EgaD+itVSSr2P9Kjh6g=
         "]]}}, {{
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[
         1.6]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[
         1.6]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 141888.18817578285`}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 41.}, {141888.18817578285`, 182120.07801810256`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"CrossDisconnected Saddle\"", "\"CrossConnected Saddle\"", 
       "\"FutureConnected Saddle\"", "\"ScramblingTrivial Saddle\"", 
       "\"LateTrivial Saddle\"", "\"ScramblingQuench Saddle\"", 
       "\"LateQuench Saddle\""}, "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.772079`", ",", "0.431554`", ",", "0.102387`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.363898`", ",", "0.618501`", ",", "0.782349`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, 
               ",", #7}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "False", ",", "False", ",", "False", ",", "False", ",", 
                 "False", ",", "False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGCwBmLWQLmZWVvfOJ5TnvgORKeFu0tmA+m2fscvU0DiU7cZ
TAXSR14EqE0D0suO3346A0gfk1B7B6LvG7z9AqLzj/39C6Jrg5eyzgTSvzRU
eED0gRXiT3t3v3G0e8NgORFIL+/Y7gSid7mK+ILoBBn9CBC9MpIrFURbSVlX
g2i2xpovIHqZ1CeWSSC6qlcMREu06auD6OVqv01BdMffPEcQrWjN5gui1zyo
jwbRWj5vskH0pU1OFSD6DqfxBBB927jsEojeeJ0hYj2QznnrcPPnvjeONUVZ
XL+ANCe7w0MQLbdvC+dvIN2+6a8ziOZruu4Potd9dikD0amZk2aA6BflrlEM
+9849sQfzgHRXAbBVSB64r6CdhDteKxjBoj26lJcBaJvtvhtZATSW/O5r4Fo
DhHbQ9+BtIE7z5U/QLr4LZPfXyDNF/fLTuHAG8c40coeLyCdJWdTGAqk02ZP
m7Lq4BtHm8scS4PPv3E0+q2zLx5I24RwHG6++cbxk0zZ0XYgDQAxzP9B
  "],
 CellLabel->
  "Out[795]=",ExpressionUUID->"fa1c32d5-a445-4fd6-a907-70cf50e7538e"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Size of the entanglement wedge and subregion complexity", "Subsection",
 CellChangeTimes->{{3.8520948469373627`*^9, 3.852094853690384*^9}, {
   3.852697590855214*^9, 3.8526976001514425`*^9}, {3.8526983634625025`*^9, 
   3.85269836516717*^9}, {3.8528032456282444`*^9, 3.8528032481156597`*^9}, {
   3.853390936115363*^9, 3.8533909373635426`*^9}, 3.853561178137926*^9, {
   3.853562045714492*^9, 3.853562049139422*^9}, {3.8564406938513093`*^9, 
   3.8564406979726715`*^9}, {3.8564977226162543`*^9, 3.8564977254776173`*^9}, 
   3.8587532984407606`*^9, {3.8721368443817043`*^9, 
   3.872136844727311*^9}},ExpressionUUID->"fe9e50ba-a67c-4890-a25b-\
d09a5a766798"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"tableQESx1mlatetrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"F", "[", 
      RowBox[{
       RowBox[{"tableQESy1mlatetrivial", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], ",", "vvT1", ",", 
       "vvk"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "tableQESy1mlatetrivial", "]"}]}], "}"}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1mlatequench", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"F", "[", 
      RowBox[{
       RowBox[{"tableQESy1mlatequench", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], ",", "vvT1", ",", 
       "vvk"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "tableQESy1mlatequench", "]"}]}], "}"}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8533894790977573`*^9, 3.8533895333088493`*^9}, {
  3.8533895869138165`*^9, 3.853389595077527*^9}, {3.8533896264732447`*^9, 
  3.853389630166527*^9}, {3.8533896642132206`*^9, 3.853389712152835*^9}},
 CellLabel->
  "In[796]:=",ExpressionUUID->"446d4513-30c1-4bde-ac87-a5bd42c1751b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"tableQES2sscramblingtrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tableQESx1pscramblingtrivial", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"tableQESx1pscramblingtrivial", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"tableQESx1mscramblingtrivial", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "tableQESx1pscramblingtrivial", "]"}]}], 
      "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tableQES2slatetrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tableQESx1platetrivial", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"tableQESx1platetrivial", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{
        "tableQESx1mlatetrivial", "\[LeftDoubleBracket]", "i", 
         "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "tableQESx1platetrivial", "]"}]}], "}"}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tableQES2sscramblingquench", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tableQESx1pscramblingquench", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"tableQESx1pscramblingquench", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"tableQESx1mscramblingquench", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "tableQESx1pscramblingquench", "]"}]}], "}"}]}],
     "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tableQES2slatequench", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tableQESx1platequench", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"tableQESx1platequench", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{
        "tableQESx1mlatequench", "\[LeftDoubleBracket]", "i", 
         "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "tableQESx1platequench", "]"}]}], "}"}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8534996784563303`*^9, 3.853499694699859*^9}, 
   3.858913633825688*^9, {3.8721369424801865`*^9, 3.872136943021998*^9}},
 CellLabel->
  "In[798]:=",ExpressionUUID->"29cf772c-f96a-45c9-80c3-3d43f54dd682"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "In", " ", "order", " ", "to", " ", "compute", " ", "the", " ", "increase",
     " ", "in", " ", "subregion", " ", "complexity"}], ",", " ", 
   RowBox[{"we", " ", "use", " ", "equation", " ", "4.22"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8721372375732183`*^9, 3.8721372656092834`*^9}},
 CellLabel->
  "In[802]:=",ExpressionUUID->"ee3de9b8-2808-4d52-8b8b-bde8b7bd14d7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tableQES2sscramblingtrivialevol", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tableQESx1pscramblingtrivial", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Log", "[", 
        FractionBox["2", 
         RowBox[{"\[Pi]", " ", "vvT0", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"tableQESx1pscramblingtrivial", "\[LeftDoubleBracket]", 
             RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"tableQESx1mscramblingtrivial", "\[LeftDoubleBracket]", 
             RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]], 
        "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "9", ",", "253"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.853390113976986*^9, 3.853390191762408*^9}, {
  3.853390537821813*^9, 3.8533905388437123`*^9}, {3.8533905758879642`*^9, 
  3.8533906050093603`*^9}, {3.853499921014074*^9, 3.853499945747286*^9}, {
  3.8564974690295687`*^9, 3.856497478290366*^9}, {3.856497522177246*^9, 
  3.856497522334305*^9}, {3.856497557135769*^9, 3.8564975576871147`*^9}, {
  3.8587428860391417`*^9, 3.858742886593814*^9}, {3.858913695405247*^9, 
  3.8589136958454304`*^9}, {3.858937110374191*^9, 3.8589371117887955`*^9}, {
  3.872144961488077*^9, 3.8721449620215597`*^9}, {3.872145043764961*^9, 
  3.8721450438905125`*^9}, {3.8721450834417152`*^9, 3.872145084047289*^9}},
 CellLabel->
  "In[816]:=",ExpressionUUID->"f693e84c-0784-4751-a318-f4e7c3ad6d7c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "tableQES2sscramblingtrivialevol", "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{
    "{", "\"\<\[CapitalDelta]subregion complexity ScramblingTrivial\>\"", 
     "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Red", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8533893663771954`*^9, 3.853389418800804*^9}, {
   3.853389722437651*^9, 3.8533897310488586`*^9}, {3.853389825223751*^9, 
   3.853389829131507*^9}, {3.8533898801030235`*^9, 3.8533899204577055`*^9}, {
   3.8533899586777587`*^9, 3.8533899902066593`*^9}, 3.8533900992398157`*^9, {
   3.853390206268772*^9, 3.85339020959772*^9}, {3.853390268047078*^9, 
   3.853390275836219*^9}, 3.853390309985157*^9, {3.8533903407335033`*^9, 
   3.8533903651068444`*^9}, {3.8533908070409093`*^9, 3.853390833425703*^9}, {
   3.8533908744156265`*^9, 3.853390921527728*^9}, {3.8535000992146735`*^9, 
   3.853500156249206*^9}, {3.8535012922583313`*^9, 3.853501298321804*^9}, {
   3.856497695493993*^9, 3.856497710574215*^9}, 3.8721370854620776`*^9, {
   3.8721446325015254`*^9, 3.872144632844428*^9}, {3.8721448151374655`*^9, 
   3.8721448177431746`*^9}, 3.8721449683432493`*^9},
 CellLabel->
  "In[817]:=",ExpressionUUID->"27e398ea-fe87-4b06-8bda-dea8bdef3027"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{
        Directive[
         PointSize[0.009166666666666668], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0]], 
        PointBox[CompressedData["
1:eJxdzg1Q02UAx/EJmCLgXnjZEBEGY7xsg70yBqP9ylN64dACs9O0FCM1yy7q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         "]]}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0]]}, {}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0]]}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {1.2916666666666667`, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{1.2916666666666667`, 26.2}, {0, 0.024508760476292066`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"\[CapitalDelta]subregion complexity ScramblingTrivial\""}, 
      "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                 ",", 
                 RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                  False]}], "]"}], "}"}], ",", 
           RowBox[{"{", #, "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"{", 
                 RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", "False", "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.853390921975342*^9, {3.8535000957717648`*^9, 3.8535001566732283`*^9}, 
   3.8535012987314854`*^9, 3.8564289288681345`*^9, 3.85649771282644*^9, 
   3.8587429786707716`*^9, 3.8587532529758687`*^9, 3.8589137314129004`*^9, 
   3.858937145669922*^9, 3.859635850201547*^9, 3.866795650104246*^9, 
   3.866820128982009*^9, 3.872137091722834*^9, {3.872144964813635*^9, 
   3.87214496890697*^9}, 3.872145090297933*^9},
 CellLabel->
  "Out[817]=",ExpressionUUID->"ae69b466-0758-442c-a6ab-dd911e26290b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "tableQES2sscramblingtrivialevol", "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{
    "{", "\"\<\[CapitalDelta]subregion complexity ScramblingTrivial\>\"", 
     "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "50"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Red", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8533893663771954`*^9, 3.853389418800804*^9}, {
   3.853389722437651*^9, 3.8533897310488586`*^9}, {3.853389825223751*^9, 
   3.853389829131507*^9}, {3.8533898801030235`*^9, 3.8533899204577055`*^9}, {
   3.8533899586777587`*^9, 3.8533899902066593`*^9}, 3.8533900992398157`*^9, {
   3.853390206268772*^9, 3.85339020959772*^9}, {3.853390268047078*^9, 
   3.853390275836219*^9}, 3.853390309985157*^9, {3.8533903407335033`*^9, 
   3.8533903651068444`*^9}, {3.8533908070409093`*^9, 3.853390833425703*^9}, {
   3.8533908744156265`*^9, 3.853390921527728*^9}, {3.8535000992146735`*^9, 
   3.853500156249206*^9}, {3.8535012922583313`*^9, 3.853501298321804*^9}, {
   3.856497695493993*^9, 3.856497710574215*^9}, 3.8721370854620776`*^9, {
   3.8721446325015254`*^9, 3.872144632844428*^9}, {3.8721448151374655`*^9, 
   3.8721448177431746`*^9}, {3.8721449683432493`*^9, 3.872145005308092*^9}, {
   3.8721451030194035`*^9, 3.872145103348627*^9}},
 CellLabel->
  "In[818]:=",ExpressionUUID->"63c44b7d-3f3a-41cb-bc98-05f84c83f244"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{
        Directive[
         PointSize[0.009166666666666668], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0]], 
        PointBox[CompressedData["
1:eJxdzg1Q02UAx/EJmCLgXnjZEBEGY7xsg70yBqP9ylN64dACs9O0FCM1yy7q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         "]]}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0]]}, {}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0]]}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 50}, {0, 30}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"\[CapitalDelta]subregion complexity ScramblingTrivial\""}, 
      "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                 ",", 
                 RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                  False]}], "]"}], "}"}], ",", 
           RowBox[{"{", #, "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"{", 
                 RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", "False", "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.8721450058259773`*^9, 3.872145103710227*^9},
 CellLabel->
  "Out[818]=",ExpressionUUID->"a20beaaa-c794-4009-a751-fd73bfb500ae"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Entropy for [\[Sigma]1=1,\[Sigma]2=30] \[Upsilon] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["QM", "L"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "f2558ee7-9a42-403b-a12c-3d0f925a8def"],
 " (scenario 3)"
}], "Section",
 CellChangeTimes->{{3.8426690130260844`*^9, 3.8426690219191566`*^9}, {
   3.8426690572761903`*^9, 3.842669065910984*^9}, {3.8520971682604265`*^9, 
   3.852097169879038*^9}, {3.8521075440918765`*^9, 3.8521075497304173`*^9}, {
   3.8526955943668246`*^9, 3.8526955947814913`*^9}, {3.8527010620053396`*^9, 
   3.8527010801741667`*^9}, {3.852701751933242*^9, 3.8527017523179703`*^9}, {
   3.8528024056669693`*^9, 3.8528024128189297`*^9}, {3.8532113329173155`*^9, 
   3.853211333285265*^9}, {3.8532116549776316`*^9, 3.853211655306117*^9}, {
   3.8532974134922357`*^9, 3.8532974212788363`*^9}, {3.8532976829882507`*^9, 
   3.8532976885101147`*^9}, {3.8532985435687065`*^9, 
   3.8532985469841022`*^9}, {3.8532998270375357`*^9, 
   3.8532998391427484`*^9}, {3.853300151314204*^9, 3.853300164672468*^9}, {
   3.8533060111141167`*^9, 3.8533060195570946`*^9}, {3.853561226997283*^9, 
   3.8535612359415274`*^9}, {3.8560025067146688`*^9, 3.856002513854974*^9}, {
   3.8562459619656286`*^9, 3.856246016070885*^9}, {3.8564104008293233`*^9, 
   3.856410402903451*^9}, {3.8564389771708536`*^9, 3.8564389926673512`*^9}, {
   3.8564404643778925`*^9, 3.8564404720379515`*^9}, {3.856440597424518*^9, 
   3.85644059867391*^9}, {3.8564977440960245`*^9, 3.8564977457531514`*^9}, {
   3.8582224211911087`*^9, 3.8582224256044855`*^9}, {3.858226534475122*^9, 
   3.858226537413908*^9}, 3.858740454915303*^9, {3.858740632889027*^9, 
   3.858740668899132*^9}, {3.8587414564028826`*^9, 3.8587414617243805`*^9}, {
   3.8587426507784324`*^9, 3.85874266510349*^9}, {3.85875228463439*^9, 
   3.85875229880801*^9}, {3.8587533087915597`*^9, 3.858753315153262*^9}, {
   3.8587663579574823`*^9, 3.858766360453247*^9}, {3.8588254443380423`*^9, 
   3.858825457169893*^9}, 3.8588259308579884`*^9, {3.8589183516112185`*^9, 
   3.8589183521944637`*^9}, {3.8589269057332*^9, 3.8589269071801167`*^9}, {
   3.8667933597126646`*^9, 3.8667933605299044`*^9}, {3.866819512439479*^9, 
   3.866819521075987*^9}, {3.872057270073324*^9, 3.87205727702339*^9}, {
   3.872060261840838*^9, 3.8720602644162617`*^9}, {3.872060305239266*^9, 
   3.8720603196451283`*^9}, {3.8720603678975153`*^9, 3.872060371256809*^9}, {
   3.8720607280804014`*^9, 3.8720607311880407`*^9}, 3.8721353337680287`*^9, {
   3.872143944487613*^9, 3.8721439449743795`*^9}, {3.872144641802104*^9, 
   3.8721446419748917`*^9}},ExpressionUUID->"78a1f76b-06d1-46c8-9d28-\
056131088f4c"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"From", " ", "here", " ", "on"}], ",", " ", 
   RowBox[{
   "we", " ", "change", " ", "the", " ", "values", " ", "of", " ", "the", " ",
     "parameters", " ", "in", " ", "order", " ", "to", " ", "have", " ", "a", 
    " ", "better", " ", "plots"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8587373217875867`*^9, 3.858737339159409*^9}, 
   3.8587431270924325`*^9, {3.872134943260674*^9, 
   3.8721349872779093`*^9}},ExpressionUUID->"12e22053-4c44-4a24-998f-\
23e9988b9c6c"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{"Let", " ", "us", " ", "take", " ", "T1"}], "=", 
    FractionBox["1", "\[Pi]"]}], ";", 
   RowBox[{"T0", "=", 
    FractionBox["459", 
     RowBox[{"512", " ", "\[Pi]"}]]}], ";", " ", 
   RowBox[{
   "as", " ", "reference", " ", "and", " ", "we", " ", "vary", " ", "T1", " ", 
    RowBox[{"from", " ", "[", 
     RowBox[{
      FractionBox["449", 
       RowBox[{"512", " ", "\[Pi]"}]], ",", 
      FractionBox["459", 
       RowBox[{"512", " ", "\[Pi]"}]]}], "]"}]}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8587376073012457`*^9, 3.8587376436088037`*^9}, {
  3.858911481835486*^9, 3.858911482447627*^9}, {3.8721352774131565`*^9, 
  3.872135319932369*^9}},ExpressionUUID->"b2b6a502-3b83-4464-a61f-\
839d131750b2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"vv\[Phi]0", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vv\[Sigma]1", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vv\[Sigma]2", "=", "30"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vvT0", "=", 
   FractionBox[
    RowBox[{"453", "+", 
     FractionBox["1", "2"]}], 
    RowBox[{"512", " ", "\[Pi]"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vvk", "=", 
   RowBox[{"Nkfirstbound", "[", 
    RowBox[{
     FractionBox["459", 
      RowBox[{"512", "\[Pi]"}]], ",", 
     FractionBox["1", "\[Pi]"], ",", "1", ",", "30", ",", "1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vvT1", "=", 
   FractionBox["1", "\[Pi]"]}], ";", 
  RowBox[{"vv\[Epsilon]", "=", "1"}], ";", 
  RowBox[{"vv\[Phi]r", "=", 
   FractionBox["1", 
    SuperscriptBox["1024", "2"]]}], ";", 
  RowBox[{"vvGN", "=", 
   FractionBox["3", 
    SuperscriptBox["1024", "4"]]}], ";", 
  RowBox[{"vvc", "=", 
   FractionBox[
    RowBox[{"3", "vvk", " ", "vv\[Phi]r"}], "vvGN"]}], ";", " ", 
  RowBox[{"vvEs", "=", 
   RowBox[{
    FractionBox[
     RowBox[{"vvc", " ", "\[Pi]"}], 
     RowBox[{"12", "vvk"}]], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["vvT1", "2"], "-", 
      SuperscriptBox["vvT0", "2"]}], ")"}]}]}], ";", 
  RowBox[{"vvm", "=", 
   RowBox[{"12", " ", "\[Pi]", " ", 
    FractionBox["vvEs", 
     RowBox[{"vvc", " ", "vv\[Epsilon]"}]]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8532081576925797`*^9, 3.8532081834526553`*^9}, 
   3.8532102990890512`*^9, {3.8532108452562037`*^9, 3.853210845413395*^9}, {
   3.8532113391637077`*^9, 3.853211339399124*^9}, 3.853211659654972*^9, {
   3.853297446826206*^9, 3.85329745529347*^9}, {3.853297668748166*^9, 
   3.8532976793236275`*^9}, {3.853297928738901*^9, 3.8532979290705957`*^9}, {
   3.8560018221261363`*^9, 3.856001822330944*^9}, {3.8587374374340396`*^9, 
   3.8587374399554024`*^9}, {3.8587377129570036`*^9, 3.858737739800786*^9}, {
   3.8587378308740096`*^9, 3.8587378448559027`*^9}, {3.8587384827832303`*^9, 
   3.858738488213273*^9}, 3.8587387347033663`*^9, 3.858739204874614*^9, {
   3.858739877643774*^9, 3.8587398831717033`*^9}, {3.8587401369139247`*^9, 
   3.8587401376576853`*^9}, {3.8587408372816772`*^9, 3.8587408491583385`*^9}, 
   3.8587530815733347`*^9, {3.858825605356206*^9, 3.8588256064165144`*^9}, 
   3.858911476071084*^9, 3.8589336598008485`*^9, 3.866792461922016*^9, {
   3.8667935152200713`*^9, 3.866793515345439*^9}, {3.872143964050475*^9, 
   3.872143964574324*^9}, 3.8721446584768877`*^9},
 CellLabel->
  "In[819]:=",ExpressionUUID->"2343dd45-9f58-4b7a-81c6-a73b67b9ed1f"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "Notice", " ", "that", " ", "we", " ", "use", " ", "a", " ", "specific", 
    " ", "value", " ", "of", " ", "k", " ", "defined", " ", "via", " ", "a", 
    " ", 
    RowBox[{"function", ".", " ", "This"}], " ", "function", " ", "is", " ", 
    "found", " ", "analytically", " ", "and", " ", "gives", " ", "us", " ", 
    "a", " ", "lower", " ", "bound", " ", "on", " ", "the", " ", 
    "dimensionless", " ", "parameter", " ", 
    FractionBox[
     SubscriptBox["E", "S"], 
     RowBox[{"c", 
      RowBox[{"(", 
       RowBox[{"T1", "+", "T0"}], ")"}]}]]}], "=", 
   RowBox[{
    FractionBox["\[Pi]", "12"], 
    FractionBox[
     RowBox[{"T1", "-", "T0"}], "k"], " ", "in", " ", "order", " ", "for", 
    " ", "temporary", " ", "blindness", " ", "to", " ", "occur"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.858737577143634*^9, 3.858737592417837*^9}, {
  3.8587416654316206`*^9, 3.858741682257529*^9}, {3.8589336415979834`*^9, 
  3.858933641723449*^9}, {3.872135035263027*^9, 3.872135117635455*^9}, {
  3.872135150233632*^9, 3.8721352312876253`*^9}, {3.8721388867964416`*^9, 
  3.87213888919541*^9}},ExpressionUUID->"5275f155-4d28-4356-9bd1-\
6e949b0c9d20"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Nkfirstbound", "[", 
  RowBox[{
   FractionBox["459", 
    RowBox[{"512", "\[Pi]"}]], ",", 
   FractionBox["1", "\[Pi]"], ",", "1", ",", "30", ",", "1"}], "]"}]], "Input",
 CellChangeTimes->{{3.8589336516758103`*^9, 3.8589336532142415`*^9}},
 CellLabel->
  "In[2309]:=",ExpressionUUID->"a94e0f12-f223-4fec-bf2a-d03fde3398a9"],

Cell[BoxData["0.\
002599574507020545829201476791451924538924238871050328708225020327771466605298\
143972625509313272781308417994414467703472041084560922012295224698058413530352\
726723462405167841097877108998368916277190617586482674386721404978574145091769\
087787762184451030467988032374426820220765398632058478841257601448554573758560\
666562705147169`300."], "Output",
 CellChangeTimes->{3.8589343676541386`*^9, 3.8596329978903627`*^9, 
  3.86679498552627*^9, 3.8668195261120996`*^9},
 CellLabel->
  "Out[2309]=",ExpressionUUID->"aaa3f5b2-9a93-4562-a469-6730bf4be440"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Trivial QES saddles", "Subsection",
 CellChangeTimes->{{3.85218315759208*^9, 3.8521831613203278`*^9}, {
   3.852695626178128*^9, 3.8526956327981443`*^9}, {3.8527010706764116`*^9, 
   3.852701071030116*^9}, {3.8528889715187335`*^9, 3.8528889726460075`*^9}, 
   3.8721353472887325`*^9},ExpressionUUID->"375e6aa4-1507-4359-960d-\
f64d21cc5072"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"SEarlyConnected", "[", 
    RowBox[{
    "\[Sigma]1_", ",", " ", "\[Sigma]2_", ",", "\[Phi]r_", ",", "\[Epsilon]_",
      ",", "GN_", ",", "k_"}], "]"}], ":=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"4", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"\[Sigma]2", "-", "\[Sigma]1"}], "\[Epsilon]"], "]"}]}], "+", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "vvT0"}]}], ")"}], 
      RowBox[{"4", " ", "GN"}]], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", "2", "]"}]}]}], "/.", 
    RowBox[{"\[Phi]0", "\[Rule]", "vv\[Phi]0"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SEarlyDisconnected", "[", 
    RowBox[{
    "\[Sigma]1_", ",", " ", "\[Sigma]2_", ",", "\[Phi]r_", ",", "\[Epsilon]_",
      ",", "GN_", ",", "k_"}], "]"}], ":=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{"2", 
        FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}]}], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{"2", 
        FractionBox["\[Sigma]1", "\[Epsilon]"]}], "]"}]}], "+", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "vvT0"}]}], ")"}], 
      RowBox[{"4", " ", "GN"}]], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", "2", "]"}]}]}], "/.", 
    RowBox[{"\[Phi]0", "\[Rule]", "vv\[Phi]0"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SCrossDisconnected", "[", 
    RowBox[{
    "\[Sigma]1_", ",", " ", "\[Sigma]2_", ",", " ", "u_", ",", "\[Phi]r_", 
     ",", "\[Epsilon]_", ",", "GN_", ",", " ", "m_", ",", " ", "k_"}], "]"}], 
   ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"m", 
         RowBox[{"(", 
          RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
         FractionBox[
          RowBox[{"F", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "vvT1", ",", "k"}], "]"}], 
          SqrtBox[
           RowBox[{"Fprime", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "vvT1", ",", "k"}], 
            "]"}]]]}], "]"}], "]"}]}], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{"2", 
        FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}]}], "+", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "vvT0"}]}], ")"}], 
      RowBox[{"4", " ", "GN"}]], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", "2", "]"}]}]}], "/.", 
    RowBox[{"\[Phi]0", "\[Rule]", "vv\[Phi]0"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SCrossConnected", "[", 
    RowBox[{
    "\[Sigma]1_", ",", " ", "\[Sigma]2_", ",", " ", "u_", ",", "\[Phi]r_", 
     ",", "\[Epsilon]_", ",", "GN_", ",", " ", "m_", ",", " ", "k_"}], "]"}], 
   ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{
         FractionBox["m", "\[Epsilon]"], " ", 
         RowBox[{"(", 
          RowBox[{"u", "-", "\[Sigma]2"}], ")"}], 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], 
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "vvT1", ",", " ", "k"}], 
            "]"}]}], 
          SqrtBox[
           RowBox[{"Fprime", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "vvT1", ",", " ", "k"}], 
            "]"}]]]}], "]"}], "]"}]}], "+", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "vvT0"}]}], ")"}], 
      RowBox[{"4", " ", "GN"}]], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", "2", "]"}]}]}], "/.", 
    RowBox[{"\[Phi]0", "\[Rule]", "vv\[Phi]0"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFutureConnected", "[", 
    RowBox[{
    "\[Sigma]1_", ",", " ", "\[Sigma]2_", ",", " ", "u_", ",", "\[Phi]r_", 
     ",", "\[Epsilon]_", ",", "GN_", ",", " ", "k_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "vvT1", ",", " ", "k"}], 
            "]"}], "-", 
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]2"}], ",", "vvT1", ",", " ", "k"}], 
            "]"}]}], ")"}], 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"\[Sigma]2", "-", "\[Sigma]1"}], ")"}], 
          RowBox[{
           SuperscriptBox["\[Epsilon]", "2"], 
           SqrtBox[
            RowBox[{
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "vvT1", ",", " ", "k"}], 
              "]"}], 
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]2"}], ",", "vvT1", ",", " ", "k"}], 
              "]"}]}]]}]]}], "]"}], "]"}]}], "+", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "vvT0"}]}], ")"}], 
      RowBox[{"4", " ", "GN"}]], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", "2", "]"}]}]}], "/.", 
    RowBox[{"\[Phi]0", "\[Rule]", "vv\[Phi]0"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.842669645588752*^9, 3.8426696698114033`*^9}, {
   3.8520043207690954`*^9, 3.8520044048222713`*^9}, {3.852096656480401*^9, 
   3.8520967123282037`*^9}, {3.852096812011771*^9, 3.852096823140685*^9}, {
   3.8520969331618643`*^9, 3.852096935099204*^9}, {3.85209700260149*^9, 
   3.8520970027279654`*^9}, {3.852696799409321*^9, 3.8526968236735644`*^9}, {
   3.8526969078897405`*^9, 3.852696919897753*^9}, {3.8526970044476757`*^9, 
   3.852697068040818*^9}, {3.852697105676388*^9, 3.8526971177454224`*^9}, {
   3.85269717740967*^9, 3.8526971883457947`*^9}, {3.8527056441914644`*^9, 
   3.8527056476583557`*^9}, {3.8528024308606963`*^9, 3.852802497171729*^9}, {
   3.853210317812594*^9, 3.853210358705456*^9}, 3.8541030226384954`*^9, {
   3.8564281199449134`*^9, 3.8564281278725996`*^9}, {3.857551202242112*^9, 
   3.8575512153004217`*^9}, {3.8577060235269985`*^9, 3.857706026415787*^9}, {
   3.872135441322096*^9, 3.8721355027219963`*^9}},
 CellLabel->
  "In[825]:=",ExpressionUUID->"8c1ef059-b149-4a77-9fdb-f751426d4a68"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tableSCrossDisconnected", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"SCrossDisconnected", "[", 
           RowBox[{
           "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", " ", "U", ",", "vv\[Phi]r",
             ",", "vv\[Epsilon]", ",", "vvGN", ",", "vvm", ",", " ", "vvk"}], 
           "]"}], "/.", 
          RowBox[{"T1", "\[Rule]", " ", "vvT1"}]}], ",", "105"}], "]"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "1", ",", "30", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSCrossDisconnected", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.8526976504321384`*^9, 3.8526977068476906`*^9}, {
   3.852697757054048*^9, 3.852697764543564*^9}, {3.8526978674502907`*^9, 
   3.8526978907762976`*^9}, {3.8527011155084467`*^9, 3.852701118100493*^9}, {
   3.852701775210259*^9, 3.852701775623655*^9}, {3.852714839255954*^9, 
   3.852714839764696*^9}, {3.8532112790229406`*^9, 3.8532112876747274`*^9}, {
   3.853211350479407*^9, 3.8532113507293534`*^9}, 3.8532116708500104`*^9, {
   3.8532998559833097`*^9, 3.853299856762579*^9}, {3.85643721637192*^9, 
   3.8564372169146338`*^9}, {3.8721355236512117`*^9, 3.8721355555680485`*^9}},
 CellLabel->
  "In[830]:=",ExpressionUUID->"4d0b9967-5813-4303-a71c-d4a5995a9c61"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw1znlczXkbxvFoUcpo06a0ad/OUqdzWnQdSxhZKpGIRKnRyL5lLIfUYIqx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      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 157440.9644479979},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 30.}, {157440.9644479979, 173160.0209118986}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.85269771014371*^9, 3.8526977507883654`*^9, {3.852697868735016*^9, 
   3.8526978912351713`*^9}, 3.8527011190160136`*^9, 3.8527017765575085`*^9, 
   3.85271484031087*^9, 3.8528030479511805`*^9, 3.852805992190702*^9, 
   3.853210380219063*^9, 3.8532113514014416`*^9, 3.8532116721459537`*^9, 
   3.8532974698578453`*^9, 3.853297705909378*^9, 3.8532979379766145`*^9, 
   3.853299858214432*^9, 3.853305584414609*^9, 3.853389041878459*^9, 
   3.856428136026718*^9, 3.856435578261088*^9, 3.8564356875725884`*^9, 
   3.8564357691508274`*^9, 3.8564358556507387`*^9, 3.856435960114304*^9, 
   3.856436067893781*^9, {3.8564371045681143`*^9, 3.8564371106345825`*^9}, 
   3.8564372179211917`*^9, 3.8564373633921585`*^9, 3.8564374757727165`*^9, 
   3.8564376139814186`*^9, 3.85643771003788*^9, 3.8564378035676584`*^9, 
   3.856437917558581*^9, 3.8564380433544693`*^9, 3.8564381501759324`*^9, 
   3.8564382812098265`*^9, 3.8564383407355194`*^9, 3.856496906305908*^9, 
   3.8582225213985004`*^9, 3.8582229102624702`*^9, 3.8582232163910894`*^9, 
   3.858224800509081*^9, 3.8582251287041473`*^9, 3.8582253769686785`*^9, 
   3.858225469152625*^9, 3.8582257129659014`*^9, 3.858226024006259*^9, 
   3.8582357011382027`*^9, 3.8582359751364594`*^9, 3.858236197385811*^9, 
   3.858236308639064*^9, 3.8582364188180523`*^9, 3.85823654370161*^9, 
   3.8582388012915154`*^9, 3.858239092104416*^9, 3.858742697686928*^9, 
   3.8587530888899164`*^9, 3.858754060571336*^9, 3.8588256226572676`*^9, 
   3.8589122230055437`*^9, 3.8589343688599777`*^9, 3.8596329991753693`*^9, 
   3.866794986783038*^9, 3.8668195278060923`*^9, {3.872135579924766*^9, 
   3.8721355989738965`*^9}, 3.8721440130995607`*^9, 3.8721452264058957`*^9},
 CellLabel->
  "Out[831]=",ExpressionUUID->"f39a31b4-ddf2-417c-a1c0-4399a45c3074"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tableSCrossConnected", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"SCrossConnected", "[", 
           RowBox[{
           "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", " ", "U", ",", "vv\[Phi]r",
             ",", "vv\[Epsilon]", ",", "vvGN", ",", "vvm", ",", " ", "vvk"}], 
           "]"}], "/.", 
          RowBox[{"T1", "\[Rule]", " ", "vvT1"}]}], ",", "105"}], "]"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "2", ",", "29.9", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSCrossConnected", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.8526976504321384`*^9, 3.8526977068476906`*^9}, {
   3.852697757054048*^9, 3.852697764543564*^9}, {3.8526978674502907`*^9, 
   3.852697936743225*^9}, {3.852697966812088*^9, 3.85269796745429*^9}, {
   3.852701121716709*^9, 3.852701124055687*^9}, {3.852701782467518*^9, 
   3.852701782815627*^9}, {3.8527148454079843`*^9, 3.8527148873498683`*^9}, {
   3.8527149406612787`*^9, 3.8527149510664806`*^9}, {3.853211295736475*^9, 
   3.8532113019449215`*^9}, 3.853211358490201*^9, {3.8532116748246217`*^9, 
   3.853211675490207*^9}, {3.8532998626862774`*^9, 3.8532998630489874`*^9}, {
   3.856437113411047*^9, 3.856437114794221*^9}, {3.8564372199352593`*^9, 
   3.8564372202504773`*^9}, {3.872135534750187*^9, 3.8721355439826393`*^9}},
 CellLabel->
  "In[832]:=",ExpressionUUID->"8c08d377-09fc-4f20-be03-de5d54959b6e"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw90mlYjmkfx/G2sSS0a9/30np3bxW/Js00kW1Qk2jsCTUhkSzZM2aIKEVZ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      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 159644.54829948215`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 29.9}, {159644.54829948215`, 170831.54433488514`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8526979265388756`*^9, 3.852697937180519*^9}, 
   3.8526979678555202`*^9, 3.852701124459137*^9, 3.8527017833392367`*^9, {
   3.852714851528203*^9, 3.852714887960026*^9}, {3.8527149411724267`*^9, 
   3.8527149513083344`*^9}, 3.8528030500008235`*^9, 3.8528059945791893`*^9, 
   3.8532103827111783`*^9, 3.853211359027042*^9, 3.853211676489889*^9, 
   3.8532974741567135`*^9, 3.8532977098825903`*^9, 3.8532979420180216`*^9, 
   3.85329986352281*^9, 3.853305586500537*^9, 3.8533890443583407`*^9, 
   3.856428138901726*^9, 3.856435580970501*^9, 3.856435690417845*^9, 
   3.856435772396031*^9, 3.8564358594033246`*^9, 3.8564359626935415`*^9, 
   3.856436139541037*^9, 3.8564371152975955`*^9, 3.856437221020428*^9, 
   3.8564373660438614`*^9, 3.856437477782693*^9, 3.856437616104685*^9, 
   3.85643771232067*^9, 3.856437805479147*^9, 3.856437920596717*^9, 
   3.856438045740226*^9, 3.8564381522445183`*^9, 3.8564383430191746`*^9, 
   3.856496909027803*^9, 3.858222524844181*^9, 3.858222912045992*^9, 
   3.8582232188119125`*^9, 3.8582248022477374`*^9, 3.85822513121125*^9, 
   3.8582253795506215`*^9, 3.858225471667858*^9, 3.8582257152302895`*^9, 
   3.8582260259097996`*^9, 3.8582357012598624`*^9, 3.8582359754993815`*^9, 
   3.858236197754525*^9, 3.8582363089808474`*^9, 3.85823641916418*^9, 
   3.8582365440403643`*^9, 3.8582388016315727`*^9, 3.8582390924354706`*^9, 
   3.8587426981280622`*^9, 3.85875308932662*^9, 3.858754060951496*^9, 
   3.8588256228705673`*^9, 3.858912223981056*^9, 3.8589343699586964`*^9, 
   3.8596330003645115`*^9, 3.8667949879490376`*^9, 3.866819529767647*^9, {
   3.8721355801290674`*^9, 3.8721356001063232`*^9}, 3.8721440142443457`*^9, 
   3.8721452275825167`*^9},
 CellLabel->
  "Out[833]=",ExpressionUUID->"7169222d-3465-43c8-860e-890a34d4f083"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Segment", " ", "in", " ", "the", " ", "future", " ", "of", " ", "the", " ",
    "shock"}], "*)"}]], "Input",
 CellChangeTimes->{{3.842669645588752*^9, 3.842669685353498*^9}, {
  3.842669722453746*^9, 3.8426697559338965`*^9}, {3.8587531138967533`*^9, 
  3.858753117120121*^9}},
 CellLabel->
  "In[834]:=",ExpressionUUID->"cb4e9fea-2a5b-45e0-a1ff-d7cf67ba8184"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tableSFutureConnected", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"SFutureConnected", "[", 
           RowBox[{
           "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", " ", "U", ",", "vv\[Phi]r",
             ",", "vv\[Epsilon]", ",", "vvGN", ",", " ", "vvk"}], "]"}], "/.", 
          RowBox[{"T1", "\[Rule]", " ", "vvT1"}]}], ",", "105"}], "]"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "30", ",", "40", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSFutureConnected", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.8526976504321384`*^9, 3.8526977068476906`*^9}, {
   3.852697757054048*^9, 3.852697764543564*^9}, {3.8526978674502907`*^9, 
   3.8526978907762976`*^9}, {3.852697983438571*^9, 3.8526979978711004`*^9}, 
   3.852698035043969*^9, {3.8527011332665215`*^9, 3.852701134950734*^9}, {
   3.8527017886092668`*^9, 3.85270178894322*^9}, 3.85271489619267*^9, 
   3.853211307962991*^9, {3.8532113653368607`*^9, 3.853211365586277*^9}, 
   3.8532116820553274`*^9, {3.8532998687229643`*^9, 3.8532998693544626`*^9}, {
   3.853913416062539*^9, 3.8539134195748763`*^9}, {3.853934950543552*^9, 
   3.8539349512789693`*^9}, {3.853935002574473*^9, 3.853935038174479*^9}, {
   3.8564372257245207`*^9, 3.856437228492494*^9}, {3.872135561802182*^9, 
   3.872135570361408*^9}},
 CellLabel->
  "In[835]:=",ExpressionUUID->"e9bfed29-5dc1-45ec-b8b6-a12ef6671b18"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw90H1MlAUcB/BHBiGJJyg6LmTAmAyJmEnMGeye7/M8pgY3mIbkBX+gjZdW
vB5IQbzYKl5iuIGGMDWgu+OOSam4MgV3ZnYlh0HmCy4bJjvAQq1Tm2HYE/nl
tz27/fY899n39w3bWbA1y0MQhCz1+e/3/9Fh2eHmx6U2T6m9TR2tDq6/bjz1
hrrHzo0OTd9+qslQ9yGnOnodEgKurkhR9+y50SH0elWIrO5zXI0ObwXvj4yj
16bDlpHwtZH0+nQQ7oclBNFz6mB7v3mjhp5Lh+p3S7csoCeI6Lt6PuOelflE
7NrXnDthZT4RM585S65ZmU+EMeyd3UNW5hOxZKq1yW5lPhGeHqsP9NFrE/Fe
bnSPhV6fiP7ArhNt9JwixjUNjkZ6LhExm8YvV9MTgMGBI65ifu8L3M2/8yBr
Pi9wIa3D28D/RwDtRWcD9fP5gQ9ObY8S6QE4tyYzYe38PUDj0GjyKnoGYHHT
uR2B8/cBVfnhpYvoGQH/N911s928F5ipjjv4R/cTrxEotE0dHe/m/YDp5hLH
le4nnkW9J8r68/lu9gEEVRz7c4CeHXAMx/gcpecEvCKDQ030RoGnKyvXtdJz
qbszJaWBnhuI99+bU0lPkDCyObGmkJ6vBM+C4rbX6WkleNf49qXRi5Cw9O3A
oZfpxUrY/srHEwn0oL7XfOixhp5egtE0ERxOzyDh+NJT61fQy5bgs01I86Fn
lNCT82XxIwv7k3Bh49ieOxb2J8F2u7z3Vwv7k1CaXjt4ycL+JOTUe936zsL+
JHxRcn9hPz27hHbtq5Gf03NKSCqJ2txFb1TCbE1B7j56LgnT8RH1dfTcElI6
k3sq6Aky0nsnB/Pp+cpIzLg3vYOeVkZqT5HfNnoRMo60ZMZuphcrY3/AmbR4
epChrG4pj6Gnl/Hb0OVDYfQMMhyzH50NoJctw//EsUlvekYZHg8SNTNm9ifj
4vHUF26b2Z+Mgbs/vHbDzP5kPDT37/7JzP5k2IefsTnM7E9Gct6t4ZP07DKu
lT37sJeeU8Ynv18P66Q3KuOKY0HSXnouGf1erSW19Nwy6roOHiqnJyjY1b78
+zx6vgrsU7PuTHpaBR2NhpBUehEKtlavStpEL1aB3+mdZS/Sg4LlL/mbnqOn
V3DA7/mRUHoGBWMrv55dRi9bQXD2N9He9IwK9kyuS//bxP4UFHasbJg2sT8F
/9QXfzVmYn8KijrXT100sT8FC28WaR0m9qfgcWJQ4kl6dgXNl+Iqeuk5FTyq
OnO4g96oggrl9C8t9FwK9CHR/rX03ApsmkUbyukJG/Dj4vSyPHX/F34xgNE=

      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{29.791666666666668`, 169092.7351395664},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{29.791666666666668`, 40.}, {169092.7351395664, 
   169262.7497914737}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8526979987066507`*^9, 3.8526980361667824`*^9, 3.85270113640661*^9, 
   3.8527017903859024`*^9, 3.8527056798261194`*^9, 3.8527148970079207`*^9, 
   3.8528030588382177`*^9, 3.8528059993142023`*^9, 3.8532103886832*^9, 
   3.853211366429905*^9, 3.8532116830880213`*^9, 3.853297479132498*^9, 
   3.8532977166873894`*^9, 3.8532979480546136`*^9, 3.853299870065794*^9, 
   3.8533055929135065`*^9, 3.853389051291871*^9, {3.8539133978952165`*^9, 
   3.853913420821698*^9}, {3.853935012489502*^9, 3.8539350387242293`*^9}, 
   3.856428142267172*^9, 3.8564355847470427`*^9, 3.8564356945282373`*^9, 
   3.856435776864306*^9, 3.856435863430344*^9, 3.8564359669087353`*^9, 
   3.8564361438700376`*^9, 3.856437118337304*^9, 3.8564372295627303`*^9, 
   3.8564373691409593`*^9, 3.8564374816539855`*^9, 3.8564376216235576`*^9, 
   3.856437715275792*^9, 3.8564378084764967`*^9, 3.856437924022292*^9, 
   3.8564380485871763`*^9, 3.856438155369851*^9, 3.8564383464211607`*^9, 
   3.856496914346188*^9, 3.8582225303490343`*^9, 3.8582229142175384`*^9, 
   3.858223221302721*^9, 3.858224805505367*^9, 3.8582251335198*^9, 
   3.858225382772995*^9, 3.858225474174693*^9, 3.8582257176617208`*^9, 
   3.858226028069643*^9, 3.8582357013475647`*^9, 3.858235975986393*^9, 
   3.858236198193372*^9, 3.8582363094249496`*^9, 3.8582364196246953`*^9, 
   3.8582365444828773`*^9, 3.858238802084318*^9, 3.858239092841522*^9, 
   3.8587426987089252`*^9, 3.8587530899223876`*^9, 3.858754061506876*^9, 
   3.858825623394168*^9, 3.8589122250825076`*^9, 3.8589343707114286`*^9, 
   3.8596330012204356`*^9, 3.86679498876066*^9, 3.8668195313432407`*^9, {
   3.8721355802545376`*^9, 3.872135600969993*^9}, 3.8721440150450144`*^9, 
   3.872145228460881*^9},
 CellLabel->
  "Out[836]=",ExpressionUUID->"6b9979ba-a7e6-41eb-92fe-21f380793e7b"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Nontrivial QES saddles: intermediate times \[Sigma]1<u<\[Sigma]2", \
"Subsection",
 CellChangeTimes->{{3.8426690809074535`*^9, 3.842669083766884*^9}, {
   3.842669124165243*^9, 3.84266913363986*^9}, {3.8526955984068947`*^9, 
   3.8526956062522135`*^9}, {3.8528889751256604`*^9, 3.852888982316945*^9}, {
   3.8582357032726192`*^9, 3.858235704427956*^9}, 
   3.8721353585807257`*^9},ExpressionUUID->"edfbc910-6843-420e-9970-\
d65f6c892a75"],

Cell[CellGroupData[{

Cell["ScramblingTrivial Saddle", "Subsubsection",
 CellChangeTimes->{{3.8426690989985094`*^9, 3.842669104644435*^9}, {
  3.84266913753671*^9, 3.8426691527898674`*^9}, {3.8426692265354176`*^9, 
  3.8426692400310106`*^9}, {3.842669836873858*^9, 3.84266984272097*^9}, {
  3.847253669519057*^9, 3.847253670839306*^9}, {3.8520046254289446`*^9, 
  3.8520046270527782`*^9}, {3.8520089214540644`*^9, 3.852008926096468*^9}, {
  3.852009138383671*^9, 3.852009142263199*^9}, {3.8520152745770245`*^9, 
  3.8520152756397767`*^9}, {3.852027842581872*^9, 3.8520278427967978`*^9}, {
  3.8520501098397427`*^9, 3.852050113374024*^9}, {3.8520933702998066`*^9, 
  3.852093371747097*^9}, {3.8526952724845533`*^9, 3.852695294485505*^9}, {
  3.853910524728243*^9, 3.8539105299679623`*^9}, {3.8721356988708153`*^9, 
  3.8721357074143567`*^9}},ExpressionUUID->"00bf8fee-be6c-4321-b315-\
d018bd383e09"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sscramblingtrivial", "[", 
   RowBox[{
   "xqm_", ",", " ", "xqp_", ",", " ", "\[Sigma]1_", ",", "\[Sigma]2_", ",", 
    " ", "u_", ",", " ", "m_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"-", "2"}], "m", " ", "xqm", 
      RowBox[{"(", 
       RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
      FractionBox[
       RowBox[{"(", " ", 
        RowBox[{"xqp", "-", 
         RowBox[{"ff", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}], ")"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"xqp", "-", "xqm"}], ")"}], 
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]]}]]}], "]"}]}], 
   "+", 
   FractionBox[
    RowBox[{"\[Phi]0", "+", 
     RowBox[{"2", "\[Phi]r", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xqp", " ", 
          "xqm"}]}], ")"}], 
       RowBox[{"xqp", "-", "xqm"}]]}]}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"2", 
      FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.842669845291802*^9, 3.842669850020878*^9}, {
   3.852004495168913*^9, 3.8520045089804983`*^9}, {3.852005697966628*^9, 
   3.8520057016601076`*^9}, {3.852005807012413*^9, 3.852005831780528*^9}, {
   3.852005983509107*^9, 3.8520059839159393`*^9}, {3.852008983787938*^9, 
   3.8520089966094694`*^9}, {3.8520091175693803`*^9, 
   3.8520091580970716`*^9}, {3.8520093082526255`*^9, 3.852009312537238*^9}, {
   3.8520236670644035`*^9, 3.8520236740946836`*^9}, 3.852695319871052*^9, {
   3.852802520796029*^9, 3.852802521708522*^9}, {3.8532103973139396`*^9, 
   3.8532103982743163`*^9}},
 CellLabel->
  "In[837]:=",ExpressionUUID->"44f806ce-4bf6-4b32-b3de-b6fb05e005ed"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"xqm", " ", "and", " ", "xqp", " ", "are", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QS"], "-"], " ", "and", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QS"], "+"], " ", "respectively"}], "*)"}]], "Input",
 CellChangeTimes->{{3.872050701866542*^9, 3.8720507628616304`*^9}},
 CellLabel->
  "In[838]:=",ExpressionUUID->"e7545f8c-b900-4099-8c2e-c42d3b15b1ee"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "Extemizing", " ", "the", " ", "generalised", " ", "entropy", " ", 
    "defined", " ", "above"}], ",", " ", 
   RowBox[{
   "gives", " ", "the", " ", "following", " ", "QES", " ", "equations"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8720508005648212`*^9, 3.8720508660013447`*^9}, {
  3.8720508964936924`*^9, 3.872050896682085*^9}},
 CellLabel->
  "In[839]:=",ExpressionUUID->"e1b482eb-7522-406e-8ef9-e687a9a2ab31"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eq1", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"k", " ", 
      SuperscriptBox["xqp", "2"]}], "-", 
     RowBox[{"xqm", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"k", " ", "xqp"}], "+", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", 
         SuperscriptBox["xqp", "2"]}]}], ")"}]}]}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eq2", "=", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"k", " ", "xqm", " ", 
      RowBox[{"(", 
       RowBox[{"xqm", "-", "xqp"}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", 
         SuperscriptBox["xqm", "2"]}]}], ")"}], " ", "xqp"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", 
         SuperscriptBox["xqm", "2"]}], "+", 
        RowBox[{"k", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "xqm"}], "+", "xqp"}], ")"}]}]}], ")"}], " ", 
      RowBox[{"ff", "[", 
       RowBox[{
        RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}]}], ")"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.842602024477154*^9, 3.8426020256675167`*^9}, 
   3.842602231375762*^9, {3.8426702310243535`*^9, 3.8426702314270163`*^9}, {
   3.852005992780594*^9, 3.8520060003244257`*^9}, 3.8520093350595417`*^9, 
   3.852009372419916*^9, 3.852009498553649*^9, {3.85200962697518*^9, 
   3.852009637011217*^9}},
 CellLabel->
  "In[840]:=",ExpressionUUID->"0907e37a-9ce3-43c7-b32f-5cac510b1c0d"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "computation", " ", "of", " ", "the", " ", "QES", " ", 
   "location", " ", "and", " ", "the", " ", 
   SubscriptBox["S", "ST"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8720510636897583`*^9, 3.8720510915892243`*^9}, {
   3.8720511676068363`*^9, 3.8720511694841504`*^9}, 3.872057706360173*^9},
 CellLabel->
  "In[842]:=",ExpressionUUID->"cfdbeac9-cafc-4991-a0ed-7fb0fcf90afc"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"QESscramblingtrivial", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", " ", 
        SuperscriptBox["xqp", "2"]}], "-", 
       RowBox[{"xqm", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"k", " ", "xqp"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqp", "2"]}]}], ")"}]}]}], ")"}], ",", 
     "\[IndentingNewLine]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", " ", "xqm", " ", 
        RowBox[{"(", 
         RowBox[{"xqm", "-", "xqp"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqm", "2"]}]}], ")"}], " ", "xqp"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqm", "2"]}], "+", 
          RowBox[{"k", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "xqm"}], "+", "xqp"}], ")"}]}]}], ")"}], 
        RowBox[{"NF", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}]}], 
      ")"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"NSolveQESscramblingtrivial", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"NSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESscramblingtrivial", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xxm"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESscramblingtrivial", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xxm"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xxm", ",", "xxp"}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}]}], "]"}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenscramblingtrivial3", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "m_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", 
    "GN_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"-", "2"}], "m", " ", "xxm", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
          FractionBox[
           RowBox[{"(", " ", 
            RowBox[{"xxp", "-", 
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]}], ")"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"xxp", "-", "xxm"}], ")"}], 
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]]}]]}], "]"}], "]"}]}], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xxp", " ", 
             "xxm"}]}], ")"}], 
          RowBox[{"xxp", "-", "xxm"}]]}]}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"2", 
          FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}], "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"NSolveQESscramblingtrivial", "[", 
       RowBox[{"u", ",", "\[Sigma]1", ",", "T0", ",", "T1", ",", "k"}], "]"}],
       "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenscramblingtrivial4", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "m_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", 
    "GN_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"-", "2"}], "m", " ", "xxm", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
          FractionBox[
           RowBox[{"(", " ", 
            RowBox[{"xxp", "-", 
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]}], ")"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"xxp", "-", "xxm"}], ")"}], 
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]]}]]}], "]"}], "]"}]}], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xxp", " ", 
             "xxm"}]}], ")"}], 
          RowBox[{"xxp", "-", "xxm"}]]}]}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"2", 
          FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}], "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"NSolveQESscramblingtrivial", "[", 
       RowBox[{"u", ",", "\[Sigma]1", ",", "T0", ",", "T1", ",", "k"}], "]"}],
       "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableSscramblingtrivial3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenscramblingtrivial3", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vvm", ",", "vv\[Phi]0", ",", 
         "vv\[Phi]r", ",", "vvGN"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "1", ",", "30", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tableSscramblingtrivial4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenscramblingtrivial4", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vvm", ",", "vv\[Phi]0", ",", 
         "vv\[Phi]r", ",", "vvGN"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "1", ",", "30", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{"tableSscramblingtrivial3", ",", "tableSscramblingtrivial4"}], 
   "}"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1mscramblingtrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESscramblingtrivial", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk"}], 
         "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "1", ",", "30", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1pscramblingtrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESscramblingtrivial", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk"}], 
         "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "2", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "1", ",", "30", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESx1mscramblingtrivial", "}"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESx1pscramblingtrivial", "}"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.852005370664754*^9, 3.852005388262289*^9}, {
   3.8520058682924414`*^9, 3.852005917916589*^9}, {3.852006013323366*^9, 
   3.8520060211480675`*^9}, 3.852006353802145*^9, {3.852009584348926*^9, 
   3.8520095921368155`*^9}, {3.852009648788112*^9, 3.852009697544949*^9}, 
   3.852009738840576*^9, {3.8520927401516056`*^9, 3.852092772987393*^9}, {
   3.852092871530015*^9, 3.8520928941543756`*^9}, {3.852094344506401*^9, 
   3.8520943897910852`*^9}, {3.8520944645910115`*^9, 
   3.8520944786007943`*^9}, {3.852094618874651*^9, 3.8520946246092544`*^9}, {
   3.8520959338569517`*^9, 3.8520959352601085`*^9}, 3.852695325550294*^9, {
   3.852806007634615*^9, 3.8528060086508064`*^9}, {3.853210416493703*^9, 
   3.853210464905341*^9}, {3.8532113770396757`*^9, 3.8532113853853874`*^9}, {
   3.853211695371333*^9, 3.8532117056600094`*^9}, {3.853299879734414*^9, 
   3.853299887546671*^9}, {3.8564371923868027`*^9, 3.856437198956438*^9}, {
   3.8721357840970707`*^9, 3.872135784897971*^9}},
 CellLabel->
  "In[843]:=",ExpressionUUID->"ea1eae6b-7825-4cb0-ba66-c634f5728c3a"],

Cell[BoxData[
 GraphicsBox[{{}, {{
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw91Xk81Nsfx3FZxlLZiSFLlmxhmGFmjOYtLVpU6ragbL8WV0SihS6iLoni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       "]]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw9znlYzfkbxvFUEqFEK9pX2s7pdKpzyrmzp9RMlMhI/EIhZAptsiQqS1Jo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       "]]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}, {}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 127417.25669229089`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 30.}, {127417.25669229089`, 214292.03129138722`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8452609405405087`*^9, 3.849678089955781*^9, 3.84968174395593*^9, 
   3.8515788638570256`*^9, {3.8520073760942993`*^9, 3.8520074109796658`*^9}, 
   3.852007496751212*^9, 3.8520075690917025`*^9, 3.852008090299803*^9, 
   3.852008306089325*^9, 3.8520084627268105`*^9, 3.852008502139075*^9, {
   3.852008538982934*^9, 3.8520085461704283`*^9}, 3.8520097605944777`*^9, {
   3.8520247952195425`*^9, 3.8520248078417425`*^9}, {3.8520249257504253`*^9, 
   3.852024935252121*^9}, {3.8520926920548487`*^9, 3.852092718993446*^9}, 
   3.8520927825589004`*^9, {3.8520928754978924`*^9, 3.8520928952328186`*^9}, {
   3.8520943588330173`*^9, 3.852094396154471*^9}, 3.852094558396809*^9, {
   3.8520946448709326`*^9, 3.8520946646753454`*^9}, 3.852094979807723*^9, {
   3.8520958047780676`*^9, 3.8520958200901833`*^9}, 3.8521079175259547`*^9, {
   3.8521084886421046`*^9, 3.852108516575409*^9}, 3.8526974180189695`*^9, 
   3.852700203396243*^9, 3.852701193019602*^9, 3.8527018150093236`*^9, 
   3.85280308640848*^9, 3.85321048073188*^9, 3.853211388306685*^9, 
   3.8532117082528677`*^9, 3.8532974915582066`*^9, 3.8532977286112747`*^9, 
   3.8532979594548836`*^9, 3.8532998932367764`*^9, 3.8533056182718744`*^9, 
   3.8533056858377137`*^9, 3.8533057400795965`*^9, 3.8533058127857523`*^9, 
   3.8533058741016073`*^9, 3.853389069545986*^9, 3.853499625562802*^9, 
   3.856428543066774*^9, 3.8564356276938734`*^9, 3.8564357056868677`*^9, 
   3.8564357880704966`*^9, 3.8564358772312403`*^9, 3.856435978470764*^9, 
   3.8564361565975723`*^9, 3.856437129704936*^9, 3.856437244664652*^9, 
   3.8564373856433544`*^9, 3.856437518967819*^9, 3.8564376372433434`*^9, 
   3.8564377278801765`*^9, 3.8564378220109787`*^9, 3.8564379375656953`*^9, 
   3.8564380690050726`*^9, 3.8564381684571776`*^9, 3.8564383597052026`*^9, 
   3.8564969457569513`*^9, 3.858222547885656*^9, 3.8582229275912237`*^9, 
   3.8582232367156563`*^9, 3.8582248193514595`*^9, 3.8582251473044677`*^9, 
   3.858225488301945*^9, 3.8582257336219096`*^9, 3.858226041249319*^9, 
   3.8582357481983*^9, 3.858236004947512*^9, 3.858236215975608*^9, 
   3.858236322767228*^9, 3.8582364296805143`*^9, 3.8582365548718348`*^9, 
   3.8582388135035567`*^9, 3.8582391052363935`*^9, 3.858742709527844*^9, 
   3.85875309981715*^9, 3.858754076884429*^9, 3.858825633086418*^9, 
   3.8589122356215143`*^9, 3.858934384276784*^9, 3.859633015703706*^9, 
   3.8667950020905695`*^9, 3.8668195492578077`*^9, 3.872135810594912*^9, 
   3.872144093526878*^9, 3.8721452423821845`*^9},
 CellLabel->
  "Out[849]=",ExpressionUUID->"8006d399-5612-4a8d-9f3c-a99c87ce3385"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LateTrivial Saddle", "Subsubsection",
 CellChangeTimes->{{3.842669112849306*^9, 3.8426691204371843`*^9}, {
   3.842669158202162*^9, 3.8426691713722878`*^9}, {3.8472536474473696`*^9, 
   3.8472536606599503`*^9}, {3.8520206605870914`*^9, 3.8520206716512403`*^9}, 
   3.852027845429682*^9, {3.852695286116453*^9, 3.8526952932531605`*^9}, {
   3.8539105338634863`*^9, 3.8539105352242365`*^9}, {3.872135710067152*^9, 
   3.8721357168766336`*^9}},ExpressionUUID->"bd42d550-7efd-4ba0-85ec-\
a6e0a04cf261"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Slatetrivial", "[", 
   RowBox[{
   "yqm_", ",", "xqp_", ",", " ", "\[Sigma]1_", ",", "\[Sigma]2_", ",", " ", 
    "u_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"(", 
     RowBox[{"\[Phi]0", "+", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"xqp", ",", "yqm", ",", "k"}], "]"}]}], ")"}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{
       FractionBox["2", "\[Epsilon]"], 
       RowBox[{"(", 
        FractionBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"u", "+", "\[Sigma]1", "-", "yqm"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"xqp", "-", 
             RowBox[{"ff", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}], ")"}]}], 
          " ", ")"}], 
         RowBox[{"(", 
          RowBox[{"(", 
           RowBox[{"xqp", "-", 
            RowBox[{"ff", "[", 
             RowBox[{"yqm", ",", "k"}], "]"}]}], ")"}], " ", ")"}]], ")"}], 
       " ", 
       RowBox[{"Sqrt", "[", 
        FractionBox[
         RowBox[{"(", 
          RowBox[{"ffd", "[", 
           RowBox[{"yqm", ",", "k"}], "]"}], " ", ")"}], 
         RowBox[{"(", 
          RowBox[{"ffd", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}], " ", ")"}]], 
        "]"}]}], "]"}], "]"}]}], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{"2", 
       FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8426720500863013`*^9, 3.8426720922165475`*^9}, {
   3.8426721813260736`*^9, 3.842672217803465*^9}, {3.8426765916048746`*^9, 
   3.8426766075820646`*^9}, 3.843023090258795*^9, 3.843023143484563*^9, {
   3.8430240204154367`*^9, 3.843024066185193*^9}, 3.8430286069880342`*^9, 
   3.8431900520777636`*^9, {3.843190681565237*^9, 3.84319068904132*^9}, {
   3.8441424505768185`*^9, 3.84414248042365*^9}, {3.8441426719390945`*^9, 
   3.844142692772726*^9}, {3.8520208936373906`*^9, 3.852020898804192*^9}, {
   3.852021500181676*^9, 3.85202152614522*^9}, {3.8520234175023456`*^9, 
   3.8520235188869305`*^9}, {3.8520236326876097`*^9, 3.8520236416460056`*^9}, 
   3.8520249958287687`*^9, {3.8526954107968397`*^9, 3.852695412063505*^9}, {
   3.8528025300435066`*^9, 3.852802533347602*^9}, {3.8721358216606274`*^9, 
   3.8721358570766134`*^9}},
 CellLabel->
  "In[854]:=",ExpressionUUID->"ca53b450-8cd1-452f-a118-84b8b074eb00"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"xqp", " ", "and", " ", "yqm", " ", "are", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QL"], "+"], " ", "and", " ", 
   SuperscriptBox[
    SubscriptBox["y", "QL"], "-"], " ", "respectively"}], "*)"}]], "Input",
 CellChangeTimes->{{3.872050701866542*^9, 3.8720507628616304`*^9}, {
  3.872051298079467*^9, 3.872051308811003*^9}, {3.872058055439164*^9, 
  3.8720580706029854`*^9}},
 CellLabel->
  "In[855]:=",ExpressionUUID->"517c3a2f-ab8b-4792-b278-287acd193133"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "computation", " ", "of", " ", "the", " ", "QES", " ", 
   "location", " ", "and", " ", "the", " ", 
   SubscriptBox["S", "LT"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8720510636897583`*^9, 3.8720510915892243`*^9}, {
  3.8720511676068363`*^9, 3.8720511694841504`*^9}, {3.8720581007313643`*^9, 
  3.872058102866291*^9}},
 CellLabel->
  "In[856]:=",ExpressionUUID->"f084290f-c409-4595-a7a8-a0fdb51538fd"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"QESlatetrivial", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k"}], "  ", 
        SuperscriptBox[
         RowBox[{"NF", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], "+", 
       RowBox[{"k", " ", 
        RowBox[{"NF", "[", 
         RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{"xqp", "+", " ", 
          RowBox[{"NF", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
         ")"}]}], "+", 
       RowBox[{"xqp", " ", 
        RowBox[{"NFprime", "[", 
         RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "-", " ", 
       RowBox[{
        RowBox[{"NF", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"k", " ", "xqp"}], "+", 
          RowBox[{"NFprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]}], ")"}], 
     ",", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", " ", "k", " ", 
          RowBox[{"NFprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"xqp", "-", 
          RowBox[{"NF", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", 
          SuperscriptBox[
           RowBox[{"NFprime", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], ")"}], "/", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"xqp", "-", 
           RowBox[{"NF", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}], "2"]}], "-", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"NFpprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"], "/", 
        SuperscriptBox[
         RowBox[{"NFprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "k"}], " ", "xqp"}], "+", 
            RowBox[{"k", " ", 
             RowBox[{"NF", "[", 
              RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"u", "-", "yqm", "+", "\[Sigma]1"}], ")"}], " ", 
             RowBox[{"NFpprime", "[", 
              RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}]}], ")"}]}], ")"}],
         "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"u", "-", "yqm", "+", "\[Sigma]1"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"xqp", "-", 
            RowBox[{"NF", "[", 
             RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}], ")"}]}], 
       "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"k", " ", 
           RowBox[{"NFpprime", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "+", 
          RowBox[{"NFppprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}], "/", 
        RowBox[{"NFprime", "[", 
         RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}]}], ")"}]}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"NSolveQESlatetrivial", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_", ",", "\[Phi]\[Phi]r_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESlatetrivial", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"\[Phi]r", "\[Rule]", " ", "\[Phi]\[Phi]r"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"yqm", "\[Rule]", "yym"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESlatetrivial", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"\[Phi]r", "\[Rule]", " ", "\[Phi]\[Phi]r"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"yqm", "\[Rule]", "yym"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"yym", ",", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Log", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"8", " ", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                 RowBox[{"-", "2"}], " ", "\[Pi]", " ", "TT1", " ", 
                 RowBox[{"(", 
                  RowBox[{"uu", "-", "\[Sigma]\[Sigma]1"}], ")"}]}]], " ", 
               "\[Pi]", " ", "TT1"}], ")"}], "/", 
             RowBox[{"(", 
              RowBox[{"3", " ", "kk"}], ")"}]}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", " ", "TT1"}], ")"}]}], ")"}]}], ")"}]}], ",", 
        "0", ",", "uu"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xxp", ",", 
        RowBox[{
         RowBox[{"+", 
          RowBox[{"(", 
           RowBox[{"1", "/", "3"}], ")"}]}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"NF", "[", 
             RowBox[{
              RowBox[{"uu", "-", "\[Sigma]\[Sigma]1"}], ",", "TT1", ",", 
              "kk"}], "]"}]}], "+", 
           RowBox[{"4", 
            RowBox[{"Ntinfinity", "[", 
             RowBox[{"TT1", ",", "kk"}], "]"}]}]}], ")"}]}], ",", 
        RowBox[{"Ntinfinity", "[", 
         RowBox[{"TT1", ",", "kk"}], "]"}], ",", 
        RowBox[{"1", "/", 
         RowBox[{"(", 
          RowBox[{"\[Pi]", " ", "TT0"}], ")"}]}]}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}], ",", 
      RowBox[{"MaxIterations", "\[Rule]", "200"}]}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenlatetrivial", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", "GN_"}], 
   "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[Phi]r", "/", 
         RowBox[{"(", 
          RowBox[{"4", " ", "GN"}], ")"}]}], ")"}], " ", 
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Fpprime", "[", 
             RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], "/", 
            RowBox[{"Fprime", "[", 
             RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]}], "+", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Fprime", "[", 
               RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], "/", 
              RowBox[{"(", 
               RowBox[{"xxp", "-", " ", 
                RowBox[{"F", "[", 
                 RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]}], ")"}]}], 
             ")"}]}]}], ")"}], "+", 
         RowBox[{"2", " ", "k", "  ", 
          RowBox[{"Log", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"2", 
                 RowBox[{"(", 
                  RowBox[{"xxp", "-", 
                   RowBox[{"F", "[", 
                    RowBox[{
                    RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
                    "]"}]}], ")"}], 
                 RowBox[{"(", 
                  RowBox[{"u", "+", "\[Sigma]1", "-", "yym"}], ")"}]}], ")"}],
                "/", 
               RowBox[{"(", 
                RowBox[{"\[Epsilon]", " ", 
                 RowBox[{"(", 
                  RowBox[{"xxp", "-", 
                   RowBox[{"F", "[", 
                    RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]}], ")"}]}], 
                " ", ")"}]}], ")"}], 
             RowBox[{"\[Sqrt]", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Fprime", "[", 
                 RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], "/", 
                RowBox[{"Fprime", "[", 
                 RowBox[{
                  RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
                 "]"}]}], ")"}]}]}], "]"}], "]"}]}]}], ")"}]}], "+", 
      RowBox[{"2", " ", "k", " ", 
       RowBox[{"(", 
        RowBox[{"\[Phi]r", "/", 
         RowBox[{"(", 
          RowBox[{"4", " ", "GN"}], ")"}]}], ")"}], " ", 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"2", 
          RowBox[{"(", 
           RowBox[{"\[Sigma]2", "/", "\[Epsilon]"}], ")"}]}], "]"}], 
        "]"}]}]}], "/.", 
     RowBox[{"NSolveQESlatetrivial", "[", 
      RowBox[{
      "u", ",", "\[Sigma]1", ",", "T0", ",", "T1", ",", "k", ",", "\[Phi]r"}],
       "]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"tableSlatetrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenlatetrivial", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vv\[Phi]0", ",", "vv\[Phi]r",
          ",", "vvGN"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "5", ",", "30", ",", 
       RowBox[{"1", "/", "10"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSlatetrivial", "}"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESy1mlatetrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESlatetrivial", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk", ",", 
          "vv\[Phi]r"}], "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "5", ",", "30", ",", 
       RowBox[{"1", "/", "10"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1platetrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESlatetrivial", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk", ",", 
          "vv\[Phi]r"}], "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "5", ",", "30", ",", 
       RowBox[{"1", "/", "10"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESy1mlatetrivial", "}"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESx1platetrivial", "}"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{
  3.8496807077813425`*^9, {3.8496807787456665`*^9, 3.8496808646407595`*^9}, {
   3.8496811169848433`*^9, 3.8496812882134*^9}, 3.849681350948185*^9, {
   3.8520209718210597`*^9, 3.852020974916774*^9}, {3.8520213762614064`*^9, 
   3.852021405253774*^9}, 3.852025185497366*^9, {3.852025364884606*^9, 
   3.8520253674268866`*^9}, {3.8520259691591377`*^9, 3.8520259760560923`*^9}, 
   3.852026010508956*^9, 3.8520496154991026`*^9, {3.852092799945742*^9, 
   3.8520928535585966`*^9}, {3.8520929103956685`*^9, 
   3.8520929977156363`*^9}, {3.8520935777578135`*^9, 3.852093633834961*^9}, {
   3.8526954148310404`*^9, 3.852695428285421*^9}, {3.852700032014707*^9, 
   3.852700104473061*^9}, {3.8527012346202593`*^9, 3.852701255942873*^9}, {
   3.8527018493999434`*^9, 3.852701849943536*^9}, {3.852802881965393*^9, 
   3.8528028825239925`*^9}, {3.853210493757654*^9, 3.8532105067448597`*^9}, {
   3.8532114022475147`*^9, 3.8532114084218636`*^9}, {3.8532117237461596`*^9, 
   3.8532117503054986`*^9}, {3.853299901164756*^9, 3.8532999070902433`*^9}, {
   3.856437180125106*^9, 3.8564371844783535`*^9}, {3.8721358653986006`*^9, 
   3.8721359442545967`*^9}, {3.8721440666394734`*^9, 3.872144072433503*^9}, {
   3.8721447030549*^9, 3.872144707052703*^9}},
 CellLabel->
  "In[857]:=",ExpressionUUID->"f5d95ff5-cc82-452d-ac5f-bf1a505dbe89"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw1zglUzXkfx3FLi2RNpX25bfeqW7fuvumTXVRStoaRCCmSJJIsM5owj2fG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      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 170063.44832546354`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 30.}, {170063.44832546354`, 175918.54561750594`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.852028351758189*^9, 3.852028396527837*^9, 3.8520496484499598`*^9, {
   3.852091138773064*^9, 3.8520911654649816`*^9}, {3.8520928022976656`*^9, 
   3.852092863216091*^9}, {3.8520929221418343`*^9, 3.8520930092567005`*^9}, {
   3.8520935902085686`*^9, 3.8520936508719788`*^9}, 3.8521085381192875`*^9, 
   3.852697442376289*^9, 3.8527001224742317`*^9, 3.852701263593708*^9, 
   3.8527018578131695`*^9, 3.85280265057745*^9, 3.852803100554476*^9, 
   3.8532105205301476`*^9, 3.853211411405325*^9, {3.8532117550620623`*^9, 
   3.8532117596793985`*^9}, 3.8532975046069555`*^9, 3.853297740079895*^9, 
   3.8532979700029736`*^9, 3.853299914182156*^9, 3.8533056315784636`*^9, 
   3.8533056994541388`*^9, 3.853305753713664*^9, 3.8533058262665253`*^9, 
   3.8533058874678745`*^9, 3.8533890822349195`*^9, 3.853499637939228*^9, 
   3.856428556413207*^9, 3.856435641333205*^9, 3.856435718993601*^9, 
   3.8564358014751897`*^9, 3.8564358907179856`*^9, 3.856435992760933*^9, 
   3.856436170347432*^9, 3.8564371422837577`*^9, 3.8564372648265553`*^9, 
   3.856437405480057*^9, 3.8564375387276726`*^9, 3.8564376569943933`*^9, 
   3.8564377490834503`*^9, 3.856437841706628*^9, 3.85643795717992*^9, 
   3.8564380885205946`*^9, 3.856438187882267*^9, 3.856438379070341*^9, 
   3.8564969742370424`*^9, 3.858222567293292*^9, 3.8582229470894637`*^9, 
   3.858223256418559*^9, 3.8582248427995005`*^9, 3.858225170320036*^9, 
   3.858225586078536*^9, 3.85822575932432*^9, 3.858226067067272*^9, 
   3.858235792687449*^9, 3.8582360253358345`*^9, 3.8582362364354153`*^9, 
   3.858236344709225*^9, 3.858236450388527*^9, 3.858236576996043*^9, 
   3.858238833408883*^9, 3.858239125522499*^9, 3.858742734541515*^9, 
   3.85875312185229*^9, 3.8587540986702185`*^9, 3.8588256554195824`*^9, 
   3.8589122659734883`*^9, 3.858934448218253*^9, 3.8596330842515664`*^9, 
   3.8667950701984253`*^9, 3.866819636383892*^9, 3.87213601198514*^9, 
   3.872144160593528*^9, 3.872145313616581*^9},
 CellLabel->
  "Out[861]=",ExpressionUUID->"4d4a9cd8-b918-474e-b7ac-a58f1e394c6d"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Nontrivial QES saddles: late times \[Sigma]1<\[Sigma]2<u", "Subsection",
 CellChangeTimes->{{3.8426691822904034`*^9, 3.8426692050263343`*^9}, {
   3.852695609430878*^9, 3.8526956125257435`*^9}, {3.852888986978507*^9, 
   3.8528889874610944`*^9}, 
   3.8721353692267885`*^9},ExpressionUUID->"3d133648-3343-4950-b2f0-\
34986750214b"],

Cell[CellGroupData[{

Cell["ScramblingQuench Saddle", "Subsubsection",
 CellChangeTimes->{{3.8426692155717707`*^9, 3.842669224102979*^9}, {
   3.8426692975232058`*^9, 3.842669297826417*^9}, {3.847253683927337*^9, 
   3.847253685407861*^9}, 3.8520152891466875`*^9, {3.852028746517344*^9, 
   3.852028755550414*^9}, {3.8520943053715*^9, 3.852094309715784*^9}, 
   3.852094932472413*^9, {3.8526955395488844`*^9, 3.852695550688005*^9}, {
   3.852802896307652*^9, 3.8528029002827964`*^9}, {3.853910472904668*^9, 
   3.8539104800785065`*^9}, {3.8721357189973903`*^9, 
   3.872135725890133*^9}},ExpressionUUID->"f6e903c6-62a6-4833-973f-\
be59170dc692"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sscramblingquench", "[", 
   RowBox[{
   "xqp_", ",", " ", "xqm_", ",", "\[Sigma]2_", " ", ",", "\[Sigma]1_", ",", 
    " ", "u_", ",", " ", "m_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"2", "m", " ", "xqm", 
      RowBox[{"(", 
       RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
      FractionBox[
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"ff", "[", 
          RowBox[{
           RowBox[{"u", " ", "-", "\[Sigma]1"}], ",", "k"}], "]"}], "-", 
         "xqp"}], ")"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"xqp", "-", "xqm"}], ")"}], 
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]]}]]}], "]"}]}], 
   "+", 
   FractionBox[
    RowBox[{"\[Phi]0", "+", 
     RowBox[{"2", "\[Phi]r", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xqp", " ", 
          "xqm"}]}], ")"}], 
       RowBox[{"xqp", "-", "xqm"}]]}]}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"m", 
      RowBox[{"(", 
       RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
      FractionBox[
       RowBox[{"ff", "[", 
        RowBox[{
         RowBox[{"u", "-", "\[Sigma]2"}], ",", "k"}], "]"}], 
       SqrtBox[
        RowBox[{"ffd", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]2"}], ",", "k"}], "]"}]]]}], 
     "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.842672564374799*^9, 3.8426725680194297`*^9}, 
   3.8426726049941654`*^9, {3.8426747064413633`*^9, 3.842674711846908*^9}, {
   3.8426747933960257`*^9, 3.842674804895094*^9}, {3.852023171598483*^9, 
   3.8520232653030157`*^9}, 3.8520242919434695`*^9, 3.8526958755813727`*^9, {
   3.852695923960023*^9, 3.8526959400982184`*^9}, 3.852696015905367*^9, 
   3.8526960602307053`*^9, 3.852802925068246*^9, {3.8721360888015184`*^9, 
   3.872136089351322*^9}, 3.8721361342865777`*^9, {3.87213641163279*^9, 
   3.87213643102092*^9}},
 CellLabel->
  "In[866]:=",ExpressionUUID->"80ecb06c-7199-4a56-98cb-e129169f6a01"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"xqm", " ", "and", " ", "xqp", " ", "are", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QS"], "-"], " ", "and", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QS"], "+"], " ", "respectively"}], "*)"}]], "Input",
 CellChangeTimes->{{3.872050701866542*^9, 3.8720507628616304`*^9}, {
   3.872058362135474*^9, 3.872058365331605*^9}, {3.8720584177273483`*^9, 
   3.8720584346397533`*^9}, {3.8721359977289133`*^9, 3.8721360003199387`*^9}, 
   3.872136128458965*^9, {3.872136384494691*^9, 3.8721363866308775`*^9}, {
   3.872136433956156*^9, 3.8721364361225433`*^9}},
 CellLabel->
  "In[867]:=",ExpressionUUID->"bb84c63a-04c8-44cd-8ea3-12ab8b7c4ea0"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "computation", " ", "of", " ", "the", " ", "QES", " ", 
   "location", " ", "and", " ", "the", " ", 
   SubscriptBox["S", "SQ"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8721360045297637`*^9, 3.8721360051265574`*^9}},
 CellLabel->
  "In[868]:=",ExpressionUUID->"8e43c1f5-47e0-4a46-ace4-d5a899845e36"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"QESscramblingquench", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", " ", 
        SuperscriptBox["xqp", "2"]}], "-", 
       RowBox[{"xqm", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"k", " ", "xqp"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqp", "2"]}]}], ")"}]}]}], ")"}], ",", 
     "\[IndentingNewLine]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", " ", "xqm", " ", 
        RowBox[{"(", 
         RowBox[{"xqm", "-", "xqp"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqm", "2"]}]}], ")"}], " ", "xqp"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqm", "2"]}], "+", 
          RowBox[{"k", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "xqm"}], "+", "xqp"}], ")"}]}]}], ")"}], 
        RowBox[{"NF", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}]}], 
      ")"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"NSolveQESscramblingquench", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]2_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_", ",", "\[Phi]\[Phi]r_", ",", "GGN_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"NSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESscramblingquench", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xx1p"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xx1m"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESscramblingquench", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xx1p"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xx1m"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xx1m", ",", "xx1p"}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}]}], "]"}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenscramblingquench3", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", "GN_", ",", 
    "m_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"2", "m", " ", "xx1m", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
          FractionBox[
           RowBox[{"(", " ", 
            RowBox[{
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", " ", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}], "-", "xx1p"}], ")"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"xx1p", "-", "xx1m"}], ")"}], 
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]]}]]}], "]"}], "]"}]}], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xx1p", " ", 
             "xx1m"}]}], ")"}], 
          RowBox[{"xx1p", "-", "xx1m"}]]}]}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"m", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
          FractionBox[
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], "]"}], 
           SqrtBox[
            RowBox[{"Fprime", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], 
             "]"}]]]}], "]"}], "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"NSolveQESscramblingquench", "[", 
       RowBox[{
       "u", ",", "\[Sigma]1", ",", "\[Sigma]2", ",", "T0", ",", "T1", ",", 
        "k", ",", "\[Phi]r", ",", "GN"}], "]"}], "\[LeftDoubleBracket]", "3", 
      "\[RightDoubleBracket]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenscramblingquench4", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", "GN_", ",", 
    "m_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"2", "m", " ", "xx1m", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
          FractionBox[
           RowBox[{"(", " ", 
            RowBox[{
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", " ", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}], "-", "xx1p"}], ")"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"xx1p", "-", "xx1m"}], ")"}], 
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]]}]]}], "]"}], "]"}]}], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xx1p", " ", 
             "xx1m"}]}], ")"}], 
          RowBox[{"xx1p", "-", "xx1m"}]]}]}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"m", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
          FractionBox[
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], "]"}], 
           SqrtBox[
            RowBox[{"Fprime", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", " ", "k"}], 
             "]"}]]]}], "]"}], "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"NSolveQESscramblingquench", "[", 
       RowBox[{
       "u", ",", "\[Sigma]1", ",", "\[Sigma]2", ",", "T0", ",", "T1", ",", 
        "k", ",", "\[Phi]r", ",", "GN"}], "]"}], "\[LeftDoubleBracket]", "4", 
      "\[RightDoubleBracket]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"tableSscramblingquench3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenscramblingquench3", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vv\[Phi]0", ",", "vv\[Phi]r",
          ",", "vvGN", ",", "vvm"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "30", ",", "41", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tableSscramblingquench4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenscramblingquench4", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vv\[Phi]0", ",", "vv\[Phi]r",
          ",", "vvGN", ",", "vvm"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "30", ",", "41", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{"tableSscramblingquench3", ",", "tableSscramblingquench4"}], "}"}],
   "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1mscramblingquench", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESscramblingquench", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", 
          "vvT1", ",", "vvk", ",", "vv\[Phi]r", ",", "vvGN"}], "]"}], 
        "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "30", ",", "41", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1pscramblingquench", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESscramblingquench", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", 
          "vvT1", ",", "vvk", ",", "vv\[Phi]r", ",", "vvGN"}], "]"}], 
        "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "2", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "30", ",", "41", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESx1mscramblingquench", "}"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESx1pscramblingquench", "}"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.8426699725768194`*^9, 3.842670215109687*^9}, 
   3.842670332343408*^9, {3.8520284404572334`*^9, 3.8520284572496624`*^9}, {
   3.852028496386351*^9, 3.8520287203222923`*^9}, {3.852028771677829*^9, 
   3.852028878353081*^9}, {3.852030238466158*^9, 3.8520303124864645`*^9}, {
   3.852049522847671*^9, 3.8520495574462547`*^9}, {3.852089189648137*^9, 
   3.8520892442750425`*^9}, {3.8520930323814325`*^9, 3.8520931093480916`*^9}, 
   3.8520932163851833`*^9, {3.8520932991181*^9, 3.8520933241018457`*^9}, {
   3.8520934079980707`*^9, 3.85209352356643*^9}, {3.8520942645006*^9, 
   3.852094264731469*^9}, {3.8520946956589146`*^9, 3.852094695906866*^9}, {
   3.852095980877763*^9, 3.8520959840855455`*^9}, {3.8520960279805307`*^9, 
   3.8520960285628457`*^9}, {3.8520961227704625`*^9, 
   3.8520961908170333`*^9}, {3.8520962512633357`*^9, 3.852096251408568*^9}, {
   3.8526958806531854`*^9, 3.852695884232458*^9}, {3.852696118895832*^9, 
   3.852696151789719*^9}, 3.8526963219671507`*^9, 3.852696580671084*^9, {
   3.8526997913820143`*^9, 3.852699832661682*^9}, {3.852699873979731*^9, 
   3.8526998753228216`*^9}, {3.852699978467303*^9, 3.8526999835681524`*^9}, {
   3.8527013558614497`*^9, 3.8527013761743193`*^9}, {3.8527019337091446`*^9, 
   3.852701952759488*^9}, {3.8528029305971107`*^9, 3.852802932379675*^9}, {
   3.853210532648527*^9, 3.853210610072859*^9}, {3.8532114233475857`*^9, 
   3.853211430484557*^9}, {3.853211773012024*^9, 3.853211782979972*^9}, {
   3.853297781990494*^9, 3.853297813044699*^9}, {3.85329798380485*^9, 
   3.8532979881842384`*^9}, {3.8532999302555733`*^9, 3.853299937358382*^9}, {
   3.8564386785043783`*^9, 3.8564386929381733`*^9}, {3.8721362047286987`*^9, 
   3.872136213503605*^9}},
 CellLabel->
  "In[869]:=",ExpressionUUID->"b1e2d185-d7ff-425f-95b0-24eba9233b8e"],

Cell[BoxData[
 GraphicsBox[{{}, {{
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw10HtQVGUcxvEFL6y5KKkEK4pAQKIYJDOQA57zvO85clMsQQhUzAFWGUNA
UZmVxrCLprNJcsvFDEy8UIbDaIi4KGVitKtpOznh5BXFsXAIGGWR0pB5f+/M
zvnn7Pc878c3Iy/R4KzRaHKHfy+eVebho5fw01vNXs4aFxY2ciQYIi2py8e7
sEu24bNIgtNC10ffTHJhq0eOhODvMiOWebowzYtTLEE6//zzWdNd2EjPLKHW
6Dqw3lf0TkiI7v8iYGWA6Nkk8A8yY14KEr0uCWP31v6wI1j0NDKmLGlNvhsi
enoZTswW6xdG+2Tcul5elRBO+2TcUQNbs+fRPhkG33R9YRTtk3HV7CEVybRP
xgzXo3MLOe2TkXDqI1POAtonwzhrt2lFLO2TIXWnzo1dSPuARZai+NDF4n0d
8G9antF9Ce0F0ituKY4k8f9AYMI0b/eOFNoPrD4zR21KEz0AbXEWj8oVdB+g
Jym+fcO7opcGhG45vmNxBt0PuNDhbQwyiF4BYChqs4zKpvsC4aXeOTfWip4J
WHLasa9xHd0f6Lq9PL0kX/QOA8m94WfXFJAH4O3V1y5vFr1WoC/k/k4PI/kA
ud5NY3qKRK8DSPy2QWnbSl5AWtNA7P5totcPaC6e12/8mPwYznR+djp+B/kx
NLeEzPbdRX4Md5c5rR8wkR/DlrJ/TJdKyI+hJa68+GAp+TFk+kclGCvIj+F+
7n/9i/eSH0NEbcsm/33kx1DhFmkf3E9+DKGdk11/rSE/Bu6wvlp7kPwYnlVe
9TAeJj+Gh0nbHibUkR9Dhhxk9jtGfgyDxeNfG6gnPwb9llVl1gbyG+59knqz
+iT5MViyp2s3niI/hqdFdrfYZvJjeO9QlcOrhfw4rD4l53rOkR+HIeAXw/kf
yY+jfV3G35UXyI/D6UjO22t/Jj+ONutQ+Xwr+XFE5fmedrtMfhzxTx9ZOq+Q
H8cfN/JrGu3kx+FuacrceY38OKJ32ceu6CA/jtJjl3e+/if5DX9Pd6pbc4v8
OCbOMYfY75AfR3rEtsRD98iP4/m4ouTCB+THoeOlb8b9RX4c3cpvQ1MfkR9H
Fo+u7u4hP44MddDvbB/5cVwMerK95DH5KUg7HmNd5SA/Ba4bHD1vDJGfgqbe
SY+dn5GfgqVlB67bNVrhp+Dm1/U1taO0wk/Bg6VqzKaxWuGn4N7FnMsLxmmF
n4K4MXPDX9FphZ+CQuevtnZNEL0CBZ8eaD7S+LLoFSsYatjTsH2K6JkURPcG
f5niIXpmBenjK9cEThW9wwq89l2b/GSa6J1QUDfLUXNhhui1KrCHjZ5Y4Sd6
NgXv+IxemRUgeh0KZsY77Q6bKXpdCk4Oja52ni16/Qo88z33XJ0jehoVKXY1
qyZU9HQqSniZZ16Y6OlVBNp09fPDRS9QxWBes79uHvmp+HDGofevR5KfCqez
v39/VCI/FXU+yVc2M/JTYZkQbFNV8lPRyDLrJsWQn4o8w6js23Hkp2Kep7u2
fpGW/Q+MOJ3g
       "]]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw10AtQVFUcx/HNcVcKAxOUGCESmKUyoCAUFPb+zr13wAcBEooSxlMGi5JH
ARUCSjHxyMDMV4ChgiAD+GBwBB8wIY9VxBCkhSSE4pFOawPKQEO2Mud/ZnZ2
7szu9/7OZ2Xk7sCdCxQKxSeGz7PvY0cNx1ID9rjjXOQKJXOdPxoMD934u1Gt
ZJ03DcdXg/RHVlnGTkoWM380qAxM6mxwVTLFs5OpQWOsqUOeu5LN945qYGtj
/W23J+9d0KDlyOnGq+C9mxo02Sfd+1DmvVENvvKqCx734T2FgMInXQ/ETbxn
KSB9dGBwnx/tExCaeeqtms20T0DYX25bO4Jon4Dh1rjavmDaJ8BPcOgZCKF9
AorOX2zv20H7BGhDv7ftDKd9Aqa7im2vRNE+AY2Fse0VMbQP6IjIGyrYxX+/
GPj8abppchztBfrX6nXbdvP/q4G8Zscqj0TaD4yEe/W//BnvAZD0N6qfpNB9
gLiZ7WF3vuC97UC1zTXr2j10P0DMcDLNzeS9JGD41buB0Vl0X6BujdMCTTbv
5QO3PjByscih+wPR2R9N6vN4rxzoPuQd1L6fPICipufCfyrkvSYgvnfKJvUg
+QAPfm770f8w7+mAroBmnfoYeQF9Oxb9PlfEe5PAnrg7tT3HyY/BPafYv+oE
+Rmeo4TmvWXkxxCmeGnRtgryY5h2V9g5VZEfw1r9yeULa8iPYahj04juLPkx
RJm/mFt7gfwY6jZ0Gn9dT34MS+s37gq5RH4M1d/YnXS+TH4M14oHLi28Rn4M
aZ73q3XN5McQM1OQUdNCfob3/+HunNVGfgzJ6hVXgrXkx3DIJv71NzvJz9Bb
Ffup4jb5MXiYOJb0dJMfQ8rKkfKKXvJjGN94Zn/ar+QnYn1ryZaAAfITMazV
/Ws3SH4ivM0S904PkZ+IDN+0Ue0I+YmQEoxXlYySn4gG87f9EybIT0Tb8blA
+SH5idialbnaQk9+Ig5EtM9M/EN+IlqcR4ouT5GfCNPAQZvvpsnP8L7zrfsi
ZslPRH53xXXXOfIT0f9bwbhSoeJ+ItJqcx/0LVBxPxE5Y6W3KpUq7idi18T9
wi+NVNxPxP2xLW7vGqu4n4ihCaNLr5jw3qQIuUtp/WgJ7ykk3A0Kjmg2473F
EnItjLIPLOc9Swluh23zoix5Ty3hF/dz8e9Y8Z6rhPfXX12ttOE9SIiefe9e
70re85UQ8XFadLk9722X0HqG3Ux24L0YCVOnq8193uC9JAkqH62XhSPvZUpI
DS71GXPmvXwJLYc8XS668N5RCf1ny+ay3XivXMIRjFZudSc/Cerbi9ao15Gf
hACdWdljL/KT0HPdbKoF5CehXL/E/qBEfhJcSs3dorzJT8IPy15zcNlAfjJ6
UoNmFb7kJ2Px+ImaLj/yk3EqwUou2Ux+MlKWaRvigshPxtOWuqXrgslPRnrU
n5ueDyE/GerW6Ji+UPKT4VG3LrIsjPxkuI4lCkmR5Cfj4Qtm/2En+cmov2Jf
YhKrYv8DbK6wYg==
       "]]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}, {}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{29.87291666666667, 171455.36919234676`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{29.87291666666667, 41.}, {171455.36919234676`, 
   199061.7539464848}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8520930977825775`*^9, 3.852093123095067*^9}, {
   3.852093534907586*^9, 3.852093554400592*^9}, 3.8520942889022555`*^9, 
   3.852094773975201*^9, 3.852096108117676*^9, 3.8520962062071733`*^9, 
   3.852096236546861*^9, 3.852096274969057*^9, 3.852108558606835*^9, {
   3.8526963084673357`*^9, 3.852696333771542*^9}, 3.852696566705688*^9, 
   3.852697479346779*^9, 3.8526998510546017`*^9, 3.852699885274062*^9, 
   3.8526999930726757`*^9, 3.8527013925832143`*^9, 3.852701959046722*^9, 
   3.852803117194738*^9, 3.853210592419243*^9, 3.853211437048919*^9, 
   3.8532117902145815`*^9, 3.853297525226507*^9, 3.853297762387134*^9, {
   3.853297796090372*^9, 3.8532978179872255`*^9}, 3.8532979963166847`*^9, 
   3.8532999410578885`*^9, 3.853305919904007*^9, 3.853389098983776*^9, 
   3.8534996548884945`*^9, 3.856428575566596*^9, 3.8564386970184145`*^9, 
   3.856497034324154*^9, 3.858222592167782*^9, 3.858222972533886*^9, 
   3.8582232818249254`*^9, 3.858224873948469*^9, 3.8582252001650953`*^9, 
   3.8582262664892035`*^9, 3.8582360563561373`*^9, 3.858236721838537*^9, 
   3.8587427693227243`*^9, 3.85875315239824*^9, 3.8587541285901785`*^9, 
   3.8588256864934216`*^9, 3.8589123099433327`*^9, 3.8589345544827538`*^9, 
   3.859633197893101*^9, 3.8667951866484165`*^9, 3.86681977013903*^9, 
   3.872136226457383*^9, 3.8721442735659924`*^9, 3.8721454317992463`*^9},
 CellLabel->
  "Out[875]=",ExpressionUUID->"5b4e78b1-940e-4974-8d1e-bb8228fae8e4"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LateQuench Saddle", "Subsubsection",
 CellChangeTimes->{{3.8426692613321266`*^9, 3.842669272265922*^9}, {
   3.84266930403335*^9, 3.8426693043143544`*^9}, {3.8472537034644194`*^9, 
   3.84725370604537*^9}, 3.852024192583215*^9, {3.852028885876052*^9, 
   3.852028891203297*^9}, {3.852031546010684*^9, 3.8520315463543553`*^9}, 
   3.8520953269967747`*^9, {3.852695567959445*^9, 3.852695577199365*^9}, {
   3.8528029023943243`*^9, 3.852802903994915*^9}, {3.853910484414888*^9, 
   3.8539104857188234`*^9}, {3.872135728511613*^9, 
   3.872135736069179*^9}},ExpressionUUID->"0b0c23b5-58af-4535-aeab-\
3387a18f881b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Slatequench", "[", 
   RowBox[{
   "xqp_", ",", " ", "yqm_", ",", "\[Sigma]2_", " ", ",", "\[Sigma]1_", ",", 
    " ", "u_", ",", " ", "m_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{
       FractionBox["2", "\[Epsilon]"], 
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "+", "\[Sigma]1"}], ")"}], "-", "yqm"}], ")"}], 
       RowBox[{"(", 
        FractionBox[
         RowBox[{"xqp", "-", 
          RowBox[{"ff", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}], 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"ff", "[", 
            RowBox[{"yqm", ",", "k"}], "]"}]}], "+", "xqp"}]], ")"}], 
       FractionBox[
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{"yqm", ",", "k"}], "]"}]], 
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]]]}], "]"}], 
     "]"}]}], "+", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{"\[Phi]0", "+", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"xqp", ",", "yqm", ",", "k"}], "]"}]}], ")"}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{"m", 
       RowBox[{"(", 
        RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
       FractionBox[
        RowBox[{"ff", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]2"}], ",", "k"}], "]"}], 
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]2"}], ",", "k"}], "]"}]]]}], "]"}], 
     "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8424965674898205`*^9, 3.8424965868456593`*^9}, {
   3.84249848256709*^9, 3.84249848425171*^9}, {3.842498544930966*^9, 
   3.842498605006705*^9}, {3.8424999647265654`*^9, 3.8424999762935295`*^9}, {
   3.842500582137726*^9, 3.842500598452011*^9}, {3.842501232871512*^9, 
   3.84250128638992*^9}, {3.8425013344793177`*^9, 3.842501440723002*^9}, {
   3.8425014744394646`*^9, 3.8425014894350615`*^9}, {3.84250153216424*^9, 
   3.842501553524506*^9}, {3.842501617068799*^9, 3.8425016488350277`*^9}, {
   3.8425016844270678`*^9, 3.842501811692194*^9}, {3.8425036671947765`*^9, 
   3.8425036826624804`*^9}, {3.842515515841855*^9, 3.8425155505275946`*^9}, 
   3.842515600693102*^9, {3.8425156360121765`*^9, 3.842515637563676*^9}, {
   3.842517285896183*^9, 3.8425172861154633`*^9}, 3.8425857393409057`*^9, 
   3.842672428476162*^9, {3.842672478564217*^9, 3.842672478965626*^9}, {
   3.843020081072619*^9, 3.843020108186247*^9}, 3.8430286803187356`*^9, 
   3.843192018012458*^9, {3.844141810247383*^9, 3.8441418108165293`*^9}, {
   3.852023908040681*^9, 3.852023956151252*^9}, {3.852024182299244*^9, 
   3.8520241828388004`*^9}, {3.852024376895131*^9, 3.85202438664674*^9}, {
   3.852024435142638*^9, 3.8520244583184385`*^9}, 3.852695821034319*^9, {
   3.8528029662356586`*^9, 3.8528029679559045`*^9}, 3.8721362390039525`*^9, {
   3.872136441592144*^9, 3.872136459443802*^9}},
 CellLabel->
  "In[880]:=",ExpressionUUID->"19d5209d-3832-495c-9618-16c66a06d61b"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"yqm", " ", "and", " ", "xqp", " ", "are", " ", 
   SuperscriptBox[
    SubscriptBox["y", "QL"], "-"], " ", "and", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QL"], "+"], " ", "respectively"}], "*)"}]], "Input",
 CellChangeTimes->{{3.872050701866542*^9, 3.8720507628616304`*^9}, {
  3.872058362135474*^9, 3.872058365331605*^9}, {3.8720584177273483`*^9, 
  3.8720584346397533`*^9}, {3.8721359977289133`*^9, 3.8721360003199387`*^9}, {
  3.8721362469358234`*^9, 3.872136263291069*^9}, {3.8721364638926945`*^9, 
  3.8721364662292056`*^9}},
 CellLabel->
  "In[881]:=",ExpressionUUID->"d51bc842-de5a-4c9b-9838-452159b8b536"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "computation", " ", "of", " ", "the", " ", "QES", " ", 
   "location", " ", "and", " ", "the", " ", 
   SubscriptBox["S", "LQ"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8721360045297637`*^9, 3.8721360051265574`*^9}, {
  3.872136267123784*^9, 3.8721362674220667`*^9}},
 CellLabel->
  "In[882]:=",ExpressionUUID->"76fef96e-9dba-43ca-8e0c-48817894b57e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Now", " ", "let", " ", "us", " ", "do", " ", "some", " ", "numerics"}], 
   "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"QESlatequench", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "k"}], "  ", 
          SuperscriptBox[
           RowBox[{"NF", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], "+", 
         RowBox[{"k", " ", 
          RowBox[{"NF", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{"xqp", "+", " ", 
            RowBox[{"NF", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}],
            ")"}]}], "+", 
         RowBox[{"xqp", " ", 
          RowBox[{"NFprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "-", " ", 
         RowBox[{
          RowBox[{"NF", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}], 
          " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"k", " ", "xqp"}], "+", 
            RowBox[{"NFprime", "[", 
             RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]}], ")"}], 
       ",", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"2", " ", "k", " ", 
           RowBox[{"NFprime", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], 
          RowBox[{"xqp", "-", 
           RowBox[{"NF", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}]], "+", 
         FractionBox[
          RowBox[{"2", 
           SuperscriptBox[
            RowBox[{"NFprime", "[", 
             RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"xqp", "-", 
             RowBox[{"NF", "[", 
              RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}], "2"]], 
         "-", 
         FractionBox[
          SuperscriptBox[
           RowBox[{"NFpprime", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"], 
          SuperscriptBox[
           RowBox[{"NFprime", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]], "+", 
         FractionBox[
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "k"}], " ", "xqp"}], "+", 
             RowBox[{"k", " ", 
              RowBox[{"NF", "[", 
               RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"u", "-", "yqm", "+", "\[Sigma]1"}], ")"}], " ", 
              RowBox[{"NFpprime", "[", 
               RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}]}], ")"}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"u", "-", "yqm", "+", "\[Sigma]1"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"xqp", "-", 
             RowBox[{"NF", "[", 
              RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]], "+", 
         FractionBox[
          RowBox[{
           RowBox[{"k", " ", 
            RowBox[{"NFpprime", "[", 
             RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "+", 
           RowBox[{"NFppprime", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], 
          RowBox[{"NFprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]]}], ")"}]}], "}"}]}], 
    ";"}], "\n", 
   RowBox[{
    RowBox[{"NSolveQESlatequench", "[", 
     RowBox[{
      RowBox[{"UU_", "?", "NumberQ"}], ",", 
      RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", "TT0_", ",", 
      "TT1_", ",", "kk_"}], "]"}], ":=", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"uu", "=", 
        RowBox[{"SetPrecision", "[", 
         RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
      RowBox[{"FindRoot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"QESlatequench", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "/.", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
             RowBox[{"k", "\[Rule]", "kk"}], ",", 
             RowBox[{"u", "\[Rule]", "uu"}], ",", 
             RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
             RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
             RowBox[{"yqm", "\[Rule]", "yym"}]}], "}"}]}], ",", 
          RowBox[{
           RowBox[{"QESlatequench", "[", 
            RowBox[{"[", "2", "]"}], "]"}], "/.", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
             RowBox[{"k", "\[Rule]", "kk"}], ",", 
             RowBox[{"u", "\[Rule]", "uu"}], ",", 
             RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
             RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
             RowBox[{"yqm", "\[Rule]", "yym"}]}], "}"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"yym", ",", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", " ", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                 RowBox[{"-", "2"}], " ", "\[Pi]", " ", "TT1", " ", 
                 RowBox[{"(", 
                  RowBox[{"uu", "-", "\[Sigma]\[Sigma]1"}], ")"}]}]], " ", 
               "\[Pi]", " ", "TT1"}], 
              RowBox[{"3", " ", "kk"}]], "]"}], 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", " ", "TT1"}], ")"}]}]]}], ",", "0", ",", 
          "uu"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"xxp", ",", 
          RowBox[{
           RowBox[{"+", 
            FractionBox["1", "3"]}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              RowBox[{"NF", "[", 
               RowBox[{
                RowBox[{"uu", "-", "\[Sigma]\[Sigma]1"}], ",", "TT1", ",", 
                "kk"}], "]"}]}], "+", 
             RowBox[{"4", 
              RowBox[{"Ntinfinity", "[", 
               RowBox[{"TT1", ",", "kk"}], "]"}]}]}], ")"}]}], ",", 
          RowBox[{"Ntinfinity", "[", 
           RowBox[{"TT1", ",", "kk"}], "]"}], ",", 
          FractionBox["1", 
           RowBox[{"\[Pi]", " ", "TT0"}]]}], "}"}], ",", 
        RowBox[{"WorkingPrecision", "\[Rule]", "105"}], ",", 
        RowBox[{"MaxIterations", "\[Rule]", "200"}]}], "]"}]}], "]"}]}], "\n", 
   RowBox[{
    RowBox[{"NSgenlatequench", "[", 
     RowBox[{
      RowBox[{"UU_", "?", "NumberQ"}], ",", 
      RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
      RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", 
      "k_", ",", "\[Epsilon]_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", "GN_", 
      ",", "m_"}], "]"}], ":=", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"u", "=", 
        RowBox[{"SetPrecision", "[", 
         RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{
         FractionBox["\[Phi]r", 
          RowBox[{"4", "GN"}]], 
         RowBox[{"(", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"Fpprime", "[", 
               RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], 
              RowBox[{"Fprime", "[", 
               RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]], "+", 
             RowBox[{"2", " ", 
              FractionBox[
               RowBox[{"Fprime", "[", 
                RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], 
               RowBox[{"xxp", "-", " ", 
                RowBox[{"F", "[", 
                 RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]}]]}]}], ")"}], 
           "+", 
           RowBox[{"2", "k", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"Abs", "[", 
              RowBox[{
               FractionBox[
                RowBox[{"2", 
                 RowBox[{"(", 
                  RowBox[{"xxp", "-", 
                   RowBox[{"F", "[", 
                    RowBox[{
                    RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
                    "]"}]}], ")"}], 
                 RowBox[{"(", 
                  RowBox[{"u", "+", "\[Sigma]1", "-", "yym"}], ")"}]}], 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"xxp", "-", 
                   RowBox[{"NF", "[", 
                    RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]}], ")"}], " ",
                  "\[Epsilon]"}]], 
               SqrtBox[
                FractionBox[
                 RowBox[{"Fprime", "[", 
                  RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], 
                 RowBox[{"Fprime", "[", 
                  RowBox[{
                   RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
                  "]"}]]]}], "]"}], "]"}]}]}], ")"}]}], "+", 
        RowBox[{"2", " ", "k", " ", 
         FractionBox["\[Phi]r", 
          RowBox[{"4", "GN"}]], 
         RowBox[{"Log", "[", 
          RowBox[{"Abs", "[", 
           RowBox[{"m", 
            RowBox[{"(", 
             RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
            FractionBox[
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], "]"}], 
             SqrtBox[
              RowBox[{"Fprime", "[", 
               RowBox[{
                RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], 
               "]"}]]]}], "]"}], "]"}]}]}], "/.", 
       RowBox[{"NSolveQESlatequench", "[", 
        RowBox[{"u", ",", "\[Sigma]1", ",", "T0", ",", "T1", ",", "k"}], 
        "]"}]}]}], "]"}]}], "\n", 
   RowBox[{
    RowBox[{"tableSlatequench", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"U", ",", 
         RowBox[{"NSgenlatequench", "[", 
          RowBox[{
          "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", 
           "vvT1", ",", "vvk", ",", "vv\[Epsilon]", ",", "vv\[Phi]0", ",", 
           "vv\[Phi]r", ",", "vvGN", ",", "vvm"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"U", ",", "30", ",", "41", ",", 
         FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"{", "tableSlatequench", "}"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tableQESy1mlatequench", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"U", ",", 
         RowBox[{
          RowBox[{"NSolveQESlatequench", "[", 
           RowBox[{
           "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk"}], 
           "]"}], "\[LeftDoubleBracket]", 
          RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"U", ",", "30", ",", "41", ",", 
         FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tableQESx1platequench", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"U", ",", 
         RowBox[{
          RowBox[{"NSolveQESlatequench", "[", 
           RowBox[{
           "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk"}], 
           "]"}], "\[LeftDoubleBracket]", 
          RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"U", ",", "30", ",", "41", ",", 
         FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{"{", "tableQESy1mlatequench", "}"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{"{", "tableQESx1platequench", "}"}], "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.8426699725768194`*^9, 3.842670215109687*^9}, 
   3.842670332343408*^9, {3.8520284404572334`*^9, 3.8520284572496624`*^9}, {
   3.852028496386351*^9, 3.8520287203222923`*^9}, {3.852028771677829*^9, 
   3.852028878353081*^9}, {3.852030238466158*^9, 3.8520303124864645`*^9}, {
   3.8520304004153605`*^9, 3.852030403471693*^9}, 3.8520306892216544`*^9, {
   3.852030722635889*^9, 3.8520310362856903`*^9}, {3.852031073460484*^9, 
   3.8520311105786943`*^9}, {3.8520311531541176`*^9, 3.8520311999599695`*^9}, 
   3.852031525684795*^9, {3.852048622721629*^9, 3.852048635553077*^9}, 
   3.8520486962868814`*^9, 3.852048881899765*^9, 3.8520491170882435`*^9, 
   3.8520491560414944`*^9, {3.852695791797242*^9, 3.852695795565607*^9}, 
   3.8526966378508596`*^9, {3.852698983344722*^9, 3.8526990744170065`*^9}, {
   3.852699172671655*^9, 3.8526991743284025`*^9}, {3.852701554373519*^9, 
   3.8527015681167107`*^9}, {3.8527023804214563`*^9, 3.852702395165518*^9}, {
   3.852802983948986*^9, 3.852802984339307*^9}, {3.853210628165104*^9, 
   3.853210642886755*^9}, {3.853211448244814*^9, 3.8532114560621905`*^9}, {
   3.853211800264647*^9, 3.8532118061027946`*^9}, {3.853299951987732*^9, 
   3.8532999571347027`*^9}, {3.856438713689889*^9, 3.856438724975113*^9}, {
   3.8721362784648056`*^9, 3.872136372865874*^9}},
 CellLabel->
  "In[883]:=",ExpressionUUID->"d77300c9-ed65-45b6-9267-61c13277d7e5"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw10HtQVGUYx/ENdrkuQqKAFAJykZsKriHXPb/3PQd2YXcx0LQGpsSUaWQm
mdCRIUcR2AFZELwMiuaMUUYg6ASkMUpKkLWxolaTEDWRieSMWOMNTXFa4TzP
zJnzxznne573E7xhS84mB4VC8b79enE/0mSfBVocsm7oKbutZJqZ0aIk743q
vntKdtlmH6MW+/Ycsz6eUrKCmdFid9afo/VPlUzxYsq0sL6U7ad/rmQzvSYt
Tra57NiuUM32urSY0+7Yb3BQzfZsWgz2PPIdc1TN9m5pkXbdaSxNpZrtKQT0
D+z5rdpJNdtbIODJ3+acL5zlnkaAou0r9q2L3DMKqBMDA62ucq9AgKW+KvOi
m9wrE3DQqy+3w13uNQlwO+65br+a9hMQPv/Xa0UetJ+Az3sfqjPn0H4Cfvpv
3DnQk/YDmqtW1P/rKb+vBh6kGnUXvGhfgC8e7La8LH8fDnhmPORr59L+wNe3
LugDveUegJ2bB9UT3nQewDDX8n3HPLn3lv19o7WteD6dDwhY1D6S4CP3ioHK
5jVbp33ovEBD6NKDfb5yrxaoLp82mf3o/MBy595O/QK59xnsPquuuvuTB3D0
Hc/OIX+5dxEYLsrI3/cK+QB3pg6Pr35V7o0AWw8npPkEkBdwKIabhwPk3n2g
RPdX65GF5McQG1R9Ji+Q/Bi0rc87FgaRH0OqdGD/WBD5MRhSIwqag8mPIdsh
I2rjIvJjyPo9cSwshPzsz39W7pkIIT+GfzSVYa2h5McwHFt4ZnMY+THEPzGm
xISTH4NlZ/PZyXDyY8jVXIk4vZj87PtMhjYURZAfw2bvicm4SPJj0Cea+P1I
8mMoZOa67ijyY3AK+PLKtmjyY+hPeuayMob8GDK6tiY+jiE/hh3CivyeJeTH
AQdTWelS8uOwLhlqTF5Gfhz+loFPny0jPw7V7aS23ljy44jentSyM478OMxe
g0eF5eTHUVFyv0qhIT+O4Lqewj4N+XHc3bJIV76C/Dh6Wpb7i6+Rn/3/KXdv
OsaTH4ev7c2WgXjy4zhxfFu+eSX5cYye03mnJ5Afx6bxa+edEsmP41y3z9vf
JZIfR3mT31RVEvlxvHtjpEqfTH4cXd/kebmmkB/HnHWfNFhTyE9EUOtpl5pU
8hNxobOiJFNLfiI+XB885iaQn4juAzXCoEB+IrJC+xotID9778alcQMjPxE+
jcdi1Jz8REQ66gptnPxEhEwMfFwrkp8I3VO/q0aJ/ET88kB6pE4jPxG7zJnz
LqeRn4jzudFRdenkJ8I/5PZKk4787PtXmlM99OQnQh/ukHxZT34iPmpfH1uX
QX4i3utpDjBlkp+IhjtWBw8D+YlQ3rz+h81AfhJ+TB7qrjWSn4Tkvad2G03k
J6GvuDRdnUV+EuIqNI62LPKTcCp79KxlFflJ6P2geKPhdfKToCuZdnHPJj8J
LfdKT/yQTX4S2oomE2tyyE9C4661lzJWk5/9fyfPZrquUbH/AXdJhVU=
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{29.87291666666667, 171122.69768919342`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{29.87291666666667, 41.}, {171122.69768919342`, 
   174721.16148313278`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8520309088251667`*^9, 3.8520309289505863`*^9}, {
   3.852030996281886*^9, 3.8520310048912115`*^9}, 3.852031042741296*^9, {
   3.8520310853778477`*^9, 3.85203109422132*^9}, {3.8520311543221006`*^9, 
   3.8520312028955493`*^9}, 3.8520315322000923`*^9, 3.852048648858486*^9, 
   3.852049180857776*^9, 3.852049302642*^9, 3.852095355092743*^9, 
   3.852108623634839*^9, 3.8526975410655823`*^9, 3.8526990876073003`*^9, 
   3.852699187659029*^9, 3.8526997193411803`*^9, 3.85270162346132*^9, 
   3.8527024297633224`*^9, 3.852802710773785*^9, 3.852803132440293*^9, 
   3.8532106564236126`*^9, 3.8532114660156093`*^9, 3.8532118178831367`*^9, 
   3.853297543299632*^9, 3.853298020134858*^9, 3.8532999627633095`*^9, 
   3.8533059322307596`*^9, 3.853389108133666*^9, 3.8534996632047434`*^9, 
   3.8564285846543283`*^9, 3.856438794364311*^9, 3.8564971086765337`*^9, 
   3.8582226606721263`*^9, 3.858223045548646*^9, 3.8582248870266457`*^9, 
   3.8582252124842744`*^9, 3.8582262813186927`*^9, 3.858236069792412*^9, 
   3.8582367329750247`*^9, 3.8587427831182613`*^9, 3.85875316521426*^9, 
   3.858754141190071*^9, 3.8588256997469344`*^9, 3.8589123279513025`*^9, 
   3.858934595214033*^9, 3.859633241735275*^9, 3.8667952295866337`*^9, 
   3.8668198208291554`*^9, 3.8721364184612527`*^9, 3.872144318983823*^9, 
   3.872145476670949*^9},
 CellLabel->
  "Out[887]=",ExpressionUUID->"9299efc3-d2e7-45a5-950c-809e2a0b68ac"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Combined plot of nontrivial QES saddles", "Subsection",
 CellChangeTimes->{{3.8520948469373627`*^9, 3.852094853690384*^9}, 
   3.872135383250328*^9},ExpressionUUID->"b62a5c18-3be4-4dd8-afba-\
ab9e1bd80130"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "tableSscramblingtrivial4", ",", "tableSlatetrivial", ",", 
     "tableSscramblingquench4", ",", "tableSlatequench"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<ScramblingTrivial Saddle\>\"", ",", "\"\<LateTrivial Saddle\>\"", 
      ",", "\"\<ScramblingQuench Saddle\>\"", ",", 
      "\"\<LateQuench Saddle\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.852094902376432*^9, 3.8520949133800535`*^9}, {
   3.8520949455883093`*^9, 3.852094988411781*^9}, {3.852095030618146*^9, 
   3.852095056243488*^9}, {3.852095095517909*^9, 3.8520952361858664`*^9}, 
   3.8520959643905706`*^9, 3.852096292911257*^9, 3.8520964906643963`*^9, {
   3.8526954360650625`*^9, 3.852695458913207*^9}, {3.8526956902470865`*^9, 
   3.852695691203472*^9}, {3.8526957525850973`*^9, 3.8526957788100295`*^9}, {
   3.8526958931614494`*^9, 3.8526958940055485`*^9}, 3.852697560149099*^9, {
   3.852802056007625*^9, 3.8528021022000504`*^9}, 3.8528021564664955`*^9, {
   3.853209061932117*^9, 3.8532092167638464`*^9}, {3.8532107167543707`*^9, 
   3.853210730802411*^9}, 3.8721356787104125`*^9, {3.87213662320741*^9, 
   3.872136638312914*^9}, {3.872136675775936*^9, 3.8721366857376547`*^9}},
 CellLabel->
  "In[892]:=",ExpressionUUID->"afafc015-56dc-41a8-b565-51e439fc92db"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw9znlYzfkbxvFUEqFEK9pX2s7pdKpzyrmzp9RMlMhI/EIhZAptsiQqS1Jo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         "]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw1zglUzXkfx3FLi2RNpX25bfeqW7fuvumTXVRStoaRCCmSJJIsM5owj2fG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         "]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw10AtQVFUcx/HNcVcKAxOUGCESmKUyoCAUFPb+zr13wAcBEooSxlMGi5JH
ARUCSjHxyMDMV4ChgiAD+GBwBB8wIY9VxBCkhSSE4pFOawPKQEO2Mud/ZnZ2
7szu9/7OZ2Xk7sCdCxQKxSeGz7PvY0cNx1ID9rjjXOQKJXOdPxoMD934u1Gt
ZJ03DcdXg/RHVlnGTkoWM380qAxM6mxwVTLFs5OpQWOsqUOeu5LN945qYGtj
/W23J+9d0KDlyOnGq+C9mxo02Sfd+1DmvVENvvKqCx734T2FgMInXQ/ETbxn
KSB9dGBwnx/tExCaeeqtms20T0DYX25bO4Jon4Dh1rjavmDaJ8BPcOgZCKF9
AorOX2zv20H7BGhDv7ftDKd9Aqa7im2vRNE+AY2Fse0VMbQP6IjIGyrYxX+/
GPj8abppchztBfrX6nXbdvP/q4G8Zscqj0TaD4yEe/W//BnvAZD0N6qfpNB9
gLiZ7WF3vuC97UC1zTXr2j10P0DMcDLNzeS9JGD41buB0Vl0X6BujdMCTTbv
5QO3PjByscih+wPR2R9N6vN4rxzoPuQd1L6fPICipufCfyrkvSYgvnfKJvUg
+QAPfm770f8w7+mAroBmnfoYeQF9Oxb9PlfEe5PAnrg7tT3HyY/BPafYv+oE
+Rmeo4TmvWXkxxCmeGnRtgryY5h2V9g5VZEfw1r9yeULa8iPYahj04juLPkx
RJm/mFt7gfwY6jZ0Gn9dT34MS+s37gq5RH4M1d/YnXS+TH4M14oHLi28Rn4M
aZ73q3XN5McQM1OQUdNCfob3/+HunNVGfgzJ6hVXgrXkx3DIJv71NzvJz9Bb
Ffup4jb5MXiYOJb0dJMfQ8rKkfKKXvJjGN94Zn/ar+QnYn1ryZaAAfITMazV
/Ws3SH4ivM0S904PkZ+IDN+0Ue0I+YmQEoxXlYySn4gG87f9EybIT0Tb8blA
+SH5idialbnaQk9+Ig5EtM9M/EN+IlqcR4ouT5GfCNPAQZvvpsnP8L7zrfsi
ZslPRH53xXXXOfIT0f9bwbhSoeJ+ItJqcx/0LVBxPxE5Y6W3KpUq7idi18T9
wi+NVNxPxP2xLW7vGqu4n4ihCaNLr5jw3qQIuUtp/WgJ7ykk3A0Kjmg2473F
EnItjLIPLOc9Swluh23zoix5Ty3hF/dz8e9Y8Z6rhPfXX12ttOE9SIiefe9e
70re85UQ8XFadLk9722X0HqG3Ux24L0YCVOnq8193uC9JAkqH62XhSPvZUpI
DS71GXPmvXwJLYc8XS668N5RCf1ny+ay3XivXMIRjFZudSc/Cerbi9ao15Gf
hACdWdljL/KT0HPdbKoF5CehXL/E/qBEfhJcSs3dorzJT8IPy15zcNlAfjJ6
UoNmFb7kJ2Px+ImaLj/yk3EqwUou2Ux+MlKWaRvigshPxtOWuqXrgslPRnrU
n5ueDyE/GerW6Ji+UPKT4VG3LrIsjPxkuI4lCkmR5Cfj4Qtm/2En+cmov2Jf
YhKrYv8DbK6wYg==
         "]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw10HtQVGUYx/ENdrkuQqKAFAJykZsKriHXPb/3PQd2YXcx0LQGpsSUaWQm
mdCRIUcR2AFZELwMiuaMUUYg6ASkMUpKkLWxolaTEDWRieSMWOMNTXFa4TzP
zJnzxznne573E7xhS84mB4VC8b79enE/0mSfBVocsm7oKbutZJqZ0aIk743q
vntKdtlmH6MW+/Ycsz6eUrKCmdFid9afo/VPlUzxYsq0sL6U7ad/rmQzvSYt
Tra57NiuUM32urSY0+7Yb3BQzfZsWgz2PPIdc1TN9m5pkXbdaSxNpZrtKQT0
D+z5rdpJNdtbIODJ3+acL5zlnkaAou0r9q2L3DMKqBMDA62ucq9AgKW+KvOi
m9wrE3DQqy+3w13uNQlwO+65br+a9hMQPv/Xa0UetJ+Az3sfqjPn0H4Cfvpv
3DnQk/YDmqtW1P/rKb+vBh6kGnUXvGhfgC8e7La8LH8fDnhmPORr59L+wNe3
LugDveUegJ2bB9UT3nQewDDX8n3HPLn3lv19o7WteD6dDwhY1D6S4CP3ioHK
5jVbp33ovEBD6NKDfb5yrxaoLp82mf3o/MBy595O/QK59xnsPquuuvuTB3D0
Hc/OIX+5dxEYLsrI3/cK+QB3pg6Pr35V7o0AWw8npPkEkBdwKIabhwPk3n2g
RPdX65GF5McQG1R9Ji+Q/Bi0rc87FgaRH0OqdGD/WBD5MRhSIwqag8mPIdsh
I2rjIvJjyPo9cSwshPzsz39W7pkIIT+GfzSVYa2h5McwHFt4ZnMY+THEPzGm
xISTH4NlZ/PZyXDyY8jVXIk4vZj87PtMhjYURZAfw2bvicm4SPJj0Cea+P1I
8mMoZOa67ijyY3AK+PLKtmjyY+hPeuayMob8GDK6tiY+jiE/hh3CivyeJeTH
AQdTWelS8uOwLhlqTF5Gfhz+loFPny0jPw7V7aS23ljy44jentSyM478OMxe
g0eF5eTHUVFyv0qhIT+O4Lqewj4N+XHc3bJIV76C/Dh6Wpb7i6+Rn/3/KXdv
OsaTH4ev7c2WgXjy4zhxfFu+eSX5cYye03mnJ5Afx6bxa+edEsmP41y3z9vf
JZIfR3mT31RVEvlxvHtjpEqfTH4cXd/kebmmkB/HnHWfNFhTyE9EUOtpl5pU
8hNxobOiJFNLfiI+XB885iaQn4juAzXCoEB+IrJC+xotID9778alcQMjPxE+
jcdi1Jz8REQ66gptnPxEhEwMfFwrkp8I3VO/q0aJ/ET88kB6pE4jPxG7zJnz
LqeRn4jzudFRdenkJ8I/5PZKk4787PtXmlM99OQnQh/ukHxZT34iPmpfH1uX
QX4i3utpDjBlkp+IhjtWBw8D+YlQ3rz+h81AfhJ+TB7qrjWSn4Tkvad2G03k
J6GvuDRdnUV+EuIqNI62LPKTcCp79KxlFflJ6P2geKPhdfKToCuZdnHPJj8J
LfdKT/yQTX4S2oomE2tyyE9C4661lzJWk5/9fyfPZrquUbH/AXdJhVU=
         "]]}}, {{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[
         1.6]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[
         1.6]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, \
{}}}, {DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 147109.97183579195`}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 41.}, {147109.97183579195`, 183553.8272185155}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"ScramblingTrivial Saddle\"", "\"LateTrivial Saddle\"", 
       "\"ScramblingQuench Saddle\"", "\"LateQuench Saddle\""}, "PointLegend",
       DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False", ",", "False", ",", "False"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.8532107313022976`*^9, 3.853211484225363*^9, 
  3.8532118388391657`*^9, 3.853297565930975*^9, 3.853298041775941*^9, 
  3.85329998010196*^9, 3.8533059428779416`*^9, 3.85642884037878*^9, 
  3.856497329854438*^9, 3.8582227937307243`*^9, 3.8582231870752015`*^9, 
  3.8582249055759935`*^9, 3.8582252292821865`*^9, 3.858225686896434*^9, 
  3.858226365001029*^9, 3.8587428015953836`*^9, 3.8587531840909967`*^9, 
  3.8587541597573023`*^9, 3.8588257195017796`*^9, 3.8589123555017385`*^9, 
  3.85893466562759*^9, 3.859633316353204*^9, 3.8667953039937754`*^9, 
  3.8721366871338615`*^9, 3.872144399273652*^9, 3.8721455535265837`*^9},
 CellLabel->
  "Out[892]=",ExpressionUUID->"a1437a4e-ff97-4990-a7bb-a803885b53c2"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Combined plot of trivial QES saddles", "Subsection",
 CellChangeTimes->{{3.8520948469373627`*^9, 3.852094853690384*^9}, {
   3.852697590855214*^9, 3.8526976001514425`*^9}, 3.8527044310997815`*^9, 
   3.8721354024190855`*^9},ExpressionUUID->"5f781c06-9adb-4603-a39c-\
8b9d9a4fccd9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "tableSCrossDisconnected", ",", "tableSCrossConnected", ",", 
     "tableSFutureConnected"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
     "\"\<CrossDisconnected Saddle\>\"", ",", "\"\<CrossConnected Saddle\>\"",
       ",", "\"\<FutureConnected Saddle\>\""}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.852094902376432*^9, 3.8520949133800535`*^9}, {
   3.8520949455883093`*^9, 3.852094988411781*^9}, {3.852095030618146*^9, 
   3.852095056243488*^9}, {3.852095095517909*^9, 3.8520952361858664`*^9}, 
   3.8520959643905706`*^9, 3.852096292911257*^9, 3.8520964906643963`*^9, {
   3.8526954360650625`*^9, 3.852695458913207*^9}, {3.8526956902470865`*^9, 
   3.852695691203472*^9}, {3.8526957525850973`*^9, 3.8526957788100295`*^9}, {
   3.8526958931614494`*^9, 3.8526958940055485`*^9}, 3.852697560149099*^9, {
   3.8526976097963657`*^9, 3.8526976112641134`*^9}, {3.852698083032116*^9, 
   3.8526981136093264`*^9}, 3.8527045610046997`*^9, {3.8532092409174747`*^9, 
   3.853209281998094*^9}, {3.8721356187183933`*^9, 3.8721356492409697`*^9}},
 CellLabel->
  "In[893]:=",ExpressionUUID->"52350c50-f226-41e8-a8d7-8d6253ddd8c1"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw1znlczXkbxvFoUcpo06a0ad/OUqdzWnQdSxhZKpGIRKnRyL5lLIfUYIqx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         "]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw90mlYjmkfx/G2sSS0a9/30np3bxW/Js00kW1Qk2jsCTUhkSzZM2aIKEVZ
WiVKtKAoniYtUpHRhEKYGooxIiOPmaff839zHddxnOfn/31xGs8Pn75ITkZG
RktWRuaf7+CgQGFmoe9eec/6un9GBrlDUhNHxct7Jh/+Z2Thu7Ols2y/vOfi
f0cO5249Vp2TIO/p8u/IY9++9Rt7Dsp7/o9TQGHHjKtRifQUIHqf3NaXRO8L
HK9LCYlIpjcER+PUMjpT6A2FjPPy+JlH6Q3Dp3aN/opUesMwZ++8rbbH6A2H
smlzwf7j9BRRKE3o7TtBbwQ8wzYdmp1OTwk9Qp2usgx6SlBLuWxmmEVvJO7E
aURuyqY3CqpeDrIPc+iNRuj1Uc89cukpI3uIvNeR0zyvjArJeYv+PPrKCM3/
dNL/LO+r4GDsqerz+dyngqaW12kq5+ip4pLXEJewQnqqGIH5cTXn6alC8NAk
x6KInhpiNbwStxTTU4OVpNH/QQk9dVR3a7+UXKSnjnDH2qCDl+ip47q+Smbv
ZXoaeOWfVzuxnJ4GZnyl2JB5hZ4mpHW+BbIV9DThbOm/KqiSniaeRT3TKL5G
bwzezdtzWOU/9MYgU7doYFkVPS30ul70rvqFnhZWBPwaZnSDnhYSjcdFR9fQ
08a4bxVDbtfS00bWsili+3p6OtCv0ujeeZOeDo4GzNnc0UBPBxlGhu+kjfR0
keI3eXpCEz1dvBXc+/lFMz09NGqfyvvqDj09DL+VdSathZ4eVnsWxb+7S08f
ya1Fs6bdo6ePSY93fcxppWeAxqrhO+Ta6BkgdrJGb+B9egYIbtzuVviAniF2
BApCRrTTM4Rz9bvIBR30jHDsSc7CS4943gid6/QFak/oGyFzntWT0E7eN0JI
fOrqyqfcZ4RRZt92aj+nZwzFeVrCiN/pGSO34sri6i56xqh7ox1l+Ac9Y4g7
3i5e84KeMeSyzIX1L+mZ4EHa6iemvfRM0DC3ICL6FT0TmJzNvn/rNT0TtO+3
sLJ8Q88EjXg7dcNf9EyhbPLIv/ktPVP4NRS6W7+jZ4rykYJPG9/TM0VDrU3a
7X56ptinH6xn8zc9M7wUJ67Z9JGeGS5GJOXdHqBnhmhXywprGYVBzwxqQ4cW
bJRVGPTM8HV0f0yznMKgZw55h2tmVgoKg545fqwzzo75QmHQM8f6v+8MaRxC
zxzHF6XCfBg9c+RmimeuG07PAoVT502oV6RngaMdzSONlehZwK/ct2D1SHoW
KLHbZF89ip4FKvyst+sq07PEK02ZC2Eq9CwhN6m0rEKVniVc1g5PU1enZ4mY
ZycDlmjQs8TmNGlXqSY9K8wO2PitkhY9KzhGGiTM1aZnhR//rs7N16FnhZ37
bJLl9OhZoXTxy7kz9OlZ4+n48vcZBvSssSr4y9A+Q3rWOL7FON/HmJ41NtyV
qT1sQs8aB/7cerHLlJ4N/GsmbXQzp2cDv5MfNPZY0LPB3dEOsW2W9GxQ0771
ip01PRsc0z14K8aGni3m9nworLOlZwvrnClL9cbSs0VUtnnvMnt6tuieruJz
yYGeLeqGpv+g6ETPDrpqK5Z+50zPDjj23inbhZ4d/E7fvvFWQM8O9X07HL2F
9Oxg9u7QogMiemOxpnpXSIeY3liM0HkgdpDSGwupmWZLjBu9sbh+IG98jTu9
sTi1ziByzDh69giTtEcuHE/PHiVrlngWgJ49FshZ3P3oSc8ej6p2C3296Nnj
U6Fs8KEJ9BzQlvPnlEfe9Bzgs6BqmP3X9D7/B7ftWudDzwEPbiQ0XP+GngPe
L5jYNnoiPUfEhQacCZw0eF7bEUUxyt4ZfvQdoRd7Pa1n8uD9SY7Q3V1RJpnK
fY7QKZ2aunXaoLfZEZVGxaifzv2OUM10TdecMegVOiKofVh18Ez2OOJdX0hu
9qxB76kjarbG+b3yZ58TghYdzpN8xz4n5J+srIkNZJ8Tdk6wSb8xm31OEJn1
ilXmsM8JbbX2uwLmss8JXd4f9qUFs88Jfb0Lpz/9nn1OKJoaWWs3n31OGHrf
4cPKBexzgkxDfHvJQvY5o7U7PnpgEfuckelnVO21hH3OOGNt8flFsc8Z3yds
X1e/lH3OSP9S+zeVZexzxhaf890zl7PPGe23jU8dXsE+Z0zrMtO4H8Y+Z2Sr
r7U1+oF9zvDUre+eH8E+F1w+WzcjYyX7XDBaW3PRs1Xsc8GR1nG61pHsc4HI
vykydA37XFAZPm1VbhT7XGCv76z6x1r2uSD1i4dT7aLZ54I5SsVjl69nnwuC
25SycmPY54I3yy0udW1gnwDzN7uHWG9inwA9utGnl2xmnwCa7z9sz4hlnwAB
PQ2vH21hnwAzZ73pNdzGPgEOBPtvDNrOPgG2LGlJStrBPgEMPDzG3d7JPgHS
g72Xj45jnwCJTgeNfHezzxVxRlcCtv3IPleUXIVq+R72uaLlt1jfvp/Y54pP
Ec0DDnvZ54re3DC7kH3sc8X6slW30uLZ5wrN4ufPWvazzxU+3iXhIxPY54rc
oPyFXgfZ5wq1xs3X1h5inxATW0p35SWyT4jCkJr8jiT2CfEiZUCkkcw+IZLq
N+j4pLBPiIelPjOij7BPiA3hoo7co+wT4rBR3+W2VPYJEV8/9LHSMfYJkVZV
Otn9OPuEuCFj+yH0BPtEWCmd8DjpJPtEEHZfkK1KZ58Iyf1vpr7OYJ8Is8Wi
Wv0s9olwa194qE82+0Qw7vvGamUO+0QIGrAYSD7FPhE6tMd0VuayT4S1MXfu
/H6afSLk76msHn2GfWI8fXz/guAs+8QwrLuSEJDPPjEiHPYHrS9gnxiWXcMU
jp5jnxidYd/FlhWyT4y/cpxq2s6zT4zEUWea+y+wTwxx0eT9Y4rZJ8ayNd3v
nUvYJ8aFm5kfJ5WyT4K/dz/cu+gi+yQIeW10IuYS+ySomKFivv8y+yTYVTF3
WGYZ+yTQOJ0jLSlnnwSXhCtyqq+wT4Km5ie4e5V9EmQ9eNn9uIJ9Ehwo7z7w
spJ9Enipf34R19gnRXPg86iP19knxfOJtzbIVrFPikJXLXX5X9gnRbmvno5c
NfukuH0tbvlANfuk6IlQ6ey7wT4pxmuODnxZwz4pAjeYpnbUsk+Kg93lmxrr
2CdF6P2k6rJ69rlBKVzFI/Mm+9zQ/SAqZXcD+9yQtdkxJfQW+9yQplDY7d3I
Pje80Axw0WtinxsOt3eNfNHEPjcUn+lRLGlmnxsiUvfkxtxmnxuOiz4ES++w
zw0a5+Zt673DPnfkeT4LSm1hnzsMS6uUve6yzx0tTSPS799lnzuaOrf3LP+V
fe7oeOtzqOdX9rnjUFRN34J77HPH1p+d9Kvvsc8dPWuL07Rb2eeOrP6r22a2
ss8dS32nKK5tZZ8Hfh5fFxjTyj4PJFn+pBXUyj4PDJkVnj6K3iQPrPlT7vnO
e+zzQG82HIr+3+cBhWv9QzfeZZ8HPm7xjSq4wz4P/HDkmm9/E/s80HNixcCh
m+zzwJRUC3WDz+/rv0Oq0F4=
         "]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw90H1MlAUcB/BHBiGJJyg6LmTAmAyJmEnMGeye7/M8pgY3mIbkBX+gjZdW
vB5IQbzYKl5iuIGGMDWgu+OOSam4MgV3ZnYlh0HmCy4bJjvAQq1Tm2HYE/nl
tz27/fY899n39w3bWbA1y0MQhCz1+e/3/9Fh2eHmx6U2T6m9TR2tDq6/bjz1
hrrHzo0OTd9+qslQ9yGnOnodEgKurkhR9+y50SH0elWIrO5zXI0ObwXvj4yj
16bDlpHwtZH0+nQQ7oclBNFz6mB7v3mjhp5Lh+p3S7csoCeI6Lt6PuOelflE
7NrXnDthZT4RM585S65ZmU+EMeyd3UNW5hOxZKq1yW5lPhGeHqsP9NFrE/Fe
bnSPhV6fiP7ArhNt9JwixjUNjkZ6LhExm8YvV9MTgMGBI65ifu8L3M2/8yBr
Pi9wIa3D28D/RwDtRWcD9fP5gQ9ObY8S6QE4tyYzYe38PUDj0GjyKnoGYHHT
uR2B8/cBVfnhpYvoGQH/N911s928F5ipjjv4R/cTrxEotE0dHe/m/YDp5hLH
le4nnkW9J8r68/lu9gEEVRz7c4CeHXAMx/gcpecEvCKDQ030RoGnKyvXtdJz
qbszJaWBnhuI99+bU0lPkDCyObGmkJ6vBM+C4rbX6WkleNf49qXRi5Cw9O3A
oZfpxUrY/srHEwn0oL7XfOixhp5egtE0ERxOzyDh+NJT61fQy5bgs01I86Fn
lNCT82XxIwv7k3Bh49ieOxb2J8F2u7z3Vwv7k1CaXjt4ycL+JOTUe936zsL+
JHxRcn9hPz27hHbtq5Gf03NKSCqJ2txFb1TCbE1B7j56LgnT8RH1dfTcElI6
k3sq6Aky0nsnB/Pp+cpIzLg3vYOeVkZqT5HfNnoRMo60ZMZuphcrY3/AmbR4
epChrG4pj6Gnl/Hb0OVDYfQMMhyzH50NoJctw//EsUlvekYZHg8SNTNm9ifj
4vHUF26b2Z+Mgbs/vHbDzP5kPDT37/7JzP5k2IefsTnM7E9Gct6t4ZP07DKu
lT37sJeeU8Ynv18P66Q3KuOKY0HSXnouGf1erSW19Nwy6roOHiqnJyjY1b78
+zx6vgrsU7PuTHpaBR2NhpBUehEKtlavStpEL1aB3+mdZS/Sg4LlL/mbnqOn
V3DA7/mRUHoGBWMrv55dRi9bQXD2N9He9IwK9kyuS//bxP4UFHasbJg2sT8F
/9QXfzVmYn8KijrXT100sT8FC28WaR0m9qfgcWJQ4kl6dgXNl+Iqeuk5FTyq
OnO4g96oggrl9C8t9FwK9CHR/rX03ApsmkUbyukJG/Dj4vSyPHX/F34xgNE=

         "]]}}, {{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {}, {}, {}, {}, {}, {}, {}}, {{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, 
     AxesOrigin -> {0.28958333333333336`, 157440.9644479979}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0.28958333333333336`, 40.}, {157440.9644479979, 
      173160.0209118986}}, PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"CrossDisconnected Saddle\"", "\"CrossConnected Saddle\"", 
       "\"FutureConnected Saddle\""}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.853210756499751*^9, 3.853211493493435*^9, 
  3.8532118390734873`*^9, 3.8532975660407295`*^9, 3.8532980428835745`*^9, 
  3.853299998774392*^9, 3.8533059489057674`*^9, 3.856428840540914*^9, 
  3.8564969267749076`*^9, 3.8582227938560925`*^9, 3.858223187184952*^9, 
  3.8582249057325745`*^9, 3.858225229427797*^9, 3.858225687137788*^9, 
  3.858226368952221*^9, 3.8587428017207265`*^9, 3.8587531842051754`*^9, 
  3.8587541599179034`*^9, 3.858825719676375*^9, 3.858912355627223*^9, 
  3.8589346657373323`*^9, 3.8596333165081606`*^9, 3.866795304103449*^9, 
  3.872135651125177*^9, 3.8721443993830357`*^9, 3.872145553656238*^9},
 CellLabel->
  "Out[893]=",ExpressionUUID->"86177e8c-6378-417c-9b6b-fc55a872b434"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Combined plot of trivial and nontrivial QES saddles", "Subsection",
 CellChangeTimes->{{3.8520948469373627`*^9, 3.852094853690384*^9}, {
  3.852697590855214*^9, 3.8526976001514425`*^9}, {3.8721354052847443`*^9, 
  3.872135409981983*^9}},ExpressionUUID->"1782a4c9-52ed-4204-832e-\
e117f6f153a1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "tableSCrossDisconnected", ",", "tableSCrossConnected", ",", 
     "tableSFutureConnected", ",", "tableSscramblingtrivial4", ",", 
     "tableSlatetrivial", ",", "tableSscramblingquench4", ",", 
     "tableSlatequench"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
     "\"\<CrossDisconnected Saddle\>\"", ",", "\"\<CrossConnected Saddle\>\"",
       ",", "\"\<FutureConnected Saddle\>\"", ",", 
      "\"\<ScramblingTrivial Saddle\>\"", ",", "\"\<LateTrivial Saddle\>\"", 
      ",", "\"\<ScramblingQuench Saddle\>\"", ",", 
      "\"\<LateQuench Saddle\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.852094902376432*^9, 3.8520949133800535`*^9}, {
   3.8520949455883093`*^9, 3.852094988411781*^9}, {3.852095030618146*^9, 
   3.852095056243488*^9}, {3.852095095517909*^9, 3.8520952361858664`*^9}, 
   3.8520959643905706`*^9, 3.852096292911257*^9, 3.8520964906643963`*^9, {
   3.8526954360650625`*^9, 3.852695458913207*^9}, {3.8526956902470865`*^9, 
   3.852695691203472*^9}, {3.8526957525850973`*^9, 3.8526957788100295`*^9}, {
   3.8526958931614494`*^9, 3.8526958940055485`*^9}, 3.852697560149099*^9, {
   3.852802056007625*^9, 3.8528021022000504`*^9}, 3.8528021564664955`*^9, {
   3.853209061932117*^9, 3.8532092167638464`*^9}, {3.853210782930867*^9, 
   3.853210824133661*^9}, {3.872136703718825*^9, 3.8721367268932385`*^9}},
 CellLabel->
  "In[894]:=",ExpressionUUID->"b506df08-b98d-4dc2-a69f-8ca72f16b0de"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw1znlczXkbxvFoUcpo06a0ad/OUqdzWnQdSxhZKpGIRKnRyL5lLIfUYIqx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         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw90mlYjmkfx/G2sSS0a9/30np3bxW/Js00kW1Qk2jsCTUhkSzZM2aIKEVZ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         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw90H1MlAUcB/BHBiGJJyg6LmTAmAyJmEnMGeye7/M8pgY3mIbkBX+gjZdW
vB5IQbzYKl5iuIGGMDWgu+OOSam4MgV3ZnYlh0HmCy4bJjvAQq1Tm2HYE/nl
tz27/fY899n39w3bWbA1y0MQhCz1+e/3/9Fh2eHmx6U2T6m9TR2tDq6/bjz1
hrrHzo0OTd9+qslQ9yGnOnodEgKurkhR9+y50SH0elWIrO5zXI0ObwXvj4yj
16bDlpHwtZH0+nQQ7oclBNFz6mB7v3mjhp5Lh+p3S7csoCeI6Lt6PuOelflE
7NrXnDthZT4RM585S65ZmU+EMeyd3UNW5hOxZKq1yW5lPhGeHqsP9NFrE/Fe
bnSPhV6fiP7ArhNt9JwixjUNjkZ6LhExm8YvV9MTgMGBI65ifu8L3M2/8yBr
Pi9wIa3D28D/RwDtRWcD9fP5gQ9ObY8S6QE4tyYzYe38PUDj0GjyKnoGYHHT
uR2B8/cBVfnhpYvoGQH/N911s928F5ipjjv4R/cTrxEotE0dHe/m/YDp5hLH
le4nnkW9J8r68/lu9gEEVRz7c4CeHXAMx/gcpecEvCKDQ030RoGnKyvXtdJz
qbszJaWBnhuI99+bU0lPkDCyObGmkJ6vBM+C4rbX6WkleNf49qXRi5Cw9O3A
oZfpxUrY/srHEwn0oL7XfOixhp5egtE0ERxOzyDh+NJT61fQy5bgs01I86Fn
lNCT82XxIwv7k3Bh49ieOxb2J8F2u7z3Vwv7k1CaXjt4ycL+JOTUe936zsL+
JHxRcn9hPz27hHbtq5Gf03NKSCqJ2txFb1TCbE1B7j56LgnT8RH1dfTcElI6
k3sq6Aky0nsnB/Pp+cpIzLg3vYOeVkZqT5HfNnoRMo60ZMZuphcrY3/AmbR4
epChrG4pj6Gnl/Hb0OVDYfQMMhyzH50NoJctw//EsUlvekYZHg8SNTNm9ifj
4vHUF26b2Z+Mgbs/vHbDzP5kPDT37/7JzP5k2IefsTnM7E9Gct6t4ZP07DKu
lT37sJeeU8Ynv18P66Q3KuOKY0HSXnouGf1erSW19Nwy6roOHiqnJyjY1b78
+zx6vgrsU7PuTHpaBR2NhpBUehEKtlavStpEL1aB3+mdZS/Sg4LlL/mbnqOn
V3DA7/mRUHoGBWMrv55dRi9bQXD2N9He9IwK9kyuS//bxP4UFHasbJg2sT8F
/9QXfzVmYn8KijrXT100sT8FC28WaR0m9qfgcWJQ4kl6dgXNl+Iqeuk5FTyq
OnO4g96oggrl9C8t9FwK9CHR/rX03ApsmkUbyukJG/Dj4vSyPHX/F34xgNE=

         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw9znlYzfkbxvFUEqFEK9pX2s7pdKpzyrmzp9RMlMhI/EIhZAptsiQqS1Jo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         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw1zglUzXkfx3FLi2RNpX25bfeqW7fuvumTXVRStoaRCCmSJJIsM5owj2fG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         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw10AtQVFUcx/HNcVcKAxOUGCESmKUyoCAUFPb+zr13wAcBEooSxlMGi5JH
ARUCSjHxyMDMV4ChgiAD+GBwBB8wIY9VxBCkhSSE4pFOawPKQEO2Mud/ZnZ2
7szu9/7OZ2Xk7sCdCxQKxSeGz7PvY0cNx1ID9rjjXOQKJXOdPxoMD934u1Gt
ZJ03DcdXg/RHVlnGTkoWM380qAxM6mxwVTLFs5OpQWOsqUOeu5LN945qYGtj
/W23J+9d0KDlyOnGq+C9mxo02Sfd+1DmvVENvvKqCx734T2FgMInXQ/ETbxn
KSB9dGBwnx/tExCaeeqtms20T0DYX25bO4Jon4Dh1rjavmDaJ8BPcOgZCKF9
AorOX2zv20H7BGhDv7ftDKd9Aqa7im2vRNE+AY2Fse0VMbQP6IjIGyrYxX+/
GPj8abppchztBfrX6nXbdvP/q4G8Zscqj0TaD4yEe/W//BnvAZD0N6qfpNB9
gLiZ7WF3vuC97UC1zTXr2j10P0DMcDLNzeS9JGD41buB0Vl0X6BujdMCTTbv
5QO3PjByscih+wPR2R9N6vN4rxzoPuQd1L6fPICipufCfyrkvSYgvnfKJvUg
+QAPfm770f8w7+mAroBmnfoYeQF9Oxb9PlfEe5PAnrg7tT3HyY/BPafYv+oE
+Rmeo4TmvWXkxxCmeGnRtgryY5h2V9g5VZEfw1r9yeULa8iPYahj04juLPkx
RJm/mFt7gfwY6jZ0Gn9dT34MS+s37gq5RH4M1d/YnXS+TH4M14oHLi28Rn4M
aZ73q3XN5McQM1OQUdNCfob3/+HunNVGfgzJ6hVXgrXkx3DIJv71NzvJz9Bb
Ffup4jb5MXiYOJb0dJMfQ8rKkfKKXvJjGN94Zn/ar+QnYn1ryZaAAfITMazV
/Ws3SH4ivM0S904PkZ+IDN+0Ue0I+YmQEoxXlYySn4gG87f9EybIT0Tb8blA
+SH5idialbnaQk9+Ig5EtM9M/EN+IlqcR4ouT5GfCNPAQZvvpsnP8L7zrfsi
ZslPRH53xXXXOfIT0f9bwbhSoeJ+ItJqcx/0LVBxPxE5Y6W3KpUq7idi18T9
wi+NVNxPxP2xLW7vGqu4n4ihCaNLr5jw3qQIuUtp/WgJ7ykk3A0Kjmg2473F
EnItjLIPLOc9Swluh23zoix5Ty3hF/dz8e9Y8Z6rhPfXX12ttOE9SIiefe9e
70re85UQ8XFadLk9722X0HqG3Ux24L0YCVOnq8193uC9JAkqH62XhSPvZUpI
DS71GXPmvXwJLYc8XS668N5RCf1ny+ay3XivXMIRjFZudSc/Cerbi9ao15Gf
hACdWdljL/KT0HPdbKoF5CehXL/E/qBEfhJcSs3dorzJT8IPy15zcNlAfjJ6
UoNmFb7kJ2Px+ImaLj/yk3EqwUou2Ux+MlKWaRvigshPxtOWuqXrgslPRnrU
n5ueDyE/GerW6Ji+UPKT4VG3LrIsjPxkuI4lCkmR5Cfj4Qtm/2En+cmov2Jf
YhKrYv8DbK6wYg==
         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw10HtQVGUYx/ENdrkuQqKAFAJykZsKriHXPb/3PQd2YXcx0LQGpsSUaWQm
mdCRIUcR2AFZELwMiuaMUUYg6ASkMUpKkLWxolaTEDWRieSMWOMNTXFa4TzP
zJnzxznne573E7xhS84mB4VC8b79enE/0mSfBVocsm7oKbutZJqZ0aIk743q
vntKdtlmH6MW+/Ycsz6eUrKCmdFid9afo/VPlUzxYsq0sL6U7ad/rmQzvSYt
Tra57NiuUM32urSY0+7Yb3BQzfZsWgz2PPIdc1TN9m5pkXbdaSxNpZrtKQT0
D+z5rdpJNdtbIODJ3+acL5zlnkaAou0r9q2L3DMKqBMDA62ucq9AgKW+KvOi
m9wrE3DQqy+3w13uNQlwO+65br+a9hMQPv/Xa0UetJ+Az3sfqjPn0H4Cfvpv
3DnQk/YDmqtW1P/rKb+vBh6kGnUXvGhfgC8e7La8LH8fDnhmPORr59L+wNe3
LugDveUegJ2bB9UT3nQewDDX8n3HPLn3lv19o7WteD6dDwhY1D6S4CP3ioHK
5jVbp33ovEBD6NKDfb5yrxaoLp82mf3o/MBy595O/QK59xnsPquuuvuTB3D0
Hc/OIX+5dxEYLsrI3/cK+QB3pg6Pr35V7o0AWw8npPkEkBdwKIabhwPk3n2g
RPdX65GF5McQG1R9Ji+Q/Bi0rc87FgaRH0OqdGD/WBD5MRhSIwqag8mPIdsh
I2rjIvJjyPo9cSwshPzsz39W7pkIIT+GfzSVYa2h5McwHFt4ZnMY+THEPzGm
xISTH4NlZ/PZyXDyY8jVXIk4vZj87PtMhjYURZAfw2bvicm4SPJj0Cea+P1I
8mMoZOa67ijyY3AK+PLKtmjyY+hPeuayMob8GDK6tiY+jiE/hh3CivyeJeTH
AQdTWelS8uOwLhlqTF5Gfhz+loFPny0jPw7V7aS23ljy44jentSyM478OMxe
g0eF5eTHUVFyv0qhIT+O4Lqewj4N+XHc3bJIV76C/Dh6Wpb7i6+Rn/3/KXdv
OsaTH4ev7c2WgXjy4zhxfFu+eSX5cYye03mnJ5Afx6bxa+edEsmP41y3z9vf
JZIfR3mT31RVEvlxvHtjpEqfTH4cXd/kebmmkB/HnHWfNFhTyE9EUOtpl5pU
8hNxobOiJFNLfiI+XB885iaQn4juAzXCoEB+IrJC+xotID9778alcQMjPxE+
jcdi1Jz8REQ66gptnPxEhEwMfFwrkp8I3VO/q0aJ/ET88kB6pE4jPxG7zJnz
LqeRn4jzudFRdenkJ8I/5PZKk4787PtXmlM99OQnQh/ukHxZT34iPmpfH1uX
QX4i3utpDjBlkp+IhjtWBw8D+YlQ3rz+h81AfhJ+TB7qrjWSn4Tkvad2G03k
J6GvuDRdnUV+EuIqNI62LPKTcCp79KxlFflJ6P2geKPhdfKToCuZdnHPJj8J
LfdKT/yQTX4S2oomE2tyyE9C4661lzJWk5/9fyfPZrquUbH/AXdJhVU=
         "]]}}, {{
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[
         1.6]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[
         1.6]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 145575.90653927092`}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 41.}, {145575.90653927092`, 183553.8272185155}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"CrossDisconnected Saddle\"", "\"CrossConnected Saddle\"", 
       "\"FutureConnected Saddle\"", "\"ScramblingTrivial Saddle\"", 
       "\"LateTrivial Saddle\"", "\"ScramblingQuench Saddle\"", 
       "\"LateQuench Saddle\""}, "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.772079`", ",", "0.431554`", ",", "0.102387`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.363898`", ",", "0.618501`", ",", "0.782349`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, 
               ",", #7}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "False", ",", "False", ",", "False", ",", "False", ",", 
                 "False", ",", "False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGCwAWLWQLmZWVvfOJ5TnvgORKeFu0tmA+m2fscvU0DiU7cZ
TAXSR14EqE0D0suO3346A0gfk1B7B6LvG7z9AqLzj/39C6Jrg5eyzgTSvzRU
eED0gRXiT3t3v3G0e8NgORFIL+/Y7gSid7mK+ILoBBn9CBC9MpIrFURbSVlX
g2i2xpovIHqZ1CeWSSC6qlcMREu06auD6OVqv01BdMffPEcQrWjN5gui1zyo
jwbRWj5vskH0pU1OFSD6DqfxBBB927jsEojeeJ0hYj2QznnrcPPnvjeONUVZ
XL+ANCe7w0MQLbdvC+dvIN2+6a8ziOZruu4Potd9dikD0amZk2aA6BflrlEM
+9849sQfzgHRXAbBVSB64r6CdhDteKxjBoj26lJcBaJvtvhtZATSW/O5r4Fo
DhHbQ9+BtIE7z5U/QLr4LZPfXyDNF/fLTuHAG8c40coeLyCdJWdTGAqk02ZP
m7Lq4BtHm8scS4PPv3E0+q2zLx5I24RwHG6++cbxqsuHxnYgHdpqJdQBpAFA
tQNG
  "],
 CellLabel->
  "Out[894]=",ExpressionUUID->"b42de24e-22ef-4413-ab7a-6ab2d9fa0b7b"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Size of the entanglement wedge and subregion complexity", "Subsection",
 CellChangeTimes->{{3.8520948469373627`*^9, 3.852094853690384*^9}, {
   3.852697590855214*^9, 3.8526976001514425`*^9}, {3.8526983634625025`*^9, 
   3.85269836516717*^9}, {3.8528032456282444`*^9, 3.8528032481156597`*^9}, {
   3.853390936115363*^9, 3.8533909373635426`*^9}, 3.853561178137926*^9, {
   3.853562045714492*^9, 3.853562049139422*^9}, {3.8564406938513093`*^9, 
   3.8564406979726715`*^9}, {3.8564977226162543`*^9, 3.8564977254776173`*^9}, 
   3.8587532984407606`*^9, {3.8721368443817043`*^9, 
   3.872136844727311*^9}},ExpressionUUID->"e3a96259-83ec-48b6-9901-\
561fea75511a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"tableQESx1mlatetrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"F", "[", 
      RowBox[{
       RowBox[{"tableQESy1mlatetrivial", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], ",", "vvT1", ",", 
       "vvk"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "tableQESy1mlatetrivial", "]"}]}], "}"}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1mlatequench", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"F", "[", 
      RowBox[{
       RowBox[{"tableQESy1mlatequench", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], ",", "vvT1", ",", 
       "vvk"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "tableQESy1mlatequench", "]"}]}], "}"}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8533894790977573`*^9, 3.8533895333088493`*^9}, {
  3.8533895869138165`*^9, 3.853389595077527*^9}, {3.8533896264732447`*^9, 
  3.853389630166527*^9}, {3.8533896642132206`*^9, 3.853389712152835*^9}},
 CellLabel->
  "In[895]:=",ExpressionUUID->"682a25c2-cc36-4050-93a8-5c2ba821c8d3"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"tableQES2sscramblingtrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tableQESx1pscramblingtrivial", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"tableQESx1pscramblingtrivial", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"tableQESx1mscramblingtrivial", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "tableQESx1pscramblingtrivial", "]"}]}], 
      "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tableQES2slatetrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tableQESx1platetrivial", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"tableQESx1platetrivial", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{
        "tableQESx1mlatetrivial", "\[LeftDoubleBracket]", "i", 
         "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "tableQESx1platetrivial", "]"}]}], "}"}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tableQES2sscramblingquench", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tableQESx1pscramblingquench", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"tableQESx1pscramblingquench", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"tableQESx1mscramblingquench", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "tableQESx1pscramblingquench", "]"}]}], "}"}]}],
     "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tableQES2slatequench", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tableQESx1platequench", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"tableQESx1platequench", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{
        "tableQESx1mlatequench", "\[LeftDoubleBracket]", "i", 
         "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "tableQESx1platequench", "]"}]}], "}"}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8534996784563303`*^9, 3.853499694699859*^9}, 
   3.858913633825688*^9, {3.8721369424801865`*^9, 3.872136943021998*^9}},
 CellLabel->
  "In[897]:=",ExpressionUUID->"b05def11-0f5a-46e4-97db-013f20759c89"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "In", " ", "order", " ", "to", " ", "compute", " ", "the", " ", "increase",
     " ", "in", " ", "subregion", " ", "complexity"}], ",", " ", 
   RowBox[{"we", " ", "use", " ", "equation", " ", "4.22"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8721372375732183`*^9, 
  3.8721372656092834`*^9}},ExpressionUUID->"7420413d-eb28-438a-8482-\
cb303db6fc80"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tableQES2sscramblingtrivialevol", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tableQESx1pscramblingtrivial", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Log", "[", 
        FractionBox["2", 
         RowBox[{"\[Pi]", " ", "vvT0", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"tableQESx1pscramblingtrivial", "\[LeftDoubleBracket]", 
             RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"tableQESx1mscramblingtrivial", "\[LeftDoubleBracket]", 
             RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]], 
        "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "9", ",", "255"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.853390113976986*^9, 3.853390191762408*^9}, {
  3.853390537821813*^9, 3.8533905388437123`*^9}, {3.8533905758879642`*^9, 
  3.8533906050093603`*^9}, {3.853499921014074*^9, 3.853499945747286*^9}, {
  3.8564974690295687`*^9, 3.856497478290366*^9}, {3.856497522177246*^9, 
  3.856497522334305*^9}, {3.856497557135769*^9, 3.8564975576871147`*^9}, {
  3.8587428860391417`*^9, 3.858742886593814*^9}, {3.858913695405247*^9, 
  3.8589136958454304`*^9}, {3.858937110374191*^9, 3.8589371117887955`*^9}, {
  3.872144506730369*^9, 3.872144507563091*^9}, {3.8721452365620747`*^9, 
  3.872145237017372*^9}, {3.8721456907663355`*^9, 3.8721456914568157`*^9}},
 CellLabel->
  "In[909]:=",ExpressionUUID->"5ec9957f-9c57-4dc2-bd6d-dc6e78bf19dd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tableQES2slatetrivialevol", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tableQESx1platetrivial", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Log", "[", 
        FractionBox["2", 
         RowBox[{"\[Pi]", " ", "vvT0", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"tableQESx1platetrivial", "\[LeftDoubleBracket]", 
             RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{
            "tableQESx1mlatetrivial", "\[LeftDoubleBracket]", "i", 
             "\[RightDoubleBracket]"}]}], ")"}]}]], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "231", ",", "248"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8533902187418723`*^9, 3.853390252118087*^9}, {
   3.853390649213767*^9, 3.8533906501547503`*^9}, {3.853390684238893*^9, 
   3.8533906848706517`*^9}, {3.853499957696437*^9, 3.8534999755730867`*^9}, {
   3.8535000289138403`*^9, 3.8535000395254126`*^9}, 3.853500070046034*^9, {
   3.856497613872384*^9, 3.8564976461542664`*^9}, {3.8587429390746064`*^9, 
   3.858742961908847*^9}, {3.8587532397331133`*^9, 3.858753243034136*^9}, {
   3.866822336734041*^9, 3.8668223371893635`*^9}, {3.87214451130203*^9, 
   3.872144513829655*^9}, {3.8721445652492733`*^9, 3.872144565374638*^9}, {
   3.872145685651411*^9, 3.8721456876434484`*^9}, {3.872145720224867*^9, 
   3.872145720601754*^9}},
 CellLabel->
  "In[910]:=",ExpressionUUID->"4bd7688a-39e8-4898-b5da-f1a98ab5ee83"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "tableQES2sscramblingtrivialevol", ",", "tableQES2slatetrivialevol"}], 
    "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[CapitalDelta]subregion complexity ScramblingTrivial\>\"", ",", 
      "\"\<\[CapitalDelta] subregion complexity LateTrivial\>\""}], "}"}]}], 
   ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Purple"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8533893663771954`*^9, 3.853389418800804*^9}, {
   3.853389722437651*^9, 3.8533897310488586`*^9}, {3.853389825223751*^9, 
   3.853389829131507*^9}, {3.8533898801030235`*^9, 3.8533899204577055`*^9}, {
   3.8533899586777587`*^9, 3.8533899902066593`*^9}, 3.8533900992398157`*^9, {
   3.853390206268772*^9, 3.85339020959772*^9}, {3.853390268047078*^9, 
   3.853390275836219*^9}, 3.853390309985157*^9, {3.8533903407335033`*^9, 
   3.8533903651068444`*^9}, {3.8533908070409093`*^9, 3.853390833425703*^9}, {
   3.8533908744156265`*^9, 3.853390921527728*^9}, {3.8535000992146735`*^9, 
   3.853500156249206*^9}, {3.8535012922583313`*^9, 3.853501298321804*^9}, {
   3.856497695493993*^9, 3.856497710574215*^9}, 3.8721370854620776`*^9, {
   3.872144570584933*^9, 3.872144580558098*^9}},
 CellLabel->
  "In[911]:=",ExpressionUUID->"8b69efcf-26cd-4ad8-a4dc-70e4969d9f96"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0]], 
        PointBox[CompressedData["
1:eJxdzgdQk2ccx/EoOHAwJLISIRC2EDIQErTkJy6uWr2qKIrnOSpF6iigdcKh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         "]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[0.5, 0, 0.5]], 
        PointBox[{{28., 46.39753897430422}, {28.1, 46.590765244197854`}, {
         28.2, 46.78396641807942}, {28.3, 46.97714249921065}, {28.4, 
         47.17029349085281}, {28.5, 47.36341939626677}, {28.6, 
         47.556520218712976`}, {28.7, 47.74959596145143}, {28.8, 
         47.942646627741745`}, {28.9, 48.13567222084306}, {29., 
         48.32867274401415}, {29.1, 48.52164820051331}, {29.2, 
         48.71459859359846}, {29.3, 48.907523926527055`}, {29.4, 
         49.100424202556155`}, {29.5, 49.29329942494239}, {29.6, 
         49.48614959694196}, {29.7, 49.67897472181065}}]}}, {{
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[0.5, 0, 0.5]]}, {}, {}, {}}, {{
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[0.5, 0, 0.5]]}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {1.21875, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{1.21875, 29.7}, {0, 49.67897472181065}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"\[CapitalDelta]subregion complexity ScramblingTrivial\"", 
       "\"\[CapitalDelta] subregion complexity LateTrivial\""}, "PointLegend",
       DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.853390921975342*^9, {3.8535000957717648`*^9, 3.8535001566732283`*^9}, 
   3.8535012987314854`*^9, 3.8564289288681345`*^9, 3.85649771282644*^9, 
   3.8587429786707716`*^9, 3.8587532529758687`*^9, 3.8589137314129004`*^9, 
   3.858937145669922*^9, 3.859635850201547*^9, 3.866795650104246*^9, 
   3.866820128982009*^9, 3.872137091722834*^9, {3.8721445715581994`*^9, 
   3.87214458106096*^9}, 3.872145730794633*^9},
 CellLabel->
  "Out[911]=",ExpressionUUID->"0d9c6f30-3683-45ca-83cf-5640a666aa86"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Phase diagram and contour plots", "Subsection",
 CellChangeTimes->{{3.858238929686413*^9, 3.858238941372128*^9}, {
   3.858239893023217*^9, 3.858239896002675*^9}, {3.8587532837786474`*^9, 
   3.858753285689618*^9}, 
   3.85891553089486*^9},ExpressionUUID->"82668a33-9f1f-4910-9670-\
fff72c1ca14b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tableScrossConn3D", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"SCrossConnected", "[", 
         RowBox[{
         "vv\[Sigma]1", ",", "s2", ",", " ", "U", ",", "vv\[Phi]r", ",", 
          "vv\[Epsilon]", ",", "vvGN", ",", "vvm", ",", " ", "vvk"}], "]"}], "/.", 
        RowBox[{"T1", "\[Rule]", " ", "vvT1"}]}], ",", " ", "105"}], "]"}], 
     ",", " ", 
     RowBox[{"{", 
      RowBox[{"s2", ",", " ", "28", ",", "32", ",", " ", 
       RowBox[{"1", "/", "10"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "26", ",", "29.9", ",", 
       RowBox[{"1", "/", "20"}]}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8582390668179703`*^9, 3.858239066910098*^9}, {
  3.8721452791546135`*^9, 3.8721452843309546`*^9}},
 CellLabel->
  "In[912]:=",ExpressionUUID->"c54035fd-a0d4-4135-85c8-324f215c94dc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListContourPlot", "[", 
  RowBox[{"tableScrossConn3D", ",", " ", 
   RowBox[{"DataRange", "->", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"26", ",", "29.9"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"28", ",", "32"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.858239110685671*^9, 3.858239114836165*^9}},
 CellLabel->
  "In[913]:=",ExpressionUUID->"3e04bf36-3bc0-4456-8b0c-4395530a9219"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxt3Xm8FfPj+PGQCpFCG2m3VJa06Z7tHSplKSqhVLQorUqLJRUphZSQtAtJ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   "], {{
     {RGBColor[0.148, 0.33, 0.54], EdgeForm[None], 
      GraphicsGroupBox[PolygonBox[{{3222, 40, 3223}, {3223, 40, 3675}}]]}, 
     {RGBColor[0.28054215083039136`, 0.4022991584387957, 0.6541541349751054], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtkLsuRHEQh8dqz5lViJLdRucSDyCIB7AblUiEVbgkVNhW4rKrtFuIVayO
hsRuXB5AdCK8wgadUtD4JjPF5PedmTnz/83klzaLGxkRGSK6if5UZD8ROVWR
LJyhWIe/yZW6RCpwDR6kt46eEWW4kXgYz9Mzwr+HfE+gi8QRvI7eoo/0PKNv
RB8zX1GNd+39T3SZ/Af6Q9zACfkB4oDv4dT/tzk7vPUHt+j5RWeoVdArdX/m
cw5+gJ/ge7RD9NK/S75I/ziLX8PvsaPtOk3+i92n0J64g92jRW2LOSvqs2zm
mvrb5qEKv8T8Tng1z031PW3fsvot7CZ36jeyW12o72n7HsMpvEe+BufhAh5y
6Gx4Nu8LRJWeNj2FYMu10W28rZI/Cc/mfYxakzmj6GTcym6Wi/kN9Zr1nKvv
b3e4hP8B8a5I9Q==
         "]], PolygonBox[CompressedData["
1:eJwtkDsSAUEURR8lNB0hl1C2I0SEAAERIzQIxKp8yyqUT1kAQpQ1YAtkzqvX
wam+d/r2+0y22im24yKShgR8kyIj2MZEfpwtJ3Ll+wWO+Aq+jw5hjS/je+gu
LPAPSMfszQnd9PcD9B5eMIQamXfSamptrbnxGc2e8QfOD9TJZuCJnkHe91ui
Q2fZCH3zqE6Rv3M2nGV1hh2+76yWzqizTpzNojvr7rqD5rXHHD119i/G6CCw
nXX3AqzQJe5zPq+zRc56D/2uf07nMZw=
         "]]}]}, 
     {RGBColor[0.5796952960287924, 0.5074328516395117, 0.47829413907572593`], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmGtwV+URxs/fgKg55xCIFVADKDpjUT/ZikIsn+yXFoxQrSIh4RYIl4BI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         "]], PolygonBox[CompressedData["
1:eJwtlVlsUEUYhe+lrVG593fhQYiKoDHRAm7xSSi4xRcXsOqLodCWQtkbBRda
4oZCUQQVJAgtBWKUFtqy1BZRExWQFtQYqT7IEhfiFhdQ0Lih3/H04STnzMy9
M/MvZ4ZW1pTO7pckyUpQCJ6PJGlLk6QdnJknyTL0ZngrOB39LLoevhichq5D
/8p3J8DhLElmopvhLeBd9Kww3wR2oWeH+WawG10T5q1gD3oGemPif7yNXoye
zF5TwJ/oJehFqc9QyP5VmmftFNDG/Hh0MXwYWIO+D90F3wH2oh9Evwl/C7yP
fgD9RuKx/ejH0Dn/DvAl+lF0lnrsC/Qj6P6pxz5H16J/SRyDg+j54VicBEfQ
09Hz4LU6A/r+8FleB93oueidic+wDz0nPKexHvRz4dgrJ2dw36noXYot2M78
STAhdY5+gy9gvgQ+GhxHj+abtST4BzAmd06V239Af/hZ4DV4AfNnw28EG+DH
wM3wJ8Ez/KeY4ngKvgYsQc9DN8BbVRPobnQb/A7wI9+OLEiSsfBBYAj6AHus
5Gy3oQuY62Rsk2KPXsr35xWRA/h0/Z/5z8BMeCk4rrOj74YXgd7UNaBauAp9
F/PrwTXwSp2nwOvvgV/fd54mcCX8ptx30x2vhU/U/VhbAu7Uv3J/qz1vgY8D
o9A/oW/IXYOqxQ7wF3wkY13MTQcvc54L0P8ydzv6QvhwxQTeAEbALwcz4IM1
xvoh6EJ4KRgKn5D7LDpTOfxe1swl13PACvYrQ8+H14G16M7wWsVMsTsazoVi
qtgeCedKOVKuWsO1oJgoV+3heOi+ivX28H11Bp1lWziXGitDT0PvTlyDHfyz
N1wbqgnVxuPoSu5fAY4y9hB6APxc8KHqBj0IPhD0oveEc30QLOD798JcNafa
U42oVhTjW9GvhGPZCErQjeiL+rnGinPnQLlQjK9DN4VzoRwoF+vDsVbNqHau
zl070peoVsK1uIz996NfQp9KnVPltjm8XvWjXlEOlUud4TL0q+GzqefUe6vC
vaZ/nK/+Cfeacq7cz8h9f+WvAj4LHIIvBVXKD+ghvnWgKbenydvkKQ3w5sze
WQ4m8u93MnuPPFReKg+Tl40HX8G/Ua+l9tRv4ccye/ko8ATrD6HHpPY0edte
MJy9h4GFuT1MXtYtD4N/Ej5bLWhk/mPGehLvcSCzx8pr5ZkfwLeCaYk9eVtm
T5A3qKcH8v3TyndqT/qb+QrVE2sn6Q1BL0KXpfY8ed/C8N00dkI1E/a+/++Q
OSaKTYVigl6OTvXggZz9ysNz2qNFvY2uhk8FW9CV4b2r9GZljpFiJY/9GT0p
PKc3qBVdHf5Wd9RdJ4ffJv2zHb0i7B26n7z3hfBZVF8Zuh69Fb4F/J6559X7
l4LlmXtevT8CNGbuIfXSPr0hmd8EvQ3yjFWZe069p57thO/MvFYesg4+mD3H
9nNMIncOlUvlvD53D6uX1cMfZa4B1cJh6rMGfnGf/xaBAfAr+t6bceqJ3HfS
3XSnP/j+nD6/U45PZc6xYlENvhcP1748XF6+I7yXekK90RHuFXmevHt1eC/d
QXdpC3uX/Ere/WL4bNpTe3f1+Yt6Tr23Mezt8kO9Fd9lPos86lN4S9gb5ZF6
O5QT5UYe9zV8Q9gL5AnyknXht0YxUCweDveKekK98R9Z/0qB
         "]]}]}, 
     {RGBColor[0.8788484412271935, 0.6125665448402278, 0.3024341431763463], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnXecFFUSx3dnemeXZbpXDHd6giRJnoJk0cNEDgZQgoEgigFFJAtKUkFA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         "]], PolygonBox[CompressedData["
1:eJwtl3m01VMUx8/t3tvw3HMSMjSgaClWWWZFJMQiY0rGRSWymoQyVIZkqMg8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         "]]}]}, 
     {RGBColor[0.9444091991095199, 0.7310229977737998, 0.42766851723951166`], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnHm81VP3x2/33nPPPfec77mRzB4kRKYimiOkMpQkGpWhImQo02OIx5hI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         "]], PolygonBox[CompressedData["
1:eJwllnuQ12MUxt/d/e3+tt39vt8uWyttKd1USG1tbWFzS8lsaRChCyMUGgyV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         "]]}]}, 
     {RGBColor[0.9921972414734782, 0.8504931036836955, 0.5758114485677823], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmne4VcXVhw8guYdz7t1HpYMKKkVFxYIKViwxihSxYEETQ9coWCAWYsEo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         "]], PolygonBox[CompressedData["
1:eJwtlDlMVUEUhocHet97vDujgqzKEhVQSMQICnGJoCSsQXEFLfRpAoVLo9FO
wbURLV16LcUWE+1M3C1F0FJjoa0r6Hf4Lb7k/PPPnHvmzMytzp4aOJlwzg1A
HjQG5yaSzj2ACu9cLXSnnLsNW/CWw/vIuSnIx9sIo2nn3kIfXg0Us7YIluIt
Ql9i7kX4EztXhf5APAMevxB9jfgqOHQImjsGv5nfgu5JqYYa/MXoy5FyzuIv
QV+JNDaHXhZU2ztIM38rVOQ7dwJ245XDa7xXkMIrCPq25fjL+nbGjjP3EQzi
lQXNfQlJvFZ0b0o11aE3w5u0vtGP14C+hfcZ2tCN6E/EzczpQK8K/3sDBVYb
ejpSTzNePbReWs5N6BL0C7znsBBdGlSLjUXo4iDvGeShK4N6azljdDX6Y6Se
B/QROz9qnYZd6Az6At55+B6rR9Yr60Eb/iBjc1yQ3lznhoi7YCKhsW7i4Vje
HRghnsrwfY5yTQ7fIR4i33VyjUM3+WqYU8jaLNTa+caKLWcr8deM1p6Db8RF
jD3N0ZriWHfQ7qL1uJ58B4Ny34Be9KGg+Cb0oXtgJl81WC07vLw22IPOBvXC
5uzGO8037rKXL3CGuBN/LK07vsH6AWepqw5Ggu6I3ZVJ6MTrsvub1poW9ACs
zqjn1vtErL3ZnnKJy/Cz3IWHsC4op+W2NQfwhtH7ifcZ6J2QzGjMvBhGI53h
T/JVer3dOWjGW4meTerO2t1tQjelVaPV2gDH8I9COd6k11laD6wXlsNyWY4V
ePVBc63mUtuv195T1HM4aA+2F/uHVOE9Znzc6U48IfZBb9tq/mV3westWA1W
yz3mbHNac594L2Pt5N8OHV5nZmc3P4Ze4HX3S1hfG/TG7K3ZHtfj/Yh1t+3N
29u3N2lv097kWq+arXbrab/XP8P+HfZPSnjltNzz/zT0P0mFltY=
         "]]}]}, 
     {RGBColor[1., 0.95, 0.75], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNUDkSwkAM80CZjPMGKMlB/gA0HAUBZrgaqKig5eYN8D8I/AR5rCKFZr2y
LWm3sT0U+5qINIE60FGRZyAyjUSWwBv1AFwWinxQl0CC+gpcgDT0GesZl5Cz
+Ttw42n3NvALXP9FD6u70I+pd+b+reIRU9dmbf8buNaj4pFWPErOmFaL+5Yx
pc5QPe8q8r7NnYCeeq4Z+A17Bbi++r79x0hdfx25RkZv88vpv0PviHOhntG4
nLnazDlW1zefufq87eXUsndO+C9b8H/WjDIw
         "]], 
        PolygonBox[{{3945, 3193, 3192, 3672}, {3932, 3039, 3038, 3660}, {3933,
          3040, 3039, 3661}, {3939, 3116, 3115, 3667}, {3652, 2961, 3040, 
         3933}, {3659, 3037, 3116, 3939}, {3938, 3115, 3114, 3665}, {3931, 
         3038, 3037, 3658}, {3925, 2962, 2961, 3651}, {3666, 3114, 3193, 
         3945}}]}]}}, {{}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{3653, 3925, 3651, 3924, 3652, 3933, 3661, 3932, 3660, 3931, 
         3658, 3930, 3659, 3939, 3667, 3938, 3665, 3937, 3666, 3945, 3672, 
         3944, 3673}]},
       "171500"],
      Annotation[#, 171500, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{3237, 3238, 3239, 3262, 3263, 3289, 3290, 3309, 3310, 3330, 
         3331, 3350, 3351, 3366, 3367, 3384, 3385, 3401, 3402, 3417, 3418, 
         3431, 3432, 3443, 3770, 3444, 3445, 3467}], LineBox[CompressedData["
1:eJwNzFsvAnAAxuF/5pwOlKgoTWS0lYkyMRlTG8uyOVwxF9xx5bM7H56L3569
N2/p4WXwHAkhvCoZD6GUCCHBJcZZZIwFTnGRUS5wkkOKKG0HpvgXC2GGv5zm
D5P8ZoJfjPOTMX5wim+M8p15TvjLcZxZjnGeo5zjMDMcYYUZrnKWK0yxzDSr
zHODWa4zx00usc4Cayxym8tssMxdrrHFVTZZ4T432GaVHdZ4yDpPuMVjNthj
i13u8JRNnnOPZ2yzzwNessMBj3jLLm/Y4z37vOMFn3jFR17zHy62I2k=
         "]]},
       "171000"],
      Annotation[#, 171000, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{3233, 3234, 3678, 3235, 3236, 3260, 3261, 3287, 3288, 3307, 
         3308, 3327, 3723, 3328, 3329, 3348, 3349, 3364, 3365, 3381, 3747, 
         3382, 3383, 3399, 3400, 3414, 3760, 3415, 3416, 3429, 3430, 3440, 
         3769, 3441, 3442, 3465, 3466, 3488, 3798, 3489, 3490, 3505, 3506, 
         3519, 3814, 3520, 3521, 3535, 3824, 3536}], LineBox[CompressedData["
1:eJwV0UdI0GEcx+HXbINGQtShDhpCBgopBRllGBgkiEXZrUPUVW8Nbd7bNuzc
zmNpRdpwtJfaVlNTG2qao6GU9fwPHx6+l/fwexM3F60rjAkh1GsoLoR+fVPs
jBD6+EWf9S8+hE8cZzfb1aYx+wNf65VG7JccZhMf6oH67Pvs5T32sJ43dF2d
9jV+ZCXLdVmt9iW28CKbeYGnVaYm+xQbeZINPMEXPM7nLOUzHuN+7VOdvZe1
3MMa7uZd7uIdlvA2i3mLO1nNHaziNt7kdj7lUT7hET7mYT7ioegOPBDdggf5
nuf5juf4lmf4hmfZwYrozrwS3ZpX+ZV10b+wJvob1nKIDRxkI0fZyt9s5i+2
8C87+YddnOCfexjDXk7mICdxgBP5nVM5zCkc4XT+4DT+5CzGenM+ZzKJCUzh
bC7gHKZxLlM5jxlMZDqTuITJXMYUZnIhs5jKFUzjKi5iNtOZw8XM5VKuYSbz
uJxrmcV8ruRG5rCAq7mJedzK9dzCDfwPO1+ACw==
         "]]},
       "170500"],
      Annotation[#, 170500, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{3229, 3230, 3677, 3231, 3232, 3258, 3259, 3284, 3705, 3285, 
         3286, 3305, 3306, 3324, 3722, 3325, 3326, 3345, 3733, 3346, 3347, 
         3362, 3363, 3377, 3746, 3379, 3380, 3395, 3754, 3397, 3398, 3411, 
         3413, 3426, 3765, 3427, 3428, 3437, 3768, 3438, 3439, 3462, 3783, 
         3463, 3464, 3485, 3797, 3486, 3487, 3503, 3504}], 
        LineBox[CompressedData["
1:eJwV0skzF3Acx+FvMxIl50KHbln6B1D9AaQZ1xZbmCRrOhRqrJcKF6EwY1rs
opkO5ZCylOrmpkS6RhTnnt/hNc+8r5/5nCyszK04EEIY0sWjIUzHh5DNMWZx
nBl8ynQ+YzKf8BT7mcIBHmc3j/ERD/I+o/iA0XzIP3EhNHGbzdxhC3fZym+8
zVXe4XfWc40NnON1vmM53/MGP7CC86zkAqs4wjwOM5+jLOAYCznOIk7wKidZ
zCmW8CVLOc0ZLaraXmINP7KWn3iTy6zjZ97iF37VDzXa67zLDd7jT27qr9rs
f2znHvd1yN067Bh2MpZdPMwjSlCPncheJvGEUjVop/G0MvXcPsMXPMtzOq8J
O4cXdEkz9mW+4hXm65pe22UsV5MW7GYusoWt6tOK/TjyJ5Ef0lrkvpzUG/2y
33JWy/oduRe3+B/VbmK0
         "]], LineBox[{3518, 3517, 3813}], LineBox[{3532, 3543, 3829}], 
        LineBox[{3534, 3533, 3823}], LineBox[{3544, 3553, 3835}], 
        LineBox[{3546, 3545, 3830}], LineBox[{3554, 3561, 3840}]},
       "170000"],
      Annotation[#, 170000, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{3219, 3220, 3674, 3221, 3224, 3251, 3688, 3252, 3689, 3253, 
         3254, 3278, 3703, 3279, 3280, 3300, 3713, 3301, 3302, 3319, 3720, 
         3320, 3321, 3340, 3730, 3341, 3731}], 
        LineBox[{3225, 3226, 3676, 3227, 3228, 3255, 3690, 3256, 3257, 3281, 
         3704, 3282, 3283, 3303, 3304}], LineBox[{3323, 3322, 3721}], 
        LineBox[{3342, 3358, 3738}], LineBox[{3344, 3343, 3732}], 
        LineBox[{3359, 3374, 3744}], LineBox[{3361, 3360, 3739}], 
        LineBox[{3375, 3392, 3752}], LineBox[{3378, 3376, 3745}], 
        LineBox[{3393, 3408, 3758}], LineBox[{3396, 3394, 3753}], 
        LineBox[{3409, 3423, 3764}], LineBox[{3412, 3410, 3759}], 
        LineBox[{3425, 3435, 3767}]},
       "169500"],
      Annotation[#, 169500, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{3222, 3223, 3675}]},
       "169000"],
      Annotation[#, 169000, "Tooltip"]& ], {}, {}}}],
  AspectRatio->1,
  AxesOrigin->{Automatic, Automatic},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{None, None},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "GridLinesInFront" -> 
    True},
  PlotRange->{{26., 29.9}, {28., 32.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.858239115718145*^9, 3.858752331393711*^9, 
  3.8587653789191837`*^9, 3.858913746963517*^9, 3.8589371908309517`*^9, 
  3.859635868210826*^9, 3.8667956633041945`*^9, 3.872145760122199*^9},
 CellLabel->
  "Out[913]=",ExpressionUUID->"3a605c5a-5f46-4a2e-8f9e-7603caf0a941"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tableSfuture", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"SFutureConnected", "[", 
           RowBox[{
           "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", " ", "U", ",", "vv\[Phi]r",
             ",", "vv\[Epsilon]", ",", "vvGN", ",", " ", "vvk"}], "]"}], "/.", 
          RowBox[{"T1", "\[Rule]", " ", "vvT1"}]}], ",", "105"}], "]"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "30", ",", "40", ",", 
       RowBox[{"1", "/", "10"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tableSfuture3D", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"SFutureConnected", "[", 
         RowBox[{
         "vv\[Sigma]1", ",", "s2", ",", " ", "U", ",", "vv\[Phi]r", ",", 
          "vv\[Epsilon]", ",", "vvGN", ",", " ", "vvk"}], "]"}], "/.", 
        RowBox[{"T1", "\[Rule]", " ", "vvT1"}]}], ",", "105"}], "]"}], ",", 
     " ", 
     RowBox[{"{", 
      RowBox[{"s2", ",", " ", "28", ",", " ", "32", ",", " ", 
       RowBox[{"1", "/", "10"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "30", ",", "40", ",", 
       RowBox[{"1", "/", "10"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSfuture", "}"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListContourPlot", "[", 
  RowBox[{"tableSfuture3D", ",", " ", 
   RowBox[{"DataRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"30", ",", " ", "40"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"28", ",", " ", "32"}], "}"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.858239189822402*^9, 3.858239196054552*^9}, {
  3.872145299059801*^9, 3.8721453051457043`*^9}},
 CellLabel->
  "In[914]:=",ExpressionUUID->"3f5d2457-78e0-4fcc-9ca2-b85d127a5c41"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw90H1MlAUcB/BHBiGJJyg6LmTAmAyJmEnMGeye7/M8pgY3mIbkBX+gjZdW
vB5IQbzYKl5iuIGGMDWgu+OOSam4MgV3ZnYlh0HmCy4bJjvAQq1Tm2HYE/nl
tz27/fY899n39w3bWbA1y0MQhCz1+e/3/9Fh2eHmx6U2T6m9TR2tDq6/bjz1
hrrHzo0OTd9+qslQ9yGnOnodEgKurkhR9+y50SH0elWIrO5zXI0ObwXvj4yj
16bDlpHwtZH0+nQQ7oclBNFz6mB7v3mjhp5Lh+p3S7csoCeI6Lt6PuOelflE
7NrXnDthZT4RM585S65ZmU+EMeyd3UNW5hOxZKq1yW5lPhGeHqsP9NFrE/Fe
bnSPhV6fiP7ArhNt9JwixjUNjkZ6LhExm8YvV9MTgMGBI65ifu8L3M2/8yBr
Pi9wIa3D28D/RwDtRWcD9fP5gQ9ObY8S6QE4tyYzYe38PUDj0GjyKnoGYHHT
uR2B8/cBVfnhpYvoGQH/N911s928F5ipjjv4R/cTrxEotE0dHe/m/YDp5hLH
le4nnkW9J8r68/lu9gEEVRz7c4CeHXAMx/gcpecEvCKDQ030RoGnKyvXtdJz
qbszJaWBnhuI99+bU0lPkDCyObGmkJ6vBM+C4rbX6WkleNf49qXRi5Cw9O3A
oZfpxUrY/srHEwn0oL7XfOixhp5egtE0ERxOzyDh+NJT61fQy5bgs01I86Fn
lNCT82XxIwv7k3Bh49ieOxb2J8F2u7z3Vwv7k1CaXjt4ycL+JOTUe936zsL+
JHxRcn9hPz27hHbtq5Gf03NKSCqJ2txFb1TCbE1B7j56LgnT8RH1dfTcElI6
k3sq6Aky0nsnB/Pp+cpIzLg3vYOeVkZqT5HfNnoRMo60ZMZuphcrY3/AmbR4
epChrG4pj6Gnl/Hb0OVDYfQMMhyzH50NoJctw//EsUlvekYZHg8SNTNm9ifj
4vHUF26b2Z+Mgbs/vHbDzP5kPDT37/7JzP5k2IefsTnM7E9Gct6t4ZP07DKu
lT37sJeeU8Ynv18P66Q3KuOKY0HSXnouGf1erSW19Nwy6roOHiqnJyjY1b78
+zx6vgrsU7PuTHpaBR2NhpBUehEKtlavStpEL1aB3+mdZS/Sg4LlL/mbnqOn
V3DA7/mRUHoGBWMrv55dRi9bQXD2N9He9IwK9kyuS//bxP4UFHasbJg2sT8F
/9QXfzVmYn8KijrXT100sT8FC28WaR0m9qfgcWJQ4kl6dgXNl+Iqeuk5FTyq
OnO4g96oggrl9C8t9FwK9CHR/rX03ApsmkUbyukJG/Dj4vSyPHX/F34xgNE=

      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{29.791666666666668`, 169092.7351395664},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{29.791666666666668`, 40.}, {169092.7351395664, 
   169262.7497914737}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8582391936814137`*^9, 3.858239206314234*^9}, 
   3.858752350752018*^9, 3.858765394988714*^9, 3.858913786536763*^9, 
   3.858937221239354*^9, 3.8596358998137836`*^9, 3.866795695944049*^9, 
   3.872145796055631*^9},
 CellLabel->
  "Out[916]=",ExpressionUUID->"f8fc1097-3eb3-4885-93d1-405caf4ca303"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxs3Xm4lWPf8PEmSYnI0KCEVJQo0mCt3dXeNCGRIfOUMSpEpYyRQgMpzaUy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   "], {{
     {RGBColor[0.148, 0.33, 0.54], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxN02lWGkEQwPF5eoF6r0/gBUziviI7CAgyAoKgIO6amOMpLlGjiZpT5V+v
6gMf6s1veuiu6q5mavgzvp6IomiPmCRaxANxT2xIFGV4VkMUpXAOb+MMLuAY
p3Ee13ESZ3ENZ3ER7+AETuMtXMJV3MF5XMLNYPmanr9N/CIeiV1/ak094jfx
QuwTr/5+QLz5e0zcEjeamxj5e9P3dKe5iSfP0fCxkZ/Bs3/bpLYtrYXa+jz/
eI4C42Wtk/Eyruk8XMHbuIuX8Jr+Fi/iVZzHy3gdF3EOb2p+XBfLf4BrYrX3
8DSexV90bbF97DM+j5dxFq/ghNaLF/AKzuEZvIBTeBVv4BJexylcwbN4Eafx
NzyPk8Hyad4EnsNLOIPXcBKX8Vc8p3cEF3FFe4WrXr/uo+u9evb+tbyfI+9N
Y6zHbe9Dw3ula9TH+hn7nEPW/eR5Hax/7bF+dryH7/o7Yuh90/4NvA79rnX9
9TH93Y7Y3Riw5ofPO9KzFpt/yXhbbP4J3hXLd4xjsbr7uCO231O8J3Y3z/BA
bN0fepfE6vuOu2J39jzYnjTnsfZe7K5dMP7Px070fojVfRVs7Z7/D978P9D3
8+76t5bYGR0FW0PX+vQ9v/sZNMV6MAyWX79rrQ2xnh0GO48PnzPweXour55f
c/8Hsnt/nw==
         "]], PolygonBox[CompressedData["
1:eJwl0mdSAkEQhuEuywNY1SfwBiqYlSRRARHBrCDmfDxzzp7Kt+v78dX2szM7
O707g72r5mWfmY2QfpJ3s0muU2RswKzgqqfJOE7jJPUoGcYpnDDdG8IZ19hY
rImzrnqcJPASLlKXyByuxT3qa1KnXma8TF0hBbyCF6irpIwbuGBaI4cXcd50
L4vbeN70TAmX8Az1LJmM9+FcvJukcdk1loqecd01FmtmcNHVe6wxgSuuuen4
Jrjl2mu8s4ibrt6ihzyed83NxBp4y9XrDWngKs6a9pTCh/iV+o1s4CNX/U42
8bGr/iBbeB8/U7+QNXyKP6m/yA7ew0+mOau4i++pH0gL9/Cjac4K3nbt7ZYs
4Q6+Mz2zjHdcY3GviRdcvUUPs/jM9e5v0sEX+If6l+ziNVyLfx3fDG/ihukM
xFnYde0t9tTGq65/H89U8Imr9+hxG6+71lqMf443XHWsWcVzeMJ0pkfxuWtv
sacuvnTt7Y/08IHrW8Y/WMc519mNNZL4H1CgVNA=
         "]]}]}, 
     {RGBColor[0.2728150136167016, 0.3993416742315009, 0.6568902508473872], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmgcUlsWxhvf7sBt19Q+2xIK9i70jClbUqAgiKnZBehWQXgQRBCn2hgUU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         "]], PolygonBox[CompressedData["
1:eJwllmdXVkcUhd97kx/AWudrmiVqNFFB7Iq9G2Pv3dhiBHvv3Rh7wUIRBSmC
dEQUFbtpvynPXvvDXms/M3PPzJyZe+7ttrZgbn6ayWQK0ZdoVWQy3yWZzLdo
blYmUwnnMmAwug//Dv9E349oFVwDD6VvGHoIb4X7Jx6zGm6AR9OXh6rh3+B+
9PVFK+CV4bm+QXPgNriasTWoEV4R7vsazYbXw73w36PF8Ea4D743WgpXw0NS
r+kB/Gt4bE+0CO6A6+h7glrhDeFnFXMJ3AiX01eBauFH8KDUOSiFy+FsfA4q
hivCXmNK4Ofh2PWoDW6HHysWaoabwrEfoTq4OewrtSZ4DdydtXRD8+Et4Vwr
Zyvh5eFcfIV+gdeF99YDLYQ3h3P7A1oObwp75WgZvDY8VnMsgJ+F16actMCr
w3PrDsyDW8Jrq9Ke4Naw1xk1wE/DZ6U9NsFV4buiMyjL8hq11jbu1ix8Hf0j
6BupHMBHtX/6K9Ee+JTyha9FB+HTYV+HDsHHwmOr0F74rPKNr0dH4OPhvmq0
Dz6p9SWOeQC+DLfhn6Iz8CW4NXHbafgi3JK47RR8IhxLMfbDV8LPtqOz8J9w
c+JnTsJ/wI34JnQc/gy/YK+d6B38V9i/RO/hv8P+FfoAf4Kfp37mLXwhHEtz
nIA/wh2px7yBd+h+0peLNsLn4YbEazgGnwvnRm1H4TPhXCpnh/U+oqH4YrRF
69cd1v0j/gX8NcY/gzvQefhqeO9qOwff1vvF2F7oKnwALqPvAdoO74fvJ27b
Bt8Ix+6OLsL74NLEYwrgm+G+HugSXKj7nXqOK/ADeAB+ILoHl6nepG67C99X
fUrddge+FY6lGJfhvXBJ4jnz4T3hvattK3wnvJfe6Bp8WPWAvgq0Cz4S9rqz
u+Hr4dwoZ8rdIfhh4md2wkV6/4jVF92E76lepW67AReH+/qhW/DBcO4UYwf8
QflPfeZd8N3w2hTjOlyq+pB6z7fhknAstRXCu1UPE5+xzvqf8F17jT7Cb/U+
4J/qTsILdH94V+vRZHip3g98C5oBT9H68GVoGDxP7x++Dk2EJ+m88aVoCDw/
HEtjJsFz9D7jH6Px8C7Vi8Rr3Awv1vtEXxOaBi8K+0Y0FV4Y9lrjFHhueG7F
nABPDq9NaxgKTwyvpQQNhuvhUam/SVXwk3AtUlslXAsPT12jKuDH4W+b2srh
PPgOsW6jAfA4uAh/D+XAY8P+LsqGJ4TnLka58Piw1zOD4Bfhb0WDzgAeE35W
cwyEZ4dzVYPGwVN1vzI+g+HwDNVPfAUaBS8L11qd2Uy4AB5IbrPROnhb2Oeg
9fC/4bvQhT7BS8JnrTOYDr8L34121Si4S/36dqpGwS91Hqr96Bn8KuybdWfh
12GvZ57Db8LP6s51wv+F536DPmdZ8n2+oFZmOcfKdQ7qj5+p+p/xnkfD08N7
L0cj4WlhrxyN0PcnnLtqNBb+Wd+HjGPkwTvDtVN3cBO8PZwb1dQNcGf4bLTH
dvh9OBd6J1/DD8O1SP8ERfCs8FyaY0yW/3n076N/ihp8vupX4n+kNfD/V11C
Ig==
         "]]}]}, 
     {RGBColor[0.4654364531806483, 0.4672779867408029, 0.5454622767244752], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmnfcF8W1xmF3X7syy4/esfcWY0k0UWOLSixgYnJvYuwNQbDQRFHBAmID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         "]], PolygonBox[CompressedData["
1:eJwllmV3EFcQhpfdDS4Js0kgIYY7lX/Sn1DvaYu7u2uUYCG4u7tDKcXdvRR3
lz5z3g/vOfPcmTtX9t65W/B9p+86hkEQHEIxGmlBYDTUR/1Tg2AwXAe7NuoJ
j4KTUDED4IFwLeyaqDs8wtQ3DfWDLQmCWSSuQOlpQTAMfyq+eqgP/l5wjB2h
P+Hu8PQqQTAN/Qp3M9nl6Bc4nXyzyVWJMslXH54Za4wEzkjkm4MawPXgadjT
URqcBs+I1cfg4aa5+pz6kr+raayp6Ge4M1yGXYp+gAeZ9sLX3ANOEq3N55RB
viH464bas174h5rW6m294dFweqg9HAh3MY3lY/wEdzKNVYJ+hP9GE6IgaIEO
Y/c07VWI/oDL4fHY49AUuDecEmpPO8JLUQ36zoWXYL/Hn8dc89F7eKqp71g0
GV5lip2DFsEr4Ers2WgBvNxkV6D58EpTrMcshB/7+fFvgR7DH0xjFaAP8Eu4
IXYWegkvM+WahebBr+FsfI3Qa/iJKVc6egIXw6OIHYnGw+/g3FhregdX5Ru0
xS5E1bCboZXePyUImmPf9+8Bp6L7xD8w2WnoAfzQZNdHD+FHJtvX9Ah+C+fE
GvMt/MY0V297A5fAo0PNcQJ8B57H/s9Ht+DVcM1I38S/TSk8JlSfifAA012q
gbrBr0x75XvyCn4OZ/rZRs/hBX5eiZ3qewhXwsXYRagcXuj3J1RMBTzPzzN2
KZoBzzXZJWg6PN+Uy2Nmwj3gGVV0J3+D+8BVQ52xTvAiv6+hxpgN94WrhYrp
DPc3raU66gr3M9ke0wV+avq2GegpPMc0F1/DNHgJPNPn6mcSLjOdVd+zSfAz
U1/fk2fwC9Pe+Bl74effdLY8x1x4sSmXz7kSngVP8bPvewLPNNmTfE/g6fBE
/5a+p/Bs094W+p7D00w+v4OFcIXJ5znL4BmmXJ6jGM5MVJvm+hw5j2P9e+LL
QIPx18VfHqtmpeLf7uvjrKSjjfjXe33BroNWwiHxLYhtiULiq8JtYt0BvwtV
4OaxYqrAUaLYViiC40R2axTDu/x+krsB2kL+u6azuwDdhneafJloM5ySqK+P
mUL/3X5eI+XYij/A3yzWHAL8H021oDH6iL8l/obczSzUFn8LuEGK2trArRL5
slE7+Jp/T3JXoCv0P+nfD7sQHYdveH3CrkTX4M9wE8Zqij7Dn0xje9sn+JSp
bxE6AX8xxfqcv8CnTb5idBJuznwyUzTH1sxnj9erSGvehn+HaW/8m22CD/l6
sfPRHvgfuDl2M3QQPmjy5aHd8F8+v0h99sJHTbXf+xyCD/t6IsXsg4+YcjVF
B1L1Jvjb4Hf2d+xjfn7xTUJH4OMmezI66u+Lqa/n3A/v9XoWaU3b4ROmWN/j
Y6mquV578/3Nwd7q9RmfofXwfq/H2DloJ7zNdHY9ZgO8wetvpDO8Cv7XdLYW
ojvwRq/HkWJWw5u9/mKnobXwAdNe+Ri74H2msXzOO+Atprl4n3XwJlNfz7kG
bproLchALfl+101nyc/MVfzNEvn8G7fCnwcv4Sws9TcMzoEXYS/2NwduBC+M
1ZYLN4aXY6/wMwfnJor1HPlwfqJcy/wOwOP8PoWqAUMYf63/XzCXWmg5vMZk
+5uxzPfLa1ikN+wedkGiXD5mE/KtM9UGz7ECf5NEc/E30N/CbHhBrDnnwNXh
IuxiVBOuA0+NVYPqwdUSvaUeUwOukSi2BNWCx5hql//TDGK8mol8pag2/tpw
WaycdeEseH6sOTSCG8LzYrVlww0S1UZvy4JrJcrlOerA90xnZRG6y3j/mWzf
E9+bQj8fzCXX31S4A/3z+ZYF6Fv6X/X3JFINuYy/Hf5cfHnoa/y3/f8n0pt9
E3/7RD7P8Q3+W/6/EynmBv6bplrjbdfh1olqVSPUnvg2iewc1MH/TRLZPuZX
8BlTbSlBp+h/xd+nSHO8BF/29zVS20X4kr/nkdouwJP8vrLWbDQCnuz3IVTb
SHiKaS+8bRQ80RSbhYbDRaa77Hs2xu+31/9QZ3IoPMEU623D4LOmuZai03Bq
on9r/6euz3rOmXxl6Az+C/4/gV2OzsHnTT5vOwtfNPl8Tefh/wGtsYYE
         "]]}]}, 
     {RGBColor[0.6583447346865616, 0.5350732294425616, 0.4320593252960788], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmnfcF8W1xn/A7tKRldeCNyaxgFgBka5IL1LtiKBU6S8dRESa9GqLiLkJ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         "]], PolygonBox[CompressedData["
1:eJwllmd3VUUUhk+Se89NJ5fZARNAqigIChZQ6VUQUKQKKiCK9Kb0lgAJpBOa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         "]]}]}, 
     {RGBColor[0.8512530161924973, 0.6028684721443281, 0.3186563738676693], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmnf0F0WyxX+izAyrrhZ+X9xds2tYs6igmDBnMSCKqGBATIhEA2YFRcCI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         "]], PolygonBox[CompressedData["
1:eJwllmW3lkUUhl/A8z7PMT7g2n/Af2AQCiKhAtIlHUpLNwjSjSidIqXSHYKA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         "]]}]}, 
     {RGBColor[0.9230289612936758, 0.6775724032341895, 0.361389780010395], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmnf8l+P+xz/N731f34z74/ulyEgliSSKZGVTQvamPZHfOX7H5hw6DnFo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         "]], PolygonBox[CompressedData["
1:eJwllvV3VkcQhi9WvvsFC+ziUNzdrRR3d2iBBAmeAPX+F3XDS3F3h+Lu7oR4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         "]]}]}, 
     {RGBColor[0.9538449807035697, 0.7546124517589242, 0.456919440181066], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmnXcl1XSxh9r1d/vPMbAjYkCtqCiopi7dgfdiGLrmqhgooRKCIgK2N2o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         "]], PolygonBox[CompressedData["
1:eJwllne4znUYxt8U5f29B53ep7Iq2igkW8MI51jHweE45rEOMkK2VEa0aC/R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         "]]}]}, 
     {RGBColor[0.9846610001134636, 0.8316525002836589, 0.552449100351737], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmnf8n9MVx39mjN/z/XEfT9AqNWrUqu6hRiQSq1q6aFF0pxEjtiAiCRIq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         "]], PolygonBox[CompressedData["
1:eJwllnWUVVUUxp+AAnLvezC437K7uxNJYVRAcCixxS6wGxVQUDEQDMAC7KAk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         "]]}]}, 
     {RGBColor[1., 0.9499999999999886, 0.7499999999999787], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNWGe7VsUVfeHCvZdyz7zMcK50uPQqGgNc2p/IT/ARDZAgRjGGBGMMBlAR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         "]], PolygonBox[CompressedData["
1:eJwllNdSFkEUhEdEENHdX/CsORNEgiAZ4SV8BMtrfSgwZ8nRnHPEiIgYADGC
ooj6neqLrupveuZM2JnduGvvzj1pIYTdKB0tzw2hOQ6hCSX4axbC6SiEU2gy
J4ROuAFfj57C3XAjfgd6Dj+C8xi7Gc3CPXBTpD4v4A7T2Dr0BD4LH8IfRKNw
l6mWz/EM/gOfotZJlMd6bsLtZG3oC3kqCaE4FcJW1EB+m7yTrAN9I78Ld+O7
0BR8x+S9z3f4PtyL70E/4Hsm72Om4UXUz6d2Hqqi/ifT2TSiZfBHXy++AeXA
N0xra0WfGX8OPhxpj2/hW6a1+R6+wkuov4XahaiW8RFclFJbHRwn2pu31cNL
4ZKU9rwDzoFLU2prhBcnqlWAauDsRN73UA0/YP6+SHv+yfwP4f5IbTPwefhI
pDW/g1vhGnw1egy3wbWR2h7B/fB+/D70Gh6AD0RqG4F/wyc4m+NoE/Ons55u
fBcqgftMY1vQMP1nTd/ax2wmvwQfJzuGxsi/eH+yFrSC/JvPh9+PVsGfTZnf
Yb/Lv0xzH0Mb4a+mvl5jJTxjyo6iDbm6s353/Ux+4+f8/se6g/m5ugN+Fwbg
SnwG++nF96AyOBPui9W2DQ5wO74NbYH/Uq81Vs0C+J8p87ZCeCH9+2PVKIdf
sYbmSG9oCD8/0dl1omLyBYnm9jMthXtNZ+ljfGxaor4daCv5FT9fshNogjwr
0V58zgryn6azOILWwz9M/jBaB0+b/CG0Fp4y+YNoDTwKV+K3o0XwGFyHr0Ux
PGF6K/VoKfzG1LcCZcHjpszHpOAPprE1KILfm3w1WgK/M/kqtBiel2ivfuZF
8KTprfobzYUfw/mx/lF/2P8F32+kO/8efmuq5XvIpv+IaW3laCHcbvp3+RsY
pP9rU7YNZZI/g4v8W6MAXzTdXZ/jA/1fwWX+rdAC8jOmf5+/mTfk301n6Xd6
Nfll07fyNzBOPmyay2tkkF81/Zv9m34kv2769/g/+xP81LSWQvQPHoQLYp3B
HPwCLva7gdKoN2RaWwlKh1+avPeZDz839fU9zoOfmGp7zb/U+w/n8eoz
         "]]}]}}, {{}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwN0FVWFWAAhdH/0h2XUgEREFEUxUaBSTgEByCDswhRMUBUbEq6u7vZD9/a
67ye0qeNT55FQghd6o2G8DwvhB6+YB9fsp+vOMDX/M8mDrKZQ2zhMEc0qlZ7
jG84zjZO8C0n+Y5TfM9ptnOGHzjLj5zjJ87zMxfYwUV2colfuMwurvArV/mN
a/zOdXZzgz+4yZ/c4i9u8zd3+Ie7/Ms9/uM+D3SoHvuIvTxmH0/Yz1MOMOT4
iBEOMoZDjOUw4zjCeI4ygWNM5DiTOMFkTjKFU0zlNNM4w3TOMoNzzOQ8s7jA
bC4yyiXmcJm5XGEe81WgVfsc13ie67zADRZyk0XcYjG3eZE7LOEuL3GPpdxn
GQ9YzkNe5hEreMwrPGElT3mVIT+Ea4ywijG8zljeYByrGc+bTOAtJrKGSbzN
ZN7hXd1Tin2fqXzAND5kOmuZwUfM5GNmsY7ZrGeUDTwDHFmCsQ==
         "]]},
       "170000"],
      Annotation[#, 170000, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV0NVSlQEYhtHfW2CGC+CWQETCwgAE9qa7u7u7u1EEBVGxAJHyglz74Jk1
3+H7xaSGY0MPgiA4VygqCGKjgyCbcQzzIXMYz1w+Yh4TmM/HLGAiC5nEIiaz
mCks4ROW8inL+IzlfM4KvmAlU1nFatXopbuWr1jH16znGzYwjY1MZxMz2My3
bGEmW5nFNmaznSF2MMxO5rCLuexmHnuYz14WsI+F7GcRB1jMQZZwiKUcZhlH
WM5RVnCMlRznhCZV5Z6K7OV0ZDNnWMtZ1nGO9ZxnAxfYyEU2cYnNXGYLV9jK
VbZxje1cZwc32MlNdnGL3dxmD3fYy132cY/93OcA33GQ7znEAw7zA0d4yCN9
1Kj7E8d4zHGeRPbzc+QHPOUUv3CaXznDb5zlGef4nfP8wQX+5CJ/cYm/ucxz
rvCCq7zkGv9wnVfc4F9u8ppbvOE2b7nDO+7ynnv8x//7/YQ4
         "]]},
       "169750"],
      Annotation[#, 169750, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVz2VTlVEYhtGX7jocuru7U7q7lFAUJRQGfic/B6XTdWb2NWvub8+uOLra
uIwKguBa8aEguAkHQRz/MoH/mMhbJvGOybxnCh+Yykem8YnpfGYGX5jJV2bx
jSG+M5sfDDPI8RjFXEYzjzHMZywLGMdCxrOICSxmIkuYxFIms4zlqlCKXclU
VjGN1UxnDTNYy0zWMYv1DLGB2WxkmE3MYTNz2cI8tjKfbSxgOwvZwSJ2sphd
LGE3S9nDMvZG7mVf5Gb2s5IDrOIgqznEGg6zliMc1SfV2WOs5zgbOMFGTrKJ
U2zmNFs4w1bOso1zbOc8O7jATi6yi0vs5jJ7uMJerrKPa+znOge4wUFucohb
HOY2R7gTuZ+fI3/gF45xl+Pc474ONGF/5SS/cYqHnOZ3zvAHZ3nEOf7kPH9x
gcdc5AmXeMplnnGFv7nKP1zjOdd5wf+giUQo
         "]]},
       "169500"],
      Annotation[#, 169500, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVztVRXQEUhtGDNABDA7SUEiggqQWCJAS/wd3d9eLuEtwtOAmyzsM3a/bT
v5NTvn35GhMEQVS5CUGQmhQEOUxjHr8zn+ksYAYLmckiZjHC3yrWD3cJf7KU
2SzjL5YzhxXMZSXzWMV8VrOANSxkLYtYxwjrwx02hFtsZAmbWMpmlrGF5Wxl
BdtYyXZWsYPV7GQNu1jLbtaxh/XsZQP72Mh+DmhQTe4hNnOYLRxhK0fZxjG2
M8oOjrOTE+ziJLs5xR5Os5cz7OMs+zkX7nI+3OYCh7jIYS5xhMsc5QrHuMoo
1zjOdU5wg5Pc5BS3OM1tznCHf7SrWfce57jPeR5wgYdc5BGXeMxlnnCFp1zl
Gdd4znVecIOX3OQVt3jNbd5wh7fhH/wb/sI77vGe+3zgAR95yCce8ZnHfOEJ
X3nKfzzjf57zje/60IU7SPQTY3jFWF4zjjeM5yczaal7
         "]]},
       "169250"],
      Annotation[#, 169250, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVzFVOQwEQQNHHEkjYADvArbhrgeIOxa3F3d3dWRG74ryPm5NJZiY9nowl
UoIg+FNuahBkpAVBDjOZxyzmM5sFzGEhc1nEPEaYz2IWsISFLGURyxhhOYtZ
wRJWspRVLGM1y1nDWtWpwlzPSjawio2sZhNr2BzusyW8YZT1bGUD29jIdjYx
xmZ2sIWdjLKLrexmG3vYzl7G2McO9rOTA+ziILs5xB4Os5cj7OMo+znGAcY5
yHEOcYKTmtKweZojnOEoZznGOcY5z3EucIKL4T0T4Q8mOc0lznCZs1zhHFc5
zzUucJ2L3GCCm0xyi0vc5jJ3uMJdrnKPa9znOg+4wUNu8ohbPOY2T3iqM+2Y
z7nLC+7xkvu84gGvecgbHvGWx7zjCe/Df3wIf/KR53ziBZ95yRde8ZXXfOMN
33nLD97xk/f84gO/+cgfPvGX/9HMX2U=
         "]]},
       "169000"],
      Annotation[#, 169000, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVyVVSQ0EURdEO7iQkuITgrjNhCAwAxkkV7u7u7rbex651T3dmfHJsIhZC
mNJMPIS5ZAjTnOcsFzjHRc5ziQtc5iJXuMRVLnONK1znKje4xk2uc4sb3OYm
d7jFXW5zjzvc5y4PuMdD7vOIBzzmIU94xFMe84wnPOcpL3gW7ejWpX3JK17x
mte84Q1vecs73vGe93zgAx/5yCc+8ZnPfOELX/nKN77xne/84Ac/+ckvfvGb
3/zhD3/5yz/+MaSUCCHGGLOYxWxmM4c5zGUu85jHfBVE2oXRzSIWsphFLGEx
S1nCMpaynGWMs5wJxlnBBJOsYIpJVjLFKlaymlWsYTVrWcM61rKedWxgPRvZ
wCY2Ms0mNjPNDJvZwgxb2cI2trKdHepUm93FdnZH7+yJ/tjLLvaxm/3s4QB7
Ocg+DrGfwxzgCAc5yn+JcHT/
         "]]},
       "168750"],
      Annotation[#, 168750, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVzNVNRAEQQNFHByRUQEuUgPvi7u7uCyzu7u4sLFYT533cnEwyM6npkbTi
pCAIEspMDoJIShBksIRZLGU2y5jDcuaygnmsZD4LVKgqcxGrWcwaRljLEtax
lPUsYwPL2cgKNrGSzaxiC6vZyhq2sZbtrGMH69nJBnaxkd1sYg+b2csW9rGV
/WzjANs5yA4OsZPD7OIIuznKHo6xl+PsC/+EPzRhHuQkhzjFYU5zhDMc5SzH
OMdxRjnBeU5ygVNc5DRjnOESZ7nMOa4wylXOc40LXOciNxjjJpe4xWVuc4U7
XOUu17jHde5zgwfc5CG3eMTt8C680bF5jyfc5ykPeMZDnvOIFzzmJU94xVNe
84w3POctL3jHS97zig+85iNv+MRbPvOOL7znKx/4xke+84lxPvODL/zkKxN8
4xff+c04f/jBX37yj4lwL9zRP1jNiYw=
         "]]},
       "168500"],
      Annotation[#, 168500, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVzUdSQlEARNHnDqxyBW4ARUWM5BwUPjnDVwET7n/mYXDrVI/6PP6LDich
hK0SpyFcKHMWwiWzTDLHK+Z5zQJvWGSKJd6yzDQrvGOV96zxgXU+ssEnNvnM
FjNsM8sX5vjKPDsssMsiI5bYY5l9VjhglUPWOGKdYzY4YZNTtjhj+/h3/NLc
7nDBLpeMuGKPa/a54YAxh3zjiO8c84MTbjnljjPuOecnF/zikt9c8Ydr/nLD
A2P+A4XHKGs=
         "]]},
       "168250"],
      Annotation[#, 168250, "Tooltip"]& ], {}, {}}}],
  AspectRatio->1,
  AxesOrigin->{Automatic, Automatic},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{None, None},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "GridLinesInFront" -> 
    True},
  PlotRange->{{30., 40.}, {28., 32.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8582391936814137`*^9, 3.858239206314234*^9}, 
   3.858752350752018*^9, 3.858765394988714*^9, 3.858913786536763*^9, 
   3.858937221239354*^9, 3.8596358998137836`*^9, 3.866795695944049*^9, 
   3.872145796149953*^9},
 CellLabel->
  "Out[917]=",ExpressionUUID->"009c0cfc-4906-4040-b4e3-8d62673f5e2f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tableSscramblingtrivial43D", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"NSgenscramblingtrivial4", "[", 
      RowBox[{
      "U", ",", "vv\[Sigma]1", ",", "s2", ",", "vvT0", ",", "vvT1", ",", 
       "vvk", ",", "vv\[Epsilon]", ",", "vvm", ",", "vv\[Phi]0", ",", 
       "vv\[Phi]r", ",", "vvGN"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"s2", ",", " ", "28", ",", " ", "32", ",", " ", 
       RowBox[{"1", "/", "10"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "26", ",", " ", "29.9", ",", 
       FractionBox["1", "20"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListContourPlot", "[", 
  RowBox[{"tableSscramblingtrivial43D", ",", " ", 
   RowBox[{"DataRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"26", ",", " ", "29.9"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"28", ",", "32"}], "}"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.857582878611518*^9, 3.857582890109318*^9}, {
  3.8576418594186277`*^9, 3.857641880868829*^9}, {3.8576419461001253`*^9, 
  3.857641950413665*^9}, {3.8582392365709763`*^9, 3.8582392493386717`*^9}},
 CellLabel->
  "In[918]:=",ExpressionUUID->"1f81d0c4-0129-4874-b03f-f2100a5c4c5f"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxt3Xm8TPXj+HGSpCJLSYosEYWyVne2t7VEKaUSkUhCFC1KWmwVLVKWIipU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   "], {{
     {RGBColor[0.148, 0.33, 0.54], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmEtsVdUax3c57Tmnp2fvbUyuD1pR4x0JFKiamBh5lWJMTJTSFop6B9cE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         "]], PolygonBox[CompressedData["
1:eJwtkk0ohFEUhg8Gw3zHSFEimlgoQqKUhSSklFKEsKCU/IwslJRIlFIKycJC
SposbGxIFkrZ+F3IQgnNhrLxk4XiuR2Lt3uf+56f7577hXrDLSOxIlKIfOjU
E/lg3Ub1KSJP8GOMyDLqgyNwG14iKoPTVGQwTiQbrcBZ8GGcnW3AF8TXxljN
ZtivFntO0wX4zrPaLqYDPvSst+tRBTcRXxcv8sXHncO/nuVOoWk4FoUCIjfJ
IrNBkTPiG5JEvv0ijfA4fgmxpeiT3AK4i1VRBD8DPiY/jNbgADwasJqL8LFa
rQiqhhPQZYLIFZrD20IBvCMGkoe3rrYfRpnwPJyTaDkud0nNc2ep8C7c6bca
RfC+Wi93VgF/eXZXdwd3l0m13jPoB85Nsbu4O2wS/4Y/yyzKURiOqu2jzKQf
HoDLyH1mpi/k9qjtV9ED3Kq2dzO/hcfUermcd/hb/2eNJoI2Mzc7N7N0/Bq1
t9pBJ/C9Wu811E1sPpzks39kG/9azXNv1oJfDLf7LGYPv1Ktljs7gF89e0v3
Tw7Bf8YoXZA=
         "]]}]}, 
     {RGBColor[0.33004209793968836`, 0.419695305985194, 0.6250551245338574], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmWtwVdUVx0/IJTeX3HNOAmqnD0UgiM70MQIJD3X6GAskBHTstBXyAtF2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         "]], PolygonBox[CompressedData["
1:eJwllFlIVVEUhvdV896rZ5/MymjCBiOEBkoMm2ggbLISI8NCrWygMG2ibICs
LLGMAgs1lCYShyiJekhpILHhIcMCMymKBqEMeygzI7FvsR5+ON/+11p7WvuM
3pCdlBVgjElGQajdGjM7xJhOvzFb+htzFt7rNWY8GgD/gAtDNGYH/M5q7EWU
Bt+Gq33G9KA58F+4jdhT6ADc4RgzhQlz0T7XGD/+uEBjWuCTro6Jdxh1EftR
5NGcTDwf8SOJz0RF8Hf8OLyvxGyH2+ALfC9Fa+BQtDPUmIeomPl3kX802Jhm
9A8v3+reWmEfvrG6lnx0BD/c6lz1qAwuhRu9eibDiL9vda+L2P9i2ItG4UWi
43ifHF2brGkj+a1wkUf3lAFHIpexVFRF7lOrtYpRErwVjgnWNf90dQ+ylwdo
MLwNfwZeRz8E91GnKUDPqADejV8QrDG/4ElwChddie7CQ9ATauWgEmo3W527
HaXCjqteNDoN38G/xX4z0DQ4zmqtbvSI2Bp4rU97IBZ/MrweLxzV4leyPiyz
Gk2Fp+PXBmlMHXwGzuLs7qGh5DcRv8CjZ5aCX+VobgWaCQe6ujbpsTziS6zm
OkwyFr5i9VvWNAGuIT+d3DAUQ24nfh65r9B+/FXwec7yM3qPfxUe5NM7j8J/
TH4vuTfQQvwXcIJHxxLh61bPRnImEh/N2CZiIlA13O1ob0nP5uDVO1pL1jTL
1Z6V3pWab/CGW+29EM7nGt5Lq28tEa2kXgBjY0K1xwvhdVZ7oQx9wEuGy/le
jl7DEa72jvTcJeLnWb27ePzneGlW9y49983VGlJLaqTLW7V6lw2sqQJvPtwX
pHfYAB+0+rbkDchbGAjvCdQ3fg5/hNVcGSuH/1g9e9nDMeLfWu29WMY2y1ty
9eykRy/DCVbXKnfU4uo/Rf4t8k/qwfvt6L9D3kCu7JUxj197di6xjfhdRntq
Bf4Xq3NJD2TjH7L6L5A304v/zOpZS40l+FFW70Le0E38ZVbPVs6gCT5h9e1L
D4cRX+dor8qc8fj/AYg9u38=
         "]]}]}, 
     {RGBColor[0.5007142611715698, 0.47967593843090317`, 0.5247238848064893], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmntsVvUZx0/79n370r7nnChQaAGdyVRuBXbJFkXaAi5btgi2FHDLMhVa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         "]], PolygonBox[CompressedData["
1:eJwllH1ozVEYx8+9d7u79+53rmY0zGJlS8osRPOWGRENYw2RscbWMIRYtjSR
NU2jKfOy2LDaLJYsjChrXtIm1My8NBPF1iTvsnyenj++9fuc7/M75znPOc+J
zdq6LN9tjMlAIWidNaY31JjpXmM+B4157xjz1WVMDdoAr8f/hn8BvYMPwWPD
jNmNIgYZcxcO+I1p9hmTDF+Cs/m+iqbAH+F5AWN+EJMLb4JTvDpnL/PthI95
dew7nAovwatCHXANPNSnc47n/0K406s5+OAhcJHHmAR0nPhm8r/MvgbQfDid
mJWsvQo9I/aN1VxqUSZeD/Gf2GsSRdlCvAv/Ld/laD/cgJ/LXMPRZLgSvzVM
cxrD/7fxm/By0Ez8CfhZFLYR3YSvWa2Fm/VmEx8PR+M9Jt9a/DyrtS+VmsBP
4bPE9qO1xI+EW4iN5J+L+JHwLo+OnYE/wLOobxnaRvxrq//KWA5siSkON2Yi
OgI/xE/z6xrL4V+O7jUZFRDrQeOILUBl+K2O1jKVGi3FS7K6N8P53IOf4Kfj
haI0OM5qrlKDK3BIUNfuIZ+DzNfn6Fpyx/LxXsKnXHoG2fBeYl4R24V+M5cT
1FweoBN4Jxlro/77UDTsh+M9WpMKYsut3k05oxH4qxk77dI1Olmr3dG9yJh4
d6yejdRkIfH9VmspOUguR62ulYgGw+fhGJ/mEAc3wJt9OpYAT4NvsPc81Mz8
w6RG4XoGlfix8ChHx6rhL8RXBLRHtsOj8aPwN6I6OMNqL/Shbrw6xiOkb9Ek
eDF+Bl4YaofvO3oWcicXwHOsnpX0VBvcZLVXJeepzL/Cam/LHC/wW9D1EN1D
Ct5zq70iPSS9ZOAOt9a8NKg5SW7yhmTidTn6dsidWINXYrV23dxvP/8nWq2N
9EAj/k/iS9w6ZzEcsNrL0oOH4UdWe1femEX8HxXUuyA1Ogf/tXq3pIaFcL2j
tZE3YAaxc63WRvYke9thtdfkDfkHx1jtRXlDquTuo3xHz6ie+Yqs5i5v1ABe
r6NvheS8J6g9L70vb8QtvD9W76700AH+/w+FVLs5
         "]]}]}, 
     {RGBColor[0.6713864244034513, 0.5396565708766123, 0.4243926450791213], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXlw1VcVx98LWch77/f70aoz2rIlLO34hy1LAi3jOBZCEjbHjrKFpe2M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         "]], PolygonBox[CompressedData["
1:eJwllGlIlFEUhq/jjDnjdz/DClpMssiEIJMKW6DILFrESDAjElMoEktLlChS
wkhsobAwUKmg1Wiy5UdKTYtEC0WopJQUFWYkoVGELVjZczg/Xphn3nPOvffc
c7/4/OLMIo8xJgt50VZrTHqEMX99xgy4xvTBGQFjhv3GFEQb88Qxxg0z5h6x
K/Bb8B9EGlOK5uJ74D4K1qF9+F3wNXLz0Fr8JriM2ASUBEfBKeGac5j4PHiQ
tdPYQz/8Fv5J7jL2sIV4L//NijKmEh2Bq/GTRxizF8XAr9nfOfb3HW0i9g7c
zF4j4OXwXUf3vh0tgrPJv+DTNXvgm3CIvUWx5mLqLYVH4rXSnEf441A3ax9E
9fir8XN9GtOOZ13dWweqwx/r6u9JrHsG9sEL4H7OUwW/s9pb6dFGeAjuDegZ
98NxcBf9qUKnyX3s6Fmy0Bp4NH4F3nN0Co53da1idJn8T1Z7V4t2wAfgefTq
M/0NwInwFM7WSX4juVfIK6A3LWghXGO1t21oAvHJcIlXc27gB+CkcN1DLfwN
PhnQmSkh/iP1hthrEG3Gn49/i1w//XoI/3Z0Vlai3XCh1bs/jgZd3YPsRe4w
JHeLH8f9bEMzqD8TLvRqzdvEdsKNfp2ZXPxeR2chlfpF+An4sV7NuQ6Psdpb
mcET8DOrsxqD0qO1J9IbuYNpeNPhndRMREH8r1Z7K3e2B57sqiczchYutXqW
HvTP1Tcib0XeQDPeF0fPLj0qxg/jv/ce7ekh+L7VWVyPVpG7Dm7y6cx1yyxZ
nU25k5Dcn9XeyAynEN9B/ZwwfbOZ+E+t1rqEsvDPW32LL7nfhGi9E7mbSLTE
aozESk9fwA1WY6tRLF691dmQO5kKV1idrQY0TK2JVmdTen4Rbnd0duWNboDL
rfZG3rCf/GNWa8uMjoLLrNaSb9IP4l1X3568oaP4v6hX49GeVeJddfRtx6M5
8ICjdy8xu+A3js6i9CQHzrf6rZOefoAz4GyffhNewWlWeyH/tcGtVmdDvnmp
rP/H6luWmS+Hg9Qfb/QNzSb+P+b/usg=
         "]]}]}, 
     {RGBColor[0.8420585876353328, 0.5996372033223214, 0.32406140535175326`], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmWlsVdcRx9/i93i23703YLOmStUsmDVLpVYJYCCkrdQGYmwgaT80gLFN
iNqmDYsXIPnQqglgmyxSK4XFNpCoqho2s0XqkhAwhvChqdSExQaSLmpKsDE0
rVqF0Pkzvyv7w/h43jlnzpw5s9+vVD9T9aNUIpF41/6kbXzB/nxo8IHB/Kz9
YJA0qGRMGVQxpg1eKU4kPjb4yCBr+KFMInHYoML+v5nx/V0FicQo+3+kQbf9
P8bG0QaP2dwXGV+3AHoFBq9FicQ5ozc2TCRmGzQamX35RGKRzWWyfs7LnHnJ
4HiB0y416LT1UwyfGCQSTTZOMphssJZRcws5R7T6Qqe3zNZvMlrni/3sYwVO
r8TgqP0/wsbhBg8Ps7MNXjKYzbjZoMR43mDjK0ZnFr+1Gkwz2DjM507YPeoN
GgxmGN5ssMlgOqPWddncGtYdN1gNfsxgFfi7xs9Kg1UGJw3GZlymJwpcrpK1
1oh38f2O7fmJwbMGXaHf45vG51F+WymajDqjGx4l9xaTRa9Bj0FDgb+fzmnk
bOGirTPeht5R8Jiu8OWFxpvBGIMVBmMNxhnMCn3f7+19p5vOXTY9/NSg3P6/
YmOfwa7IdWxc6Pwdg+5qZCS8xmiVGow0OGhQa1BX6PfQfST7GWmnLbpPwctY
1o2Cv1poCJfcuzijHhrCn4b32w1mpp3HfoNZaR+vGrQavxeQ3WaDi+AvobPC
fxu6bk0P/C2lc3q3ZuQtXVxT4PYjHZc+n0Lu9byD5spNb1rQp5XQEN1zxs9G
g00GjxitV4vdXh8y/BPj8Z8G09I+Su6rOUd8zGGt7Gw2fOse8yK/91HjeUvk
NCO7x8Os1bqZ6L54kp5MxA6lPxPAZR8XDS4YJO3sfclEYr/BX0P3H98L3D4P
ZtynNBufPQbn006316DHYDm+RPpfi4+R/rdCW+tSKafdaZBO+Xgg6TZ33uAc
tqfxLLaq8YzBU9CWjTVzpvYsNz4PGo1e09uClNMT3l5kftOg0qDNoAL8/dBp
fCtwet2842jsVvi+jPtY+cz9Gfexwg9k3F/JPy40WgUGGYO9+Ff5z7+E7kur
jf4efKpwyS+Dv+vMOA3RnYQ+NeLnjvH21fiMEmR5HB3T2+qNpRd1yDj2NV3o
4jL2id4Txt8wg5zB4wZZ8KX4UZ3xdOTzl4znZaZTJdhw7K+b8HF3G9xT4O8/
BT8uPZiMXknPJ6FXbVmPPYpdHcQtxavX7ZxF8KJ3npSz9Tm3r/EGZQa7ily+
Wnc27fSkr+3QE61fhc7PhMDjZBn766Gh9dKPyTk/4w3OlDy2Zz3mib9tBvPA
z6R9n/Yr7o6P72t0puSclvR4as5x6fW9Oce/FLmebjF+EqaHe5PYUui+4IHA
+V1FzBBt3Vm23oGeVhX5+Q3cYzXnj0emjczdNLp7kn7GPawT3R3QWGAw3vgp
M75et3N3IHvFdtmT5D0h5/esh4+dzCsm/yf0GP9D27uL34TvhLbeZmXksvzE
1jyQ9xxAsaHV9g4oh7Hft9v4mEGF7N70KWXrkwad9n+6yPEDhW5Hwo8Uuh4O
w1bbsV3FgxPGb3fOY0oG2ztc6Gul04ohmj+Z81ii8ZTBEuMzYfMXjZ+RSY8h
ih2lSY9Xwp8z/u81uM/gUKHT0xm1Sd8zKun+Q7xslwzsjqPtt5O2fl+h30ln
fCf0GPeHvMetrpzzrTh2POe43rmDu00ktis2XsJnv0x8UJz4Br5/DvikvOdE
ikdT8h6beolhm9kvXLlCHPdamVuX9z1TDe6PXG/fCPw99a7SHe2dyrq16Lv0
fB2j9Fw2KRuWjTZhW1onf3Es5/fsgb/JedeVXZxRxTm6/0fcVfdbD196g5Kk
5xR6m7mmN58bfsNgPeeL70eM/9M2vhX4nWfjExWvZxiUG3zb3iKyfd15v/8s
1il3GM2bKt+5LenrWtg3s9hzpuFJn1N+IT16L+e6/EXS7W9eyvkSrrj9msGW
lOvWKPRG+daIpNNSrBYN8a376Z4j0EHpYgm6qX3CW+FFfMtvvYHcm/KuB5Jt
o8FE8J2R/3+n3bsy5bFc8bY+535A9v48On6/QQO/yRc0MuotR8C3eFzLOXpL
6dxkzqqBR/EqW1bMUN5Xh1wl32cjt5UBe6MqeFHM13wXOZx8QjX756fcb4pv
7T9BvngOvdfdSsinFSM/RndkK7LLfoM+g5/Z/XcYjf/lXScG7LdrRW5DGq8X
uS1p/FeR25jGzwxeihzPhi530bxa5HqjUbQku0vUPF8LPefek/czdc8FBh0p
fwPh7Sm/m/BdnKmz9bZ98P0652tOuia7kv2tDZ1ef959WwNvdZJR66SzV7j7
tpTrpfR0a8rtR3h85znFg3cWPgCvO8g7t7CvD/7KiwfvH8tjFnoZyzSW8cPY
l3zcmpzr3afQ20aur1Ex4YXI73sjcP9fQ76v8x+Fb92pHHv+eeRjJvQcXzTa
gArk2w/eTt7fzt12Rx6f7grdF9cjx3beVne6k3pJb3mIOkR10mFG1ShHGFUz
vcWo+uMu6ivtl41sKh6sG5rxxfJrF/DTd1Pbac94akrVTzPx1Vq/PvL7fx64
Dek9hMt2L1K3TMYme3inFs6TH+3F95dRL+mMezhHZ08g5mjuicjvcTpwGTdz
hxT+uhJf/QB+I0setYg4/QR4gphdgX8fQL6bI6cXhu77rzG3EzsQviLyff8I
/G7346cynKMYcgE56n7TIo8HewLXx83ITrK5jzhymri1Ht+9FjzJneaTQywk
p0kz6s6qc7L0JWrIo5WD30vOp3pJcrwbuV4jrulOvwy9/gyMt9a016XCW9Je
Swv/jfHfIN8aeo5xkDroucj9/LXA/Z38ewM+twlc774WvI98RP5P+ic9lj7K
X69jXQ20VWv1s7adN+iA76v8JnwlNHS3peSwyjOXMCrvXAY91XKf4b/Edzn3
VI2onsxVk99A1ns1Gq9lvSfTn/W5adTFGwzmDPP561nvDzRTL6snc9l++9Sg
OPL5500+Pw693vt73vtAOkM0bu1JO43rvEnsd3fBazW8627NrBXvLxo8mPa6
XHxNg9aj+EbF+A3Ma+5J27/b4E3inuJfLfH+Hfot0kfF3TjH1BjnO+t5pxH0
thTbHo88p/xz4PFyAXFEMVKxNo6ZGrUuxbziy+HAc7AHI4+jlfhG5SiPEQuk
//sKB/Px/dCVDz7A/zfIb+SHnwn9/n15z8Xm4qMT0Jb/VT5UQdyppe8jWmWR
28q2wHO3XnoByrcWJ11+t6Fbi5HbUnDlIdXgVaGvfT/veUcNOljCWA2dt+l3
jeQdtE79PenOleyg7z4yxL/L338/9DfsyXue20O/YjH6rjeOY4D2KG86Q29C
OdM5ehHKoc7Sv6iDtmSh/Pg8PYvV+Az5fvVn+rJuD/ILrdjPfOKX4pl430qd
qrWqXVVbVxLftO4K85qrYJ9ipPzbAXj4aei9plTg77SdeNwWeq17B3naDuge
p26J8/pS+gKKoaPpy8k/H+Seivuj6Nn1w2M7dt5OD2AeZyonkK2docctu1eN
qhq0B9uXHBRrDhUO1nmHeYMz2Kps8SzjRnoS2t9r8OvQxy8HXlMe4e0Tkde0
awLvNU2j7ys+XoDudXjRurjHIbrtob/RqMBpt/BmC8ht5Y/O47ea6VuIP/VF
VOep3ptk8PXQx735wb6J9i2NnMcPAveXHchF8et2ep3xneNexRnw6ZwrOWwh
n1NdMpUYGNdw64iFqv0/hM5kfovruSbyy/H0QbRuLXH0FDROg7eReykvi3PT
OFftpv6Na4xbeRf5mfY0QU97tkPjCvo3wLo4d1Qu+YvQ32ikyee+yPPM3YH7
7Bd5v62svcy+cvy7aM/Ez8c9YuGvISfZRtw7UC9hTuT6/k7gPI6jR607jaFH
rX7vFexSZ87gHeJ+ruKEfLHs50jgdVg9+fEE5CFcvE4npjSHfp/iwNd1UVM/
hJ6/SM/4IWJVPTK+lXfjV5T3xX45gf/fjS/7gu8984bYZz+6NgCu/EhxQvFh
B3Fbc+dC78PODwZzgqXQfhIfrt6peovqX/4u9P7hVwM/ezF7dhLnRfcG8VM0
1Eddwv4EvT716NRDlq9U7jCfXPNWHOP8W/GcM5fRc62gpyda4immrXEPPWr1
ZNXTreKuygFr+E09WsliNueeog+q+5wNncZ3A88V1YdV/3s/vCgmXQldxj8I
vI+u+acYD9NL1zk1Q3iphVYn99DcidDPnhF4n7oRPtTDPsl3iDjHEq9jhpzT
xttKP4si93UbAo8TfcRExZcZ+MDj9BLjbx1rhnzfqKf3qFxsOn5TNPQusoNt
Q+jpXeeQk+k3zeuMbmg0UsOv4ryt7LucHfyuWUk/fQ9vNhy9WEKvuw55jeau
deTotcgt/lYqHSpBntXk8jXgI/hNdP8YOu0Kvncsou8pPdybGfwmoFG6NiX0
mkj1ZZreafw9dn9msMffmRn8brCQddXQ2Affh3h/6XOS3OrJ0PPJP+Xd1yyn
Lh1DHbocf7QCfBz16Apicx01tXL/AuLTSH5TrneQHKmO+qAGfDc9rRvY6m3k
ZW/y2+fk/svYE3/LUR5aF/r83/Ju6xH7NxIDFafK6IOrf78Z25LeNoXui/+b
H/ymK/3JBx4L1FduRo/i72zl+IX4263m5GducoeboevUc4HXumXUvrLzTnLU
BcR6+bnSyPV2Y+DvdYB3UQ2qXEf5SAM0FMvjulF51l58rc7up84Rb3PJdxST
55GnSd//Hfq42s7aGngNc0fk+XEr3617+JbYwpzWvBq4X9sOrQpyLeEX2Sf5
LUMHpWct5ETKYeSj9FbSM+WwE+gPbiIH0Tv1cqb4mE+caMOeOsBL6NupFom/
220a8t1uIznxJu4Q5+ul+OzhQ3L8EczNjZzee4Hbyi7ephSd1XlVvJX4+D+e
Azci
         "]], PolygonBox[CompressedData["
1:eJwllFlIllEQhsftz+U7n4Qt2Eq2mGFlQVEWFG3QIoZi1kViBlZSWUlSiXpR
FO2WUKC2UCYUqViECa3SYuVFBklJYrSRhK1UFLY8w1y8/P/zvXPmbDNnRE5+
2sZgEclAoeitJ9IbJLKYj/m+yF4nktyHXxQTLRICf8E7g3bhv4TDI0WaIkRW
4Y/k2yRyvIoSqYb34c9h7LeASBTcgLedecahqcR+xa9hfCYqwP+En07uULQJ
fxh+e4jIaBZ3Hl4Krw0TiUVtcC1jkjybMxFuwm8NFylGyXhj4VGMLUCX8Evg
DwHbUyT+fLgvubLRY/wZcHOofbsHpzrz6tFzeDUcYHwj/Ab+7dlZ6JqL4GhU
zt7noTLytxKfx9kMRinwcLiT/RxCp4mdCT9kviJ0HT4Bd7G2MjSU+KdwA2OF
88mGv8An+d+DiuEuZ14qWgfXO9v7BJQE1zj7rznj4Rus9xZDornjhcw32dnc
ieiyb3Pq3EdQFV6CM0/XfAE/Cp7G/z3oGFxPvs1iOWfBnfAVcueiLPgP8d8j
7Y5LyN3t7K61ZvLgq/Ad1hfDHufAj+CcCNvzMvgX+So42260k3wH0edgq0GP
2P7O1qI1cgpvgbPa0DO9D/c6O6uZ3Mdu8pU725vWZD/4AfkHstYW1r+I+Dr8
QtZzF03Hf+LZXjQmHT/Y2Vr0DA7AYb7l3o8OE5+D/5f5U6iRHryjznrnGRqC
/4J8tUHWY7n4bXBWkH1bCb93dpd6x1uID/hWS3qGe+AN+BkBq8GP2mvOaltr
9hq8wlltao90wJXO5o5nP2MYXwhXByzHT9/2qHvVO2jEu+nZWWiPzsZvdla7
2lNziT3nLJee0US4jvg4sRqYQvxyZ72iZ/AaHo9KPetR7dVBvr0N2iOV8DvP
el1rZg3eVsZXBaxH/8FxKIGYbegi8b5vZ92BKuB2Z2+P9lgm/NGzt0trZgex
LZ7Vup5xmm9viL4l+ibEM/a2s9rTmlvC+FjfcuucZ+FSZ2+XnpnA653dra7x
B7EDnPXyLHQcds7+a41qrf4Hyyu25w==
         "]]}]}, 
     {RGBColor[0.9180081071672866, 0.6650202679182166, 0.3458251322185885], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXmMltUVxj+GcdbvfV9MugIzbCZdlH2zW6LCDFttuijLDKC1TXCAWcSm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         "]], PolygonBox[CompressedData["
1:eJwllGlIlVEQhs9V0673m3sT2rBIK6F9lYo2SGzDMlrErMDKAitJE6OgxBZs
oSDbwEKLokywRcOIErKoH2XlD5UKisSorPyRbbRJ0jPMjxd9zjsz55s559zB
WXlLc8Occ+koAtWIc/t7OjcFTQg59wBO8Dv3DJ4N58KZkc6FUGfQuYlwIYlP
0B34NtxI7EBykok/wlpSuHOzkId3CY3DL0Lj8WPx3wao4zl3Ef6EnxHtXCUq
gOvE9tZvmg7Hw+3UKkXnyV0v9i33ejj3Hj5GzELqpaJe8Gb8dPwK9Atug/3R
tscmYoPwfGr9YQgl+LvgH8QmRzkXwO8ntpfGnMLfJlZLYxx+F99dRe4qVIgf
IVZL1/bB3+Fq9lqDthL/1bNYD+XjHxLb6zjqjR/DWlnAetBeGojv73MuGy0L
Wo7mCvqC1+yZdxNl4kUFrfdu9jtI/gmx2m/QoJBJ/29D5Xgr0C1mF0U/78ht
p14PaqehLfBrz2rrWjY8l/hY4jeiJnil2Ozz0Sv4jFhtPeNh7LVYLFb3eIn/
mHrx1GtifAvgFjjPZ2tpcAidDNidKCP/Ov4OYhvQLLzn1Kvz2xmuxZ8HD6F2
C/fvEf49z2rvRUnwTDGvGNXDS8S+VXOa4XD4W5jdUb2rI+FJEXbHLsOJYrm6
dgMegDoCdkbl7N/p2awuoJ141WJ3W9/ANPyz8EfmcRrFwX3hEmq3onPEX2Nt
DzV2o9Hau1hsCuqD9xTO8VvPy/Xs4Bh6vw9nwffF3prGpMJ/PfsW7amYeo34
BX57w4vwaz2bTSKagv9N7K39REX4PnSFu3AV7cabIfa29cwfEt9Kfr3Pzmw1
HInmBOzMjmovxHdFWg2tNTRob1t71F67xe6mvold8AfP7rLW3EDsWHSQtamo
Gr+Gv6Oc3YHJeOvE7qq+6c/wXc/uhr6RFLhS7LdLZz6cfBH77dGZl+L/E+tV
v/kAfkLQ9tIzrYC3i/Wuv3G/8eLEzmoMM6iCX4jNXmeaQfwIMU9/A2vxD4ud
nc7Aw+8Qe/t6Zjnwf+oIuSg=
         "]]}]}, 
     {RGBColor[0.9452720310062454, 0.7331800775156133, 0.4303432961193605], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXts1uUVx9++b0tb+v5+P2jLZW7JvLTQii7Z5pRLATVbtgm0FHDZRYWW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         "]], PolygonBox[CompressedData["
1:eJwllGtIlEEUhkdX3dX9ZtcEMypIKUGLiEpKyqSkqDAMLaMrlpkohYYZRhhZ
YSUWdoUK7SLdwCjLJCjIxAhN6ofahRKjoKz8oWZBF8uew/nxsvvMe2bmzJk5
X0x2YUZBoDFmFQpCu6wxjSHG5KJfPmNGoWqvMX2o2m9Mg2PMAeI60AK8SWgO
YxXoFn4G83cHGzMFdeJNQ8fxUlA9fi+/PjbcgIrwTjBW49U9wuHP+JF4TwKM
yYeH4QY4B+2BS1j/Jrn9RYHM/eaoJ3N24M/EL+cgXegh3AfnhxkzFm0jfgiu
5/8I2gtHEHOZvTPRSXie1bkTyb8Vb4nVs3Qz1gY/Zb8YctuOVsJr8Zvxw8nn
I+xGaV49k5wtFz8Kr5WYT3gtcGyoMcUoDX+x1b2KUAf+B6u5tuNv9uscmduG
tuDdYf8Eo3cwG2+cT+9G7uAK8feJeenRPRbCg4yvpzZ1qJTYZKtnOYqa4CPw
Cjd3jyzxjcRXsnYSSsTPRHGcNR514f1xdK3fqBzPx/ylLmPOiODbcBX7z0cz
WK8ePuTRnObCD+Aej8YkwdfgRI/GTIefWa1NC1oNx8D9rH0R1fr0zcjbkTMN
kEuQ1Vwkhyq8ZsbeGD1DCvzO0bdUgjbCr63WthStYf3J8KwgfTN38aPhXpeO
1cGP4amhmvMi4v9ZfTtyx4fh8/AXt54hDr5u9eyDjMXDp+Fat9Z4NPzc6t6y
5nJ4v9XaS8+54BeO5io1l9pfsLqWrBGNH2W11pLjJfx1Vt+G9Fw37PHpWw5B
FX7tEemVYVQmbxklB2lNbxC7z6qXyvoOsQVwVoj22E/8MVZrn47OwiNW175H
DcqIH8/YkFd7qAbeifLCtOe+E5tjtTdkzX5iK63udQ5FEvvI0W+J9FQqfg/c
FKDfiDw4mPhAl34DDsJf4U1h2sPFzG939G3KnS/Dj/Xpt0Zyuorvt5q7rHEM
75TVveXOJuC/svrWIlgvG35v9b/ssRVOt9qb0uNvmd/paO9LjllwgtVekpo2
wj+s1kZqILUotPotlW/AAP5/Ar+8TA==
         "]]}]}, 
     {RGBColor[0.9725359548452076, 0.801339887113019, 0.5148614600201434], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXts1uUVx1964e17+f1+y5Yo0FLAZEumQLm5bMkUS8tF3bJF6B3NbgoU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         "]], PolygonBox[CompressedData["
1:eJwllHtoj2EUxx/77b73/CZqJpe2FWWWMESZxRrmEo0ms+Q2yzIjYhLNPRqN
zWLlulwWK9M2RMwtmWVpI7c1DW3ij5kRi/iczh/ffs/n+Z73POd33vO8sSvy
09cFOOcyUCB6KM6NCnNuO5oX6dxIOBnjMKr1O7cVvhPsXD7qhYej2Z5zfyKc
u0j8ejEvBn3D64fO4/Wgk/jdxGZzYA3ajveF+Nxw526izfjjxM5qRXfxn4nV
0ogW46ewV0Kdpeg+uQb7LXcK6wv4Do6E68m3E77N8x2hzh1HSXAD/kdyf0Jp
eN95Lo9ahqJNeMHsRfh4Dt4P94UzfbZ3BB4IV/psrxwugOv4r0EhzvnInw/n
BNveb/y/nuXSM3bAQ/zWqyp0ivivxG+g1jiUByfAM6jtF/mriF0CNwRxLvk6
4Exi9tCLveg13j3yv+Vvx/dxbg5+k5g3Ac2PtJ5qb2+gHrEcmisaZcO7xGpf
iITYKWK9T+DMJ8TOFFtvQ83wAn2GdSJqgdPFPK3xHZws1tsyVA83Ut8Yamun
xrnwdc/eXSqaBM8Sy6XvRN9NFvw8yM5ohY/BFdTWjWKo77TYeirvcwRcJFa7
xkTBDzw7S2dEZ+WDWG+b6ccq/Ddia+2h9rKT+KgAm8mNxF8Sy12MxuK/x2+i
/kK0HP+zZ7Oie7k6a8Sn867OohNwEOzz2V4x/EjsXegMTidfJZzGupd64+Fo
sWe70Dnir4nNqsYk4seKeXoHr+jseHZ39Ix9cIbeSWopQC14o+Fyz+5kNc/X
8JtEL4rQRLxaz9Y6M9PgH2KzEcI8FhJ/Rqy2yygWvgW3hdo3IRX+JxabgQ7A
YeRYGmF37iC8G19C7BsRCMeJzbLemQpiV4vNnt6RLniY3+7uUXSV+KeezbL+
J/1vP8Xust6RLfjt8KBw+2ashUP9Vot+Y0rgHLFvj85QJ94Lz3rzGC2D+/vt
7mnNpcS/Evu2aM6V8EvP3rXO7CJiq8VmQXswGf8QnBVi/9EPt3mWW2doDfFl
Yr3TmAH448Xugt7pOvz/gnO8Kg==
         "]]}]}, 
     {RGBColor[0.9997998786841663, 0.8694996967104157, 0.5993796239209155], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXts1mcVx9/27YW+vL/frxfG0ES3Ai2waWLcuLSwaWKcA0pbYIlGubWs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         "]], PolygonBox[CompressedData["
1:eJwllGtMjmEYx+9XvW/vW8/9lGnEhr21acQHRNOID4SIJGOrZqJlTGIO6QNL
5tSyMWlkYbWh0SaW2TRCmsk0K4ccxmpWaI5jNOZ37frw357/87/u676OdzBv
c2bhEGPMChAKPK4xMRHGPAg3Zm+kMT8cY3ZgEA+2o/VYY+LQtoJN6K3wpIAx
+0EG/CI8zW/MSTAV/pbzHR5jxnJ+A+dHoTeGGLMWVMMfgmleYxLBQrRn2B/C
PhmsQrsOlhJYBpiO3gsSuPsV9+Xj/4OjsT3HfiO23+GSUDPYDW+Cp5JXJZgh
/hz97gVz4aPBX/JdzP/z+AvDfzSxtXL+IFoRvMhnzC3wR2wd9e1gc0BiR68i
tvfgNnyXVVs3jHribwu8GD4efEMfajV3ueMYPBfeTe7l4A28Gf6F2p0DKZwv
s+orF7jwf47GJj3Zg/0N+GlySQfJ8J/Yt1CfKHIqxb4enomvEJAAn4xNLWey
QCPcZzWXbHAULcrqdz04Bb9qNRbxkYj9equ5SMz96LOt5i49lF52wzsDOiPr
sJ8PPvs1p/toN0GfX2cmFe2do72Tnudx3rga+2pwGH0O9gP4rwEtaNHSU7QC
UIk+ztXeVYMr8GzQFdAYXkjsVnO/Rv1i0U7AL/E9CILwI/B8voeDSPhT/JR6
dGbX4PusVVuZ6Qnon6zOvtR4J3wRfKZXY2zHfgzwOhrjGfSRVmv5G9SiFcCD
Pp2pr/BGq7siNZmFfZXVWCWmGHgc3BOqO1OH/V1891CmKcSXDs+yOjsSQxf8
pdXdqAA5nO93dPdkJ7ah/7K62yWgGD3e1VmQmC/AJ1ndNbmzAS3c1VrLm1CO
3u7o3VKjlWhJVnsjOyq7uhxeRixPwGt4CbzNpzswCG+DpwR0JmQ2OqzGKv+W
wR85uvsfyXEJ9hVWZ196NgI91motF3DfZfQ0q2+H3NkJf2z1LZIZkFm456gv
2ZF56Pus9lpi8qLnWI1VetKHPgw0ROibUIMecHUW5d9x+IDV2skbVAifaDUW
eQOaXH1T5G2RHt3h7v8A3rkq
         "]]}]}, 
     {RGBColor[1., 0.9499999999999886, 0.7499999999999787], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNVktonFUYvclkZvKYey+CjyQVQV2oTVoRRMFHGgviQqgkTTUL3RRjRwsV
F2KadBTEhRgzsYK4EE2rsYoLF6aattCFUBKbtuBGpK1JK7hRGrWp4EIQz+Gc
H7M4fHMf3/u7559bd784vK81hHAKKAGH20IYAoaBXe0hlIEKMAK0bVh/Uw1h
AfgEv3f6/Fq71nPAOvCx1x+kEOZhvDeGcAPkGPBsSfeoRz+PdIRw1Xqr+N0E
ZoBLlu8ABzt0bzvQVwnhYjmEn4D+iuSKMQ00gdPY3w9MVOTvaElxTFakTz3m
83VV+dDPNmDQ/gY3+Ft3frS12frLtk17O50rcy7iXrXedtsZrYXQDnTU5GfG
eV51/vRXwdmTwC7g8yx5B+rX2xXCC8DzwCZgr9f7cGeyM4S1KP/XXMPHsnws
YX8gy8fJqPh4zvUKzrdAtx8Yy5K/RMXE2Fcst3bqHmty2blVEddTjpXruzt1
r6jdjHM+6PXTWfYuRtVg1Pqs+3PAHs8TZd3oBnqqyn0Zts8Ar9oP/R1w7Izt
HNDw+VmfNawz6fWnritjns2q9S1JcVTdm4btFT4uOWfW/Ixt39wlSZ/sQe+G
nlDy/BhQd7+OW/Luy/D3Ch7cX/B1wnvUY0wVx8G7PbbLmI7ZBueGknq8t2A/
51tCuAs27wT2JsnfapLjrfL3Id72GnAF2IE7D0LnXE3rh1q0Zs6r7u8o7ryF
vR9rqkcxC+zHac8+e3WT+3Qf+joLzlhIWn9X0b3LG95u3fEy7keTfJ+C/R2Q
HwXF+G7SW70uKu4lYBF4LUn+W5O8sSQueSBJ7zj230zaq0J3d1Jdfsb+Efec
ff7MkvPHnKdalCdxoUU672XFeD1sDGW9h+9hcyorh86kOeI8zdn2Ea+LfjPP
wh/Pxhwv4y5mvZh9SnLQbVkceziqJ1fcs7I5kly55jqxXtSrmJPH3X/OwWbz
Ernvn6ReTET5KJvHGcei6/sn+naoTdzfl8VlX0TdGzG/T7jn7Cl9nHe99nuP
Psi7DwMDwGIU/5CHuP4dtv9oU9zs9xNB35hWoGTMm6OP+vvAmi15fpnfBfeJ
PVtP8v0S/ZRlm3nwO/C2vwGMq8fzWc6a1TeiYu327C74LfHtNR077XWbg9ir
7qzavQ/dnNWzZpT+HveQ/mddxz5/E1izb5NyH4yq5Zy/Ew3zB3nk9az33pLE
c71+//dm8fU8dL/KmrV7cGcuqW63R9V72jkPuYeMgVy1yRxywH64N57l4+8o
7jnheS34peCbdnNRj7mr3vU/99Fuvzl10qDtZXNnw2dbzcdc/5AU4wj8riZ9
u5+JqnfTOUz7+80echZKng9yCmt7f5QNnlP/kHte1J6Stf4yqRZbcP9sUo0e
j7I17P83U+Y8vjPqDHh2abfP3/jivwXXvybt1aP8bPOs/AdKES5i
         "]], PolygonBox[CompressedData["
1:eJwlkk0ohFEUhs9gmBnf/SZFfhYKC/KzE0WYjVJK+SsLNhOaUmQhfwslCyEL
JQtp0CxkYWESFhZKQ6JsJE2UsiEUKQslz+0s3rrP995zz3vP/YrCIx3DKSJS
jtLQrhHp9Ilso+qgyA98GRDJzxSZhfvgpJf96SIvrsgNvOwXeUC9+O/wdEBr
JuA5ODdDZBAF4aTRvZX4A/CyUe8A5cERo2dPoi/OP3JE2si1gergbHRIlnS+
R9m/ZrQ2jbzF8Dnc5NdM7bDH1ewRtAhvGd1r71gBd8FLXr3TI3tHjfa+QL/w
GX3e6F3vIQd8By+wvkdh+NpRz37rgZ8c9coY6pDNjzYZbBTVcPYffgIvJ1Vk
Hq+FDCG/Zk7gvzpaO47G8L8dXduaGTjDaG0/WoGzjK7jaB0OwR/0auA+V3Cr
0bW94y0ccHUWdoar9D7B//RpBpvl2ejb2DcchgtdnXU32oGnjM7GvqkXjhv9
V+wZjXAJnEL/drRHba3Ru9tMp3CVUc/OxM6mwGh2WxODjx19azvzZrjU1d4x
tM/5/5UqWkw=
         "]]}]}}, {{}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwNzTFEBAAYgNH/hsSpTjTkhqiGhjQc56IhLaeIoxQNtRwRx52GSEukIaIh
0tCQuCENDddw19AQqaVoyQ0RR0vRkrgh0hs+b/wGi5X5ciIiFtXoipjoibhm
nncs8IlLbLLIFkv85AZ/uM0/7rGzO+KQvTxhmlUO85JjbDDHOsd5yyk+cpYv
XOAbV/jBNX5znb/cYkcqYpcpHrCfxxziGUd5wSyvOMkbzvCe03zgHJ+5zFeu
8p1lfnGTbe4w4b3PJI/Yx1MO8JwjrDHDf2ZOMSE=
         "]]},
       "171800"],
      Annotation[#, 171800, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwNzTEoBAAYgNFfXUq5o26QwXAGgwxKBoNuoCtKieEKCyml7hiULEoGpQzq
MhikDDIY3HC33KCTBWWRotTVLZRFyqCUN3y98cssrc0UWyIir0p7xEgqospx
1jnGG07xgXk+c5ENrvKDG/zmNv+4x9ZkxCE7ecxunrGXlxxghcO8Zpb3nOAd
J/nEWb5xge9c4RfX+cstJjoidpniAbt4xAxP2c8LDrHMUdaY4y2n+ch5vnCO
r1xmkwV+cpM/3GF477ONJaZ5wh6es49XHOQ/7xcyNw==
         "]]},
       "171600"],
      Annotation[#, 171600, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwNzjEoBAAYgNFfUgbnyiDDDXeDQQalGwwyKGVQ6srpukV0SuluEFmUDEoZ
lAwGKcNlMFBuMkhZpCyoG5QyHGWR3KDUecPXW7/MfCVXbouIWV12RYx0R9Q4
zhtO8Z55PnGGz5zjK5f4wRV+c4N/3GZHImKPSR6yjyfM8IyDrDHLa47xjpN8
ZI4vLPKdJTa4yC9W+Mt1ticjtpjgLnt5wDSPOcBTDvOCo7ziBG85zQcWWOcC
37jMT67xh6tscpMt7rDTwz57eMQUq+znOYf4D0PHM28=
         "]]},
       "171400"],
      Annotation[#, 171400, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwNzjEoBAAYgNH/pCznMFw33IAyyHAlg0GGK2W4UidFFnUZlDqRsigMShlE
BoOUQQYDYTJIWXRlYTBcXRmkbnGyXCl5w9dbv97S0mQ5ERHTuk5GDKcibpjn
AwuscIqvnGONC/zkChtc5jfX+ctttrZH7DHFI2Z4yh5ecIC3HOI9R/nEcb6w
yCpn+cF5frHMJtfY0hGxyQS3mOQu0zxkN0/Yz3MO8oojvOMYHznBZ87wjSW+
c5F1rvKHG/zjDts8HLCT++ziMbM8Yx8vmeM/ov4xvg==
         "]]},
       "171200"],
      Annotation[#, 171200, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwNzj1EBAAYgOEvR0t33ZKGo05uSBRpaEhDHA0RqeG0RDVEdBdxy1FLHFGi
oaGiIQ3Rz2lqSNySo6WGhogbEi1FS0T0DK9nfXsWStPFlogo6CoZMdweUeMY
7zjBBmf4xDm+convXOUXK/zlJhOpiB0muc0U99nJY2Z5xj5ec4i3HOU9x/nI
Kb5wlm9c5CdX+MMyIx2xwTZusYN77OYhu3jEXp5ykJcc4Q3zrHOSDyzwmfNs
cpkfXOM31/nHKls97DLNA2Z4whwv2M9zDvAftCIxDg==
         "]]},
       "171000"],
      Annotation[#, 171000, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwNzT1EBAAYgOGvaOnnGk7Dkaih4oZzQ5SGIxriiKO0RG6IOB3RclxLREQ0
NFxDQ6LIRUsNiZZESw0NRzSco6VoiTjqGV7P+A4Xy4X1johYUL03YiIRcckc
7zjHRxb4wmW+cZUtlvnFCn+5zc6+iD328JADPOYQzznGM47zilnecpoPnOUz
59ngEpss8pMl/nCTf9xid3/ELpM84CCPOMpTZljnFK85yRvO8J55PnGRr1zh
O9f4wQ1+s8o2d9jlvc8Ea0zxhCO8YJr/2mExKA==
         "]]},
       "170800"],
      Annotation[#, 170800, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwNzTFEhAEYgOHvaCldkYbj3HBDDQ1pOCKK1BBHXMotkSLiuERL1BIREQ0N
NTQkGuofWloqGkrcUtQQcUOipWg5Ik7P8HrGN7+wPFVNRURZ5+0RhY6IhCO8
5jBvOMEHlvjEWb5xkR+s8ptr/OUmU+mIHbZxn908Yo6n7OUFB3jFId5zjHcc
5yMn+coy3znPL1bY4Cqb3GBrZ8Q2u7jHLA/ZwxP2M+EgLznKWxZZ4wyfOc0X
zrHOJX5yhT9c5x+32OK9yzQPmOEx8zxjH/8BakEyVg==
         "]]},
       "170600"],
      Annotation[#, 170600, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwNzTEoBAAYgNFfFuqQDEqGU2cwyKCUukEWpZTuyhWFpNTVoSziFqWUUgaD
GwxShmOwWBgMV8pyyiJKkbJQFqVT6t7w9cavZ2Els9wQETmVExGDrRFnTPOa
Y7zlJO85wydO85mLfGeBX1znL7cYLRG7bOYBO3jEbp6ylxcc4BWHWeEoq5zg
I6f4xjm+cp6fzPOHa/xnkU1tETts5z67WGKKJ+znOYd4yRHecJx3zPKBs3zh
Ej+4ym9ussYN/nGbjd57TPCQnTxmkmX2sQ6yxTK7
         "]]},
       "170400"],
      Annotation[#, 170400, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV0D9ExAEcxuFvDRX9dVykIemGhjTEEQ25JY6IH0lDDcUR6WgoaYkUEQ3R
NTQkojS0tNTQENHS0ZKGI6KlaMmlIeppeD3jy6d7ppgs1ETEhJ00RQy0RJxy
iFcc4S3HWOYknzjLF87zncuscolfXOMvt9jQHLHLFA/YyWNmeM5+XnKQN8zx
nqN85DifOc03zvGTi/zhKutbIzZYx022cYcd3GcPj9jHM2Z5wWFeM887Jnzg
FCss8JVFfnCF31xnre9tNrLENPfYzkN2/bdkL/8ALwsyHw==
         "]]},
       "170200"],
      Annotation[#, 170200, "Tooltip"]& ], {}, {}}}],
  AspectRatio->1,
  AxesOrigin->{Automatic, Automatic},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{None, None},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "GridLinesInFront" -> 
    True},
  PlotRange->{{26., 29.9}, {28., 32.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.858239293211644*^9, 3.8587523979306755`*^9, 
  3.8587654471814365`*^9, 3.8589138449298*^9, 3.858937297400868*^9, 
  3.859635979887472*^9, 3.866795771456031*^9, 3.8721458772246933`*^9},
 CellLabel->
  "Out[919]=",ExpressionUUID->"92546330-5672-41d2-b7cc-e6e64fb4e165"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tableSlatetrivial3D", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"NSgenlatetrivial", "[", 
      RowBox[{
      "U", ",", "vv\[Sigma]1", ",", "s2", ",", "vvT0", ",", "vvT1", ",", 
       "vvk", ",", "vv\[Epsilon]", ",", "vv\[Phi]0", ",", "vv\[Phi]r", ",", 
       "vvGN"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"s2", ",", " ", "28", ",", " ", "32", ",", " ", 
       RowBox[{"1", "/", "10"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "26", ",", "29.9", ",", 
       RowBox[{"1", "/", "20"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListContourPlot", "[", 
  RowBox[{"tableSlatetrivial3D", ",", " ", 
   RowBox[{"DataRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"26", ",", " ", "29.9"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"28", ",", "32"}], "}"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.858239289853587*^9, 3.8582393116179934`*^9}},
 CellLabel->
  "In[920]:=",ExpressionUUID->"56bb562e-ab4c-4c38-a4ba-c9e7cbc69932"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxl3Xm8TOXjwHFbJUtIsiVLVCopKpnlzqOUQpEsaUW0EZK1SFGyRIgWO0US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   "], {{
     {RGBColor[0.148, 0.33, 0.54], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFUz9I1VEY/X7vaS6/e6c0Gp1UcBZ6T9Ixwj8pDk0NqVGLLeETAregjBqk
zacoRFOD4IMgGivBocFJBZdoej5Lmho7h3PE4fDde79/5/tz+x8+nV2qRMR9
oEp0Rezh0AKOi4ghKAeBBb9Rd4L3NeA1sGI97XbgOwPMAuM5YgPxPpcRDej2
ge/AUSH7AWAC+mbI7h3sK/AbThEHOA9fi3iG81h3xB+8XwCbsDsHOqH8NaBe
yP8MaAO3Yf8WeNOt2B3ryIv8trvEm36jhWp85Xq+ZPk9QN47WfG+lorHuOQy
GeLB2H1V1cTalmC/DPkP9u+z8owjTi9svrn2mvMwH++0b7gXDd/ZmxXfP8D/
U0/EblLfORv2aAu5p4DpUO6GfdinMXN9lBX3dynbLfMmJu3PmV6viiPrmbCu
7tmS66L1rPUEMQ8wl5fg8zeLGzleuK/sL2u75dl03KfLuW2ax7bnSb4fs+Td
JC7kNA/8KBXnGPJF1tuNJPDc757M24ccF31m7rbnPmoe577Xiyt9zVzvZUnm
pP7Me9Oxf907e1Rc/QlK/oM2fB+jD82kved8OKfLudKvZV7kV/H/4D5yL3o9
g2bW2wjiHOL8HH1eTeKy4T5yZ/pc65rzk8dqVowyaXe5w0+S9ok+zLOcJStJ
M6If6zn1X+GO/4TNTdSyDptW1h7NMWaW7S/05z+tvouT
         "]], PolygonBox[CompressedData["
1:eJwlkC9MQlEUxj/ee2C59yWCRiwWspvFEZkzIDMbYHNqwOIobjQ3DRZHk0Ag
2nBzMqMWIgnZLIxE0M1k9Hd2wred37n3fOdPpXXZ7CSSNlGGHqK0tSGdoXUu
9eDrkjRFC/g1SIf8e0Q1uMJ7O5XGaJv4k/e9gnSHFsRX5Kol95jx/za6l/VY
wsfwflG6R2/wBfxV9Jop/I3HDgN2UQeeBO+9RnX4PXhsPRvwAfU/mXs+wzV4
mHnuCa7CCfERGsABLqe+ww2cwB+J53rwIPotXtAvvKLfvOAzncJ/wWezmi68
G93beo5yv4ndxnr2c7+J3cY8TuDz6Lvbzrb7P3AiNhQ=
         "]]}]}, 
     {RGBColor[0.26914655424739287`, 0.3973036412485516, 0.6534547095332727], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmWl0VUUSx+/LS/IS8u6NyKKjjrKJIi7jkoRVUMcFVMIS1OMCAVlEjyAk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         "]], PolygonBox[CompressedData["
1:eJwlk21ojmEUx88z9jx47vNMmZcSNWpiii9Dik2SecuYfFiZLC/5sKkxSm2+
TKb2xVLKnqK8lEgyeZl9wVI0hMQktRGNrPjCo5Tf6f/hX9fv/p9zXec617nL
Gg9sbS4ys1VoPGpws65isxWoP2f2OTF7mzLrRA3wV/x3E83mTTKbX2K2Hh4j
8Ry6hr8D7iD3NXoIj5B/jNwX6BPre/j/MmabJpj1sS4lZnfWrBdtZL8sPDWr
b2vgWTl5ReTWwfvJ+VCsGqPWNtSSNnuAhnI6I86azaX2wJ34T/COovfwX/gI
tT9GS9mv3eVVoFf4RTl5UcNK/DL8m+PMGtF01tNQPesrqIvYgqsXsWfsHTER
OwUdxz8Iz02rxpfwNldvo2e34BOu2ifTk2G4G56RUc0j8HPus4z7jPI2tfAf
uJW7laNm+JQrdycahZfAteydQnn4EZyn19+Rc5+BRHudRTX4gy5vOW9air8O
/kJuJTX24i907RU9OA3fJb+b3GG0Fq7AL+DVENMDV7rWZ9CFOD9R7GLusBm+
gZ/mvNvUe5l1tWt2ouaL+HeIX206oyqnGYlZiTukqW+Bq/dxZpy9iJgt5JxH
u/D7Et1tA6rGu0TM9YxmrgBXuWqLO16Fe1y9i5if8G/ym+htP2qFE9dbDsDt
8I9EsxUxTfAh1+zETD6FW1yzH28ebz+W6K3iH9qL/8bV65NoZol6EL3Yh37h
p1xnZzmzDa5zvUX8U/fhoUT/YsxEzEbelRsz8w3/o2vv+EfnsP+zRL2Pf3B7
zLfrLjFDh+Gs66yY6Q64PKd/LXpaT/5/U+eNRA==
         "]]}]}, 
     {RGBColor[0.43915099501553584`, 0.4580402857882075, 0.5609144310451802], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXl0VPUVxyfJJDMZ5r0REZBNDKAVEVFAsYuA7CGIFmQnirvBSATXSoKE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         "]], PolygonBox[CompressedData["
1:eJwllFlIlVEQx+fecrt+8/mgBi1WCtlCJJGtDwptFknplQQro5UKtCjKFzUC
o4UiEqEgH4pKCKMCpbDsIQ0f2ikK7cEwob3QIEohqN8wD384v/ufb87MOXNu
9rZ98b1RESlBY9EmFalNEHmMukKRTLh0jMgldArORZFApC1VpCyND/DbSRDF
r8PLCt3bjorxfxO7I+oxB/HuwCf5rA+thIf4fnJMpBrlEf8MPy8iMoC/Dv87
nBn1HFXwa+LnpogcQROIzwh9rwy0Au5X916gbDg1dK+H/AXwE/zBZM+RDsfU
a7ceG4i9Cxfj/00SucV6KrqGV4FO449TX8fQUXg1/IGDO4euw/PhItYj+M1w
GZyf4DHtcKF6rMVcgXfDr/AbUDecqp67k37r4XnwEFxIfD7rm+gXtS2jxn/4
H9V7tTOcQT9v4MXwV/wMeJf6XY5PFHlE/FN1rxkpfqX63lZjJ/4FuJz8LWgY
/gT3ku8EyiG+G25K9jMM4Hfqnu05ET4LJyV5js98n4LuU1vAHcRYR0O/ixq0
kPhh4nNjvsdMuA7eQ60dqI/YY+pryzkAH4BzEv3M7OxG1XNZDss1h5hVzMx5
tIV8EfWzrEKH8Bahi3glaCv+JLiV2kZRHG4kPo29HrDHe7xpoXuWswI/jj87
wd/IvdB7st42ouX4BfhnuKt+1IqXHrpne6zBv02eJeJvoABvEH7OvB9Gfax7
UQ3rHlRp9wVPj/hv6+HuwN+O/bbWelXfy2pqg/NC783e6Ab2u6p+lzYzI3jH
1Xvbj97C3wLfy96YvbVZ6rNrM2+zP0X97dsMNhHfAt8g12b0E34Y+FttREXw
Dzgr6j3tNF991uxNJab5DNss2xldxu9Sn2WbKZutjsBzLUWFoZ+JnY39J5TD
teqzbDNis1Kv3ovNxEv8ZvXa7A6/wH8Cv3urqTr0N21v23oYhUfU/3tsRhdQ
33/iZapQ
         "]]}]}, 
     {RGBColor[0.6103302778111401, 0.5181991391668543, 0.46028507630271637`], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmnd8VVUSx296ee/eRwfBVdDQRV0LPYAudikm4upagFAVFRBQmg2kJgKW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         "]], PolygonBox[CompressedData["
1:eJwllHtozWEYx59z2eWc/d4fdinXsdyOZEgjsqPksmjalhU2TSz8MXdSpgiT
Sy5NkaWE/bPVyMjc/jBJhlCWUZPtD6NW28plxz+bz9Pzx7fz+zy393nf93lP
zuZdJTuDIlKEwuiqEylMEbmG+n2RP55IGQGNaB+8AF3GthJtGiHym9+0oMVo
bIz8npBIHsXqiL2HbS51j6J8OBv/lZDF1MIT4et8F6Gz8H3PYt+j5fBUlEgT
aUAlrFdD/J1kkSH0Dd9FOJleW+AuuJv8FwGRA2gj/AbO5nsHWgvvJn4ksRXo
A7wVbk0y2yv4grPaegY/4FbPetEahXA1/u34R6M9fOf6dhba43r6y3K2lwA6
jm8G3BeyPV6C58HxsNnU9xHFIiIH0RjyX8NfUs2WDj+g9inWX4ji5Hc6i32J
JuE/4WwveiZ6Nt+d+bKiItPx33J2l71okPwWeBH1T6Mk/E3OfGobwr8NbuM8
DqFW3T9ci28peqg+Z7nao/aqZ6BnoTltxI/37a42oNXUv43/F/XrUcK3GlpL
bcPwV/gI/c5BY4mvg0tT7E5/4q93lqu2AbgHfhexnBziA9iesNcqNB/O8G3t
NLQMLne2l5noMb5RKKizhNL57sc/IWo1Y8QnnNVS22y4xFluJ3fW7FuO5t5A
q/CP8+17ABXDxcRPJn4veoSvzNm3ztgzuJf7zAzajOqs/kVbgmar0nklvjvV
ztyjXiZcELI3cwb/SWezrjP4Gc6Ha+itHTXAUWez10y9wzqbznza0104Av8L
Ws1jsDiL1R72w8OevXWNqYYXO3vLuoau1edstipRLv3NImYJOedRBTzFt7NQ
2zpY9D8gameeD0d8uxu9M727LuKeBuw/pBL+5NlbVVs5/BzuEHsDK+A4658L
2xu6CQ8660XXyKN+gbO70phG/G/JnxawGmvgDs/+G9RWCrc7mz098wzy/wM+
m6sH
         "]]}]}, 
     {RGBColor[0.7815095606067001, 0.5783579925454856, 0.3596557215602786], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXd8VVUSx28SUt7Lu/cJugoqUkSwQJQOi9gogSAuiEBoAUVkEaRY1gII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         "]], PolygonBox[CompressedData["
1:eJwtlF9ozlEYx88727t3797zW5iyaeZf5mKTaZTauLCZNLUhtGnKvxJtpMh2
4U9TKBNKxo2RiwnZiEna68LflWH5U2gSlpXNBRsX23weXxffej7ne37nPOc5
z/lN3VC7oibBOVeOElFPzLkbIecSGNwYODcMVxA3oxHiJd65TiZmJjl3HT8d
Lh3j3G/8g3CKV9yC6uGffFNJHEV9xLPwvzD/NDqJXwg3sF4Bmktc7rX2VtSO
n4GWpjp3BmUGysFy+YHq4NGY9rI9dsHj+X4RazeiI/C3mM5iZ9gGO9QW5Wxo
Xppzrfg5DO9BbcQR/FCq5hThR7z2sjUP4E1C5/Er0DL8fvx05j5IYR24kzWy
qN8z1lseKGfLvReV408PFM9n3ho4N1B8CFXDyfCfqM68GB4baC/LyXIbZL8q
/MuoAH/UK7ZvCuEr8Kdk5/Ij3B3zn8BviQ+juNXeK9fdaArzv8OxqNbMg997
eTkoA94Cx7mLnSjOei/hbLwaNBH/nVd8D2XDjfCvsHPF5PCV+Zvhdr5NZuwR
XOsVr0ZdcAN8jbga1RFP9uoN66mjVjuvtU6hfvgF3BVRDpbLZ6+97Qwz2b8D
3h/RnFT4gte3VpNBvu/2OpvVZBz+La9a2TeJcJXXWaehO1Z7r7ib/myFj8PD
YeXcA++A08Kq0WP4Jve4j7ufg4rsbtExxhai9ayfFyge4D7XwjMCxf96Cn6F
tymkN1iF9xSeENLYykBvyN7SXRsL1LPWuw9RMfwxJm87WgfHY/JsjTL4dUye
9egqOIf8P1DrXM7XBGd5vR0bOwEPeb0V6/HZaXqj9lbtDZ/Fvwr3UdtzaAgu
gesT9Y+wf8VFL68MDeCXetXS3nwLnO+1t33TDDd5zbUa91rt4Eth9ZT11l6v
3rGxN4F6xnrH7uA5fD+mt2d3UBKo5633F6Ak8r/tFVvOI/iV/v+/BnXAfwG7
Ka0u
         "]]}]}, 
     {RGBColor[0.908416748147333, 0.6410418703683324, 0.31609191925673213`], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmnecVEUSx2d2d2Z2Zue9OVAJCngcShZQ9FTikkxIkCCKimQ4ExwgScCM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         "]], PolygonBox[CompressedData["
1:eJwtlF9ozmEUx8+2d+/ebe/5veZPWTHNMmpbTcyFLcoI+fc2IRNprETbahf+
LOV/oSZc2JSLTS78ixHmgo0LG7uY1NDQJBpiCFuUjc/puPi25/P7nnOe8zzP
eZddUVNWnSgicRRCPVGRdQkiF1F5IPIIjib4tzL4oYp0R0T2oPSYyGX4TYrI
STSE3078XfGcJfBZda8UfYG78MfiPSBmKfwavg5vsj3gU8R/CosUE9/A+iN+
QuL/GPx8VMS3/nSRNez/NOq5VnMlXl/Ue/+NKuBG9b1/UrMfjqG55B5Di8m/
hV8Y8TMM4022GngF1FmNXwQfjPqeG+Br/N1O77mohXU1+SPJIsuo303sMN+a
6DeOfrC+grKIrUIl+N/hRXgNqBb+EPVe7dtWeIR6zWki31Ax+6XA7/FmJYns
xd8MX032PTvsvtXfws4QIj4ceK6dcV7Me7Be7A634WWiBryFaBTrQfLL0nzP
GcQvgLsYhDpUzDqs3qv1YL3ci/rb2R3MJ3+0em+H0GF4KvyKdT06Ab+Fb6SK
JFF/CvUnqntz0BH8nep3dwY9gw/A51ivQs/hFPSL3AuohPx69be0GIsdo17r
K/3tI3Y6nBfyHk7DhXAOXIuaAj+znd1qlsZ8xmzWjqIBvP3qvdgM9sFtUX87
m2mb7ZzAZ8/uME7+BPWz96DjeL3wOM5biV6w/qx+drvjfOJz1WOtp0bim9X3
7kWDcHbgs2kzaLP4Er+KWlloPPkr4AzefiNqxd+lfldh9DjwPW1vu/Ms4jvh
joj3lAHH4cxkf+MW4ivhVngLaofL1dcWcxuuUa9tMZ3wE/Ve7H+A/S9Yju6H
vCfr7ZL6Wabh/7H7g3dEvIc09r+p7tm3JDii/nb2m6kLfOZs9uwNm+G16me1
mW+D/6rPQjmaSf47+E6q39EkeEjdS0cF8ID62mJy4dnqs2A9n6deXuC/9d1o
Pf4/zy6saA==
         "]]}]}, 
     {RGBColor[0.9357616815012563, 0.7094042037531406, 0.40086121265389435`], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXmcVMURx2dndmdnh3lvAK8EkGWRQ8R4AHIaL+QWCES50ah4gLpyiLcI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         "]], PolygonBox[CompressedData["
1:eJwtlEtIlFEUx48zzujod7/RKIyeGFqURu8gjaIUSorKWWRaEdlsDJuwoAe1
yCgqekJgQgt108vKhUUtGmmjFVEJVtRCIaOMHvRAIVKj3+G0+OP9zbnfveec
+z/mVu+OJQIisgGlojZPpJa/k9FSX6TIidQRmIaa4bdwPCIyFnWzPoouh0XW
otfEP/H97xSR66gavkN8arpIAgWiIpXwtpBIFrpH/CX7q9ibiWJwnPjtkO3p
gOc6u7snKNII/2T/chI+h+rgF8Q9ctmMcjg/h9+OZ3IuWg/3eZaL3lFFbJ2z
ux9yZinrXH7rZe9ZNJ71fn4rpZaL6BVc72zdj3rh6c5yOYYuwE88y/0B/VoD
h9BAhshizlvB/Qn2j4aspi5iJfB97k6D2+BJzs5ahE7CZ+DPYetpH9wKv0kT
OYWG4KSzXiZRhPPvwjPSbc8I8S/wH3pRRg4FxHvIL0Z+LaiSeBQtI7fvxFdG
7Q31LTs5Ixv+CzcTK0cL4InwYXJ7is7z7S/OWxWwN94JLyFek2o1XYX74daI
5ZDH903wPHKrR82sN6EKar+Ckux/zHnBFMuxHO5yVpu+aRbfD3v21r3oIPFs
4rODltMJuAAVevaGG9l/2tlb6Z0fiA0660Ujmk981Nla36gI3uEslyHUyf5d
ztbqgWfwHHhCqtXYBM/0zVt53DlLveNZb3+g7b55SL2kPS7j/EfOersPZcBh
+CO1NKARvn0Pt0dspqYQP+BsltQzzzlrITrkWY1bid/ibxyvtaMSYu+ceV97
rr1vceaVIvSN+Bhn3tI7j8BZznqpPdRe3kDdaTajw77NhM6Gzvw1+Cb3jRO7
sxju8Mzrtf//V2gNWot6Yo/GndWqngySr+/bLOhMroaHnHkrgArhAc96pzNd
45tH1Cua0yDc4KwWnQmdjbBv3lWPFmt/PeuFeki9lO/Mq/pml3x7I32rvWgL
+786u1t7ng9XOJtF9aR68x+x/q0S
         "]]}]}, 
     {RGBColor[0.9631066148551867, 0.7777665371379666, 0.4856305060510786], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmWeYVUUShs/cxIR7zjUCSjLgShAGzIAgDBhWSZIERZcBCQLGXYQBUdE1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         "]], PolygonBox[CompressedData["
1:eJwllFlI1VEQxsfl6jX/878GoVS0kUF7aRSpEKYPWWSp0N6DC4FFtkIW9WDQ
AkYJUdlLWQ9tRgkl9aIvkQltUhkVaCCUUgkl+aJW9BsG7gfznW9mzpxzv/Of
Ubm3bE+8iJSARHBGRfqSRM6D3lCkGJ4UEXmM2AK/F4hUkTcB5MEL1bVqcAte
Cb9C/iB4Cq+AF0d8zbQqcIN4I2hH362em8d+L+G99L8WJ1IKtsDb0HdERVpB
NCYygP4zznMq0L+hX08RGQLfietAPb0+gR70DvXaBPQY9W3UNzP7CFiD3gmP
p9cDeDvxb/Lzx4k0gCzy37K2Gv0y2Ez+H3XtM8hB74M303sr+Ej8AZSl+ExT
0Jup5yfbQC71f9EbqS0C2TGf2Wa3PefCh9W1EdbmwX9RvIw/6CTYR/108C5V
5ARYj54Y+iwL4PnwEL6UuJ+1lfAs+CR67ALZxK30n8p9dCWLjMHb4TVRX4sn
fzTwvbrB4dDPZGdLBRnoP9RnszNnwtPg8xO4a/IjxF3quW30S0N/ph7bHinw
hfDxeKUcXKV/DJ5J/UFwymZVj5+Ac/BM9dhqLsFvw2uZvRPcsbtXP0sdGEZf
Ag5whplgO/s9RE+Puofi4D2B/5cDoJzc/sBju+NqeAH5Lez1D9yHH1d/C4Xg
PTxUvxub2Wa3M9vZz4Ij6K/VvWYeSGe/WvXaYTz+KnSPmdfsDRXCl6vfhe15
E/4mcG+a58x7m9Tfir1Be4s16r3sDXWYFwJ/K+bhUvha9dntzT2C3w3ce+b5
AnhG6N4xjxQx3wXyZyf7nQ6ijQV+lhVgP/yQ+tu0N9UNnxP63ZoHzYuz0J9z
F0dBAzwSuvfM47n0v4i+ONm/KV/RJqvnmmdOw3PUvx0TQRN8kXpsPRvh6eAY
e70A6+g3LfTYPL0BPhT4rPZN2Immob8Fq1mFXq/+LbAzfkFrUveKzWSzmYfM
S+aRUfT/b16r0w==
         "]]}]}, 
     {RGBColor[0.99045154820911, 0.8461288705227749, 0.5703997994482408], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXl8VdURxy/JS/KS9+59yKZVEC2IdQdBNusCIiAgWgsCAQQiLnUBomyl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         "]], PolygonBox[CompressedData["
1:eJwllF1oz2EUx8/2n232/53fn4stW1jaahIypb3c7CVhjFiYUP+R8tomMooa
pdWUuTAvF7a4sLYWxaK0ucC4MC/TvNXmpTBpyliKoXxO5+Jb5/M7L895zvM8
v1lb66pqE0VkNUpC4ypSkiYyNllkTkwkDi+eJNKCarAz0a6IyC10MhT5Czen
eU4+8e/hi+SuQTPgeXAqhatRK/Hr4Upq/YNvwlnwPmrloEa4DG7H9xNdgXPU
17IaZ+Dv8GdqF7DeD+xvAWuwgSOoDn+Eb/3YWeQ0wE/gROK7U0Vi9FMIx6k1
BbXh74W34UtHCfhz4TsR76kZ/xj1F1FvJEFkB3xfvZblpBIfqvc+SEwS9h40
yv4uoD7iX6nPwnrIIP534L1ajwdDz7Hc4+gQPE29d5uxzbpAfXY2k8v456v3
bj2ehVeoz8rO6AY8Eniv51AN/Al+m+Az2g4fIH5hssgxNBj6mdrZfkD34N3q
tsX0w03wAHZ2Ct/h0+p2LRqFZ6K7UZGprLOW/eXDO7Ez0WzsvNB9NWgT/uHA
e1uGNuBrUO/F1hiC09H+qNdcSXyl+l25asL3Eq5glufRdPxJfHuT5newCO6i
/kbuMelSjO8pPIZdynoD2NfJV85uMxLiW9X3chuNE98BP8CuR21mk/OL0E60
HH8f37rInUAh+T3qtexbCvxY3Wc9psPd6nfLak6QH6DcqO9xCf536nuxO50D
t8B5xL5mHh9D78F6sW9fYUVzo77nUuLr8Rcn+517hO8o3JTs357D2egh8YfR
qpjPwGZxClXjO6G+luUMwxmhx9oaS2N+hnaWVmMd/EX932Bv3N56Bz6uolSh
ImJ74EviM68I/Y3aW21EC8j/o26/QIVwJHTbZlICb1F/O/aPsH/Fs8Dvip2B
nUVv4GdhZ1xO7jX1s7MztbOdCPwt2Zvdi38o8L3aG4jDnYH3aj2WweXqd8v+
Ce3wfzsvq6o=
         "]]}]}, 
     {RGBColor[1., 0.95, 0.75], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNV0lMVlcUvgz//L/3uzF1QKiyaKJVUNC2C0VF0aZpYlsRAYemiypFxJo0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         "]], PolygonBox[CompressedData["
1:eJwlkj0ohWEYhh8OzsH7fCynKCmdgYFi8TPppEQykJ/BoCySOKVkMLAYDCwn
mZTlJMpgUOpYhIVkIIukiJThJBZZXE/PcNV7f/fz8333+zVMZYbni0WkCUrg
Q0Xey0W2IVUlso6+LRNZhceIcxDpLhIpUHvJ+Qb/NyFyABH1z+q9fVCHHkX3
lIr8MPyY/no4qxRZgEH8C/XeCYijV9R3tcEdtYvq5xdmXKMf1GfbziT1e+jT
uMgcfOPPqtdm4RydRufYPQY5dBZdH/dvekXH4L5CZA06maf4tTGRK0JZMV/9
vAxL6N/g52bIoP/Ue9uhlf43/Cfy2YRJ/Bb8OLtPmLmF/lKvtYwt6xqYiflO
2/0YvNcyHqe+EHyXzZxGT6p/m2Vq2abUZ9uMDfxGqA6e8Qjvk+e8y10NQTry
O7O7s2f96GTkd5GCXuo71LOyd97B21HP1jL7RB+hQ8Izt+xD5L2WYTf9+8F3
2T/VhZdXv1vrEfxW+4bg7ziBHlD/N+yODvH+AQbSVaA=
         "]]}]}}, {{}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwNzzFIAgAQhtELBxe1SSiIQByaAjdrEpcgoiEpHBqUloZAp2h0bnASR8eo
hgaDJsd0iigIWhwcJAgcopykxTd8PP7l4HJnzUpjJSKOdJeK2M1E3LPMAfc5
4pveVbXHrPGL5/xhkwteMZGOaDHNNa2rbefZ5TZ7LPKGZT7wgE88YU11PdsX
fOElP9jimNecssMZe5zzln09Klb9wSSHzPCVWX5ygxPm+c1f/alg/3OHCTdL
THGPWR5yk8fc4ikLXAIE4C2q
         "]]},
       "171200"],
      Annotation[#, 171200, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVzy1IA2AUhtE7WDC4rS0IMgSDGIQtTZOsCCLCBMeiLhlkLolxacFgEuPi
2A9YBNOimkRwCCsLBhEUw2BtGDyGh8NbLt+3Ujs7qCcioqz+YsRWOmLAEofc
5RNfNVLVnvCInzzhlA3OecFkKiKtjFr2Eq+4yhtusM0iOyzxlnu8Z4XHqunB
PuUzz/nGJie85Aev+cM2u+ppbt8xkfEPLvDx/018YZZjLvOdX/rWuj1jnr/c
ZNKtbaa4wyz3meMh15hXQX84HS3N
         "]]},
       "171100"],
      Annotation[#, 171100, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVzi1IgwEUhtGrsCDo1LSw4kCDGgRNapKvWGTMooJFTYZtLInRZDAsiXFr
wtiwWBf9KbIggmXBgRiWhLUPwbPwcHjL5RZOq/uViYgoqT0dsZ2N6DBhly96
Vcl+5xH7POEPz/nLGlNeMjMTMad5Xdt51rnEO66xwU3eM+ED93igQ3XtMz6x
zDde8INX7POG37wd31NTI7vFlI+cnHWLU3we/8Uec/zklwZatIdc5Yjr/OMW
M27tMMtd5ljkApe1omN7g/9qSS4U
         "]]},
       "171000"],
      Annotation[#, 171000, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwNzCFIAwAURdEvwgRRhyaDCBNmcUHQpKZhGQPFBWGCZZgMG5iMYjIsmHRx
tsHApbE228QiBhE0rKwszCKsjeEJl8MrL1WqFMozEXGi54WIg6WIFrt6Ud5+
Y4GfPGOfJQ55yT9eccLEYsScbuwV3nGN99xkjdusc48NHvJIx+rYRXZ5wR7L
fOc1v3jLPqt80KN+7SeO2eSEbc4mfXGer1zmB7/1o3V7wDRHzHDMHU65z4Sv
LJPMcZUpbejU3uI5d/kPliUuWQ==
         "]]},
       "170900"],
      Annotation[#, 170900, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVzitIAwAUhtErCAo+wbIJMkTQMoOgabapyeA0CAqGjaXBlrXJkkFhTePM
hmkQm7aJRRRkYWFFBIMrwtrUY/g4/OVyZ/OV7fJAROTUGI241o3WxiMeuMkn
7vCN++ywwE+W+M2+fnRkD49FHHOKJ5xhjQu84BLrzHBdG2rYW7zjHu9ZZJMV
PvOQLVZ5qjN92Ofs8pI9XrHPWw5OuMURPvJFr0rYbab4znl+cZE9LvOXqxxy
K8tJJjX9/6s9x12mecAV/gHFOS+b
         "]]},
       "170800"],
      Annotation[#, 170800, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVzitIgwEUhuFjEBS8sGERQRQELTMIM/lHEQaGDYOgIIgYt8GaNtFiEWxa
TQsLYwOxbc1LEQSToGUIC7M41tTH8PLwlcOZ3y8VikMRkVdjLCKZiGhynW1u
8olbfOUuP3jALr/VV8X+5TFHxyNOOMVzzvKSS7zmCteUqGpvsM4877jDFg95
zzKfecRTnendvuAnr/jFGw5Y4w9vOTzpFh/0qLT9wmm+cY4dLrLHZQ6YZbiR
cIQppZWzZ/5/5QK3meEeV/kHNg4ucw==
         "]]},
       "170700"],
      Annotation[#, 170700, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVzyFIg2EUhtG7qEwNwzIEWRBc0aDMtiQyGAgODIIDsVhEEWxbG1hWBmtG
MS0YBorYtiYaBS3CLENw4JKszfOHh8NbLt+XOz6vnKUiYk/36YjifMQDd9jn
Ll+5z3dW+cUfjXRq//GSMRdR5ywbXGSTy2wzzw1t6sYussMSu6zwiYfs8YTP
vGAtua0P+4oDtvjNa455ywnvOOVjckd9pRciXpjhG7P8ZI5DrvKX65ywwJQb
M8l/tG1nWOZS8lau8IBrPOIW/wFlgi29
         "]]},
       "170600"],
      Annotation[#, 170600, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVzyFIA0AYhuF/BsvcVoZlCGoYOINJNLk0RBiICgsDg4Jg2QTH4pqwYjEv
islgMDi1zeqCQXBFUIMYBE3DJZ+Fl4cv3HE3t3+0XU9ExJZupiKK6Ygu1/nA
TfZZ4Qvf9aED+5s1DtlkIhXRYpInnOYpZ1nQojr2Ms9Z5CU3eM0d3nOXPR7y
WA092S0O2OYbz/jFDn95wT9e8VZ3msz4B1N8ZJbPzPGV8/zkAn/G5zXSij3h
rjUmWWKWZc6M38o8q1ziHlf5D13iLgY=
         "]]},
       "170500"],
      Annotation[#, 170500, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{3257, 3648, 3258, 3656, 3268, 3664, 3278, 3289, 3290, 3678, 
         3300, 3686, 3310, 3694, 3320, 3702, 3330, 3710, 3340, 3717, 3351, 
         3361, 3362, 3732, 3372, 3740, 3382, 3748, 3392, 3756, 3402, 3764, 
         3412, 3772, 3422, 3433, 3434, 3786, 3444, 3794, 3454, 3802, 3464, 
         3810, 3474, 3818, 3484, 3826, 3494, 3504}]},
       "170400"],
      Annotation[#, 170400, "Tooltip"]& ], {}, {}}}],
  AspectRatio->1,
  AxesOrigin->{Automatic, Automatic},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{None, None},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "GridLinesInFront" -> 
    True},
  PlotRange->{{26., 29.9}, {28., 32.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8582393017840242`*^9, 3.85823948590486*^9, 
  3.858752591271544*^9, 3.8587656474670467`*^9, 3.8589141336845818`*^9, 
  3.8589380490711803`*^9, 3.8596367565637665`*^9, 3.8667965695441694`*^9, 
  3.8721466288813095`*^9},
 CellLabel->
  "Out[921]=",ExpressionUUID->"d41b95da-25fb-429a-be8b-c92f0287b31d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"tableSall3D", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Min", "[", 
      RowBox[{
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"SCrossConnected", "[", 
           RowBox[{
           "vv\[Sigma]1", ",", "s2", ",", " ", "U", ",", "vv\[Phi]r", ",", 
            "vv\[Epsilon]", ",", "vvGN", ",", "vvm", ",", " ", "vvk"}], "]"}],
           "/.", 
          RowBox[{"T1", "\[Rule]", " ", "vvT1"}]}], ",", " ", "105"}], "]"}], 
       ",", " ", 
       RowBox[{"NSgenscramblingtrivial4", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "s2", ",", "vvT0", ",", "vvT1", ",", 
         "vvk", ",", "vv\[Epsilon]", ",", "vvm", ",", "vv\[Phi]0", ",", 
         "vv\[Phi]r", ",", "vvGN"}], "]"}], ",", " ", 
       RowBox[{"NSgenlatetrivial", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "s2", ",", "vvT0", ",", "vvT1", ",", 
         "vvk", ",", "vv\[Epsilon]", ",", "vv\[Phi]0", ",", "vv\[Phi]r", ",", 
         "vvGN"}], "]"}]}], 
      RowBox[{"(*", 
       RowBox[{",", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Sfuture", "[", 
            RowBox[{
            "vv\[Sigma]1", ",", "s2", ",", " ", "U", ",", "vv\[Phi]r", ",", 
             "vv\[Epsilon]", ",", "vvGN", ",", " ", "vvk"}], "]"}], "/.", 
           RowBox[{"T1", "\[Rule]", " ", "vvT1"}]}], ",", "105"}], "]"}]}], 
       "*)"}], "]"}], " ", ",", 
     RowBox[{"{", 
      RowBox[{"s2", ",", " ", "28", ",", " ", "32", ",", " ", 
       RowBox[{"1", "/", "10"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "20", ",", "29.9", ",", 
       RowBox[{"1", "/", "20"}]}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8582393574813232`*^9, 3.858239367904401*^9}, {
  3.8721453277177567`*^9, 3.872145328925383*^9}},
 CellLabel->
  "In[922]:=",ExpressionUUID->"9c7b9e44-ed46-4d8f-b6bc-15d9b6339379"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListContourPlot", "[", 
  RowBox[{"tableSall3D", ",", " ", 
   RowBox[{"DataRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"20", ",", " ", "29.9"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"28", ",", "32"}], "}"}]}], "}"}]}], ",", " ", 
   RowBox[{"RegionFunction", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", " ", 
      RowBox[{"x", "<", "y"}]}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.85823939417028*^9, 3.8582393942567883`*^9}},
 CellLabel->
  "In[924]:=",ExpressionUUID->"b0f6d1cb-e6f3-4375-92bc-d59900553591"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxE2Hu0pXVdx/FBCSQJhLhTeQaEWkuN28yZYeZxZgsK4jCabsWZ0JYWIeDg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   "], {{
     {RGBColor[0.14800000000000896`, 0.330000000000005, 0.5400000000000085], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmUlsldcVx695hufnAXg2GBsnfu/D2GZIFkwBoqoBA2ZKq7ZSNwlhyjxC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         "]], PolygonBox[CompressedData["
1:eJwlkj9IlWEUxp8089+92fWqadb3flcH0XRxCaXFIIdEIaFNpFzCRcvF5ZK4
6aDDjYYUUVo0l0KUkhCJhgZxUGwJXUIMhS5FILhEv8MZHjg/zjnv+fdmhkb7
Rwok3UaXUV0sPb4hva6TvmSkVOz2fq30CX4fpGRK6r4mDcIPI2mVvDJ0j9i/
cG+xNHdF2oL7iD/D2YaKib8b3B4rlS7wZ1BTvdfcwb+DfygtzVdK43AC3iyR
CtAescvBa09USI/wLwS3P16VeuB2YjZuSnnePIRbYretxgH8j/gEs9y/Tt9w
aeyzlaM1uAGtlEtv0TNiFby2zfSV2HHmy1+iFhqAj/D/rpKa0TS5g8FzbeY0
vAkfpHxnT+F35P8olDrQFPmLkds5jpCFd+HOImmGYyzBnSh7y2c6Jv9z8N3Y
m6NwFm5NSsMJ9gqfwB+qvacc/J33Tov8zVXemo281i/6H4ldZttMM/i2I69t
Pb6KfSe2G9tZCfwk8tnt5g/g58Fr285sd9+C78JuOAn/jPwvWA/rxDcGv73d
9Biehv8kfYY7xJ8Hv82LGukNnA9u20xz8Mvgt7acLvg/K0Bp3g==
         "]]}]}, 
     {RGBColor[0.31884104248194195`, 0.4157588328211298, 0.6316397705537466], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnHeUlFXSxrsnz8D05Bkmdre7f+wakKRkFjAgGQERMIddwypgDmskqGAA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         "]], PolygonBox[CompressedData["
1:eJwllF1Mz2EUx0/9S/VXUUov+D2/v7qwrC64YJINGxstYbmwlOqCsSlscqGF
G2qTrXBRXqILrS7KxBTK28am2lAuvN0oWTbNy7xdyOc4F2f7fZ7vOc9znnPO
8wuVV27ZFy4iRVgE9tmJ1M4VWZciciUkUu6J7AwTGUDb6ItcRV8/WyQ+QaQE
/SlcMUckK0nkGHwEzo4T+Yotg/PgNUGREzEif4hvgnvjRY7OYj/0TfB00Hyi
4W5ne49iu+D78PlEO6ManoKbyG8wWaQFrnN2lu65Gu51FqsxlfB+eE+s5ZQN
b/XsLizLWvI5DbdTgABWBX9AuJVsNWjGvwv9fUCkgeKcRS9B75gpspc9M9Av
oa8ImM9J9OusjaSKvMCi4dfo05EihVgnnIaVpYssmkft8K3R+pBbLfvlwO1w
MfU9S322wd+Jr4iiLjNE+onthn9x1iasDq7HPyre9liO/0VnscOs5cPf8C8g
PhAt8hj/A87O6ucOmejV6FP09wz3r0QvdaZpT5LQG9Cbwu2OR9CH0KvpRTf1
PYwe49tdm9NEbsMP0K+hTdKDKviwZ7XVGdqB71/0uFSrkdYqwbdYrclDOBw9
hVzLyfkJ2kt4VZKdeRw95FvtprAR+B77t0VYTc6hDXtWa127DF8jPiPBaloa
sp5p73QmqtCyfNvr5nyRN2h9znLXmN3wOzgy2XKoh0edzfoXrA5+6+xbZ6YR
joX7yP8g8z7m26Bp7XXtGbyZ/DpZzqceG+Ag9pFahLAe4qedfW/n/XXCmc7e
zjDx4/i2etZ7ndkaOBdrXMAskf94yGqmtdOZCSN2wtlb0Ts0of9w9ra1Bx1w
IfvR7v85rfGtp9pb7eEgvomsdaVZjnfQyjzLXWemWHP3bDZ1xm/ABcR8Ctob
mYP/Ut9yi8DewgvhPOp9iH4PhmzmdPZ0xk6x12LffNVnFH2Jb72p4Y5j8Ct8
JjmrhTN7NNbZrP9/A+hxzmqlM/Qc/aezWuo/ow093bez9U6P4JXoOUHLOQoe
Yv/cSDujA98MZ71Un9/wgGf/AvVphSc8y0Xf2F34grN/m/4ji9jvH2Da0Ec=

         "]]}]}, 
     {RGBColor[0.5357914798710077, 0.4920033954818238, 0.5041034111940402], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxdnHeUlGWyxntgcs9MT89MT2SmuxVQFERRd/eee+5dlZwzmMg5Cq6uGFcx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         "]], PolygonBox[CompressedData["
1:eJwllFtMz2EYx5/OJ/3pqOPv/Ze6crrAZCOb3MkkwmYp0cYNxUbZasYNxdg6
uHCMNlIXajJzqByysQ4bygViKMwFF8xpk8/Tc/Fsv+/v+7zP4fu8z5tRtrtw
V6CIFGHBWK0T2RQt0jRNZH6GSKZfJDdVJCRNZARcBx/uExnGVoBT4PenmM8A
eBC+Kk5kebzIIfB9cFesSDX/qsFR+P9LElmMdYPr4dN9lnMJ+By4ebpI8QyR
DeBm8Hv4NCwPPOyJlIeI3KTYi8T6Ct+YKLJ5psgl+I/gwQT7d1rze+YbjZ3C
/6cz30zyt8O/go8PtZgd8J1gH77lQfQKFr/VWsGZDvxLOf88SiRBDewDfwgX
mYs9w7fRmTbaQz78GDg0wWpqAEfi85l415JF7qheqgH6HcNmwd3C/0uMaVYB
N4d/yWhfiL6j4CvOtMnCpwT8BpxK7PXoXQ/+BH6XYP8aM0wz1U41boKLI15/
ss3gLtwJ+m3jAhTQbw3cQuxtmuUcg2/jTCX5rtLPRvBS+Mvp5jMBTvVb7Rqz
H7yOeH3ItjVAZBVcF+dzYixGKXyhNyXplE8eHy+c1X6c+3EY/hu4LdF6OKP9
4N/JfLaHifTg/1j1QOskLADfLL9poxqqlrl6fyNFzkaI/FWtOd8fajO+AR4C
r2XWAm4H94Fbg+1fC/i7Z7k0h+Z66Zmv1tANLiF+L7M/yH5kkW+Ps+887u88
cItnd6cHTWvx/wGuCrMaevV+OZudzngH/kPOen/EvA+Ab4MnY0yzneBovU/U
coR+xjl/3tksdCdWw2c54/Lo+Q/8AmyA2TQwo3H4X87urmraCi5wdndVowhw
oDMtNcdTv+2I7oruwD1qL/NslsH0Uww3229vgeZ4zfkqzzi9QxVwNc600Dci
B/6Bs960p0rwMme1CjWEg9c4+1ZN48F7nb09umPZ4CBnu6UaPiF+rN92R9+c
h/DbyL+P+kYIkw9X5Nn3ImwlONvZXdAdnQBPOtt93cHrnK/GPznQYmyBP+nZ
7PRfpd/eLH279E0b4Ow1+N9Bdmea4S94tjv67yh41Nnbpztfx9n/P7zJMg==

         "]]}]}, 
     {RGBColor[0.7527419172600622, 0.5682479581425139, 0.3765670518343404], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnHeUlWWSxm8nOtCBvh3gdriB7iZJUMdxFBAEzGHO7s6oKJJzMACSM4Jh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         "]], PolygonBox[CompressedData["
1:eJwllGtMz2EUxw/R/SLVH5Xf82upFyGXYbLhhXrlMpcSb6hchk1WbCZbvXDb
/DE2hc01bIQXmMwlRWRjK1vEiBhKecMLrbDxOTsvzvb7nPN9zjnP85znl1ay
ZWnpUBFZjg3DBpxI2SiRmaNFrqaJ3INlpMhTrAxudvZ9KEGkAo7yRf6hbRkj
0gCnwAeTRfJTRFrhVmfagkSRXXAvPJAkMgWrhsehX4Y2OVWkA07wLZfmeAKL
b71ojVvwdU8kjkbvYseJnSHflTiR8hEihcQX4utj2XdsLdoDxKfGimyOEZlF
fBDey/4aAyIX4SpnsbpokcnwT2cx7fEUfBZuIv8gORbBx5x9a848+D01skJF
dg4XuUbtZriV3tKxE/B0rJ+9TcK60KfC59jbW/bYAgewrCiR8VgxuTOIb0gx
TRuxofAC9r6Hnq/B0XDCGPPVw4m+5VLfA3iib7U0x2t4m7O99ZI/Ey5x9q01
tfZs9A1jrcceOJ/+Z3B2HVgusRee7U33dB7eASczMI1YGXzYs+/1ISKVcBv5
z3PfnczITvK9gTclmm83XOBZ7u1D2AP6x860SVg58WHwvHBmJkzkOfE1nmm1
5io4F81Xzv4LVo223zPtO+6gifhNfIviRfYxD8Vo7zvLrb5NcJ9nWr2z2+hv
EM+JtxnfSDwO/h1uPbwkPhcujSRvhMhf32ZOZ+8O9pBcIcSz0X7F2onV4qvg
LNrpt0rzezYL6gvq3Xt2VjrD+327U71bnckh8BHP1mZj5XCFZ99BzmC1b29K
35a+mXT4srPZ1z0UEXvt7K2lMr9B+Bfrd4RZj8/QdzmLfcaOEv+h8xGwN38B
nuDbW/yEfYC/OdOq5iS8zrNe9I3pW+uFW0KtRiPcCSeFmq8eXsz6ALP2Ckti
/Rx4ZaT5IuBpvtW6xAx2w4Wevd35WB6xTGdnr3fSAy9x9lb0TiLRf3T2L9EZ
OwAXOatVw8xnwBnw6Qir+Yf1jzy7u/XMdC0c6+zuVNOt8+tZTPdwFQ4S92Jt
5nT2KrX/GPPlwFud1VLfJLjG2WzqP2khXOdsFvUfsgL+D7MB0xo=
         "]]}]}, 
     {RGBColor[0.9111329640014582, 0.6478324100036453, 0.3245121884045202], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnHd4lVW2xk8OyUkhCcGEkATIOUelOEoNCYQWqjh3RikiCGJj5t77zFjp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         "]], PolygonBox[CompressedData["
1:eJwtlGtMl2UYxu+/oBVIfzIOgvA+L1uhDSvL2ZZNwA2YbQWTDwk6DxDWzCUb
Uh+ChVs6bcAKnXYamEJ9kEFbsLDNQ85DbblJizzMDtrcPNCH9ENOrNnv3uWH
e+9zvdf13PdzH56nqLG5dtM0M1uPpWI3IrNfZ5h98IDZd7HZrWA2kWOWgfUV
mX0MTibNlj1sVgXeBz6b1L8a8Gr278VPecJsHest8O9l4Gum2TPw18F3ssH4
6wXXgsvT0aSZpYNnEjMrz+widgScFWu9P9/sFLg8SPvDQ2b/wb1DjKdJYAJr
Ad8M8r091+wL9N1BZ/UzvACuR5/gbA2csQp9I/wN4g9yvmLXYx1ZnBu7DPcb
+pIZqskY+lfAL7H3L6wSvB7cldAZ1oJrMEsoxmtwbwXlfo8Yc/H9atDac54N
LkX/cyF5Y9fAx9lzhka0TzfrhxuPtPYzDIEXYbcLqA36q+hXxqr1UqwVbUGs
Wm2Ygx/4FZHO2g1fDbc2kt57tIZ1B+fZRG0WUqPF6NvQvE8uZXC9WGtQbVyz
AL6Tf6WRNF2ee9DeKawS/qOg9THmoRr8Jv6uJLTH9+bybzJdNW9A+0+kWat4
0OxHtKti5bLEa3fffO0+3ua7HX5BCjmwHsJOeI9mmQ08ytmL1FPvbSNWBz8d
vh7fA8Q4HWuP772Aj2G+X2OPparmn8D3gz+Eu05+W8B3gmapejZ6/I+DvyXW
LWK2g393f/Smhx4Nox8BP58qH13gC0Gz5Hu2of8TXJWtGfNZe9LzKVBP/wDv
jBS7AtscK6bHfhlLgH+KFOsKMQbAL96vl/fUe3siEudn+BRuV6xcl/L/MHaJ
+M9m6w7u9n5HirXP7yvaZVifaT78Ll8DJ7lrmdhcvytBb4HnsIf984Luomtc
6zPjs+M96uNbDD8K18yd/Rf+ZFDtSrDN7D8ctG56xGwjeDRo3ZtJD8H78dGW
oh51sv/xWLPtNTsHXxbkez7zlAbuifQW+J4OtK9Hys3vpN/NKfSf5epN+xL9
CLiGeDmc4Q3wc7HuYiX+L4GXB/n2mfXZPQ/emKUadoEz0D/B+9RIf8bAKbHW
HuMr8Jmg2fQ9W8FPxfL9LjmcB9+ONJs3maFjcJ8H3Z0d5F8HPy1W7/1N/AY8
GFQbf3PrwZlBvfEZ/wVtatBduotNgCcj+fYZPQg+EOTbc24o0pvgb4O/YU1o
s8F/5ymno/CF4LF8/fsefCioVn7nWsDFsXJxzTg4GRTbe34V7n+Wi/IQ
         "]]}]}, 
     {RGBColor[0.9457895833926827, 0.7344739584817067, 0.4319477085173163], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnHeYVdXVxu+93CnOMExjmBlmuAWNKRpbDPaaSO9IVYyxI1hij+ZLLDQV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         "]], PolygonBox[CompressedData["
1:eJwtlnmUzmUUx5/XOwszY7Jkjd/veZVdtjp1TjpJyVI6iZIZ6siSfSnLUciM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         "]]}]}, 
     {RGBColor[0.9804462027839073, 0.8211155069597681, 0.5393832286301123], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnXeclNX1xheW3dlhyyzLsrtsmXcGVJooKs0eEzXRaIoliYkNEanSwS4a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         "]], PolygonBox[CompressedData["
1:eJwllnlw19UVxV92SFhCwEAS8nvvq1agarUiimOtqHVcUKuRHVLUIsgWlKkg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         "]]}]}, 
     {RGBColor[1., 0.95, 0.75], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnXeYVEXWxkeSMNMzPTPdPT0z3dM9bUZBzNk1gIAIAoqIOWDOq66BICBZ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         "]], PolygonBox[CompressedData["
1:eJwllUeMjlEUho/BMD9TMDP/P/Xeb6fXURd63xmDMdgQNRkSEnVBlCgbZaMu
iBKixUZL9IW6QrTBqBu9WyDxvDmLN7nvfc937rnnnnO+ZPqC6vlZZjYDNANz
gtnk1mY7W5nVsR6YmK3IM1sONsOnwu8UmN0Gx+F58GXYLgU18D2gPt/sEPZj
0SYE1/risxw+Ev4gZVYK+rG+Cca1M9vY1uwy686gOdplkIX9R/krxl8RMcF7
RNblZo1lZg3wk+h/iKUKTIPvhg/m/Bbw8fCf2GfwlQZVaCeCx76tjdlM9DPw
raxrOb8efii4L92hBt6d7xdyXv8Ks1fwftHXVmn2LvGYFftVfMyH56NPLDGr
KDW7Ag9gKnefAuZhOwxcIJbl5CQfbRJ8O+vH7I1l/SN6rMWgF7w9/GiZx/AE
+9/Rc1cC+qCfDX62cjAL/W3wXDUWci94ofKbY5bC/ivfXgp+10DOF6O/ZK8O
fTIoRwvwN6V+5l3lm73ClNtUsv4V/WzltLdyF/ytX+aaDcL+G3pRyr/Rt7qj
7qoamajcKufYngar4b3hZ3N9by38e/S7y0dP+DJQkes57IRtM/AI7SEYFfyN
9dbZ4CC8CfwS2kUwHD5LZ/DtL9ARrQDsaOU5V+61J+0nWAJv5Pxa7joJlMIz
8HHkYxNvehXbNcFjV0+oNyoTf9s6MDd4zap2FcMIuCUei958KPwvuJGmlzJm
p9DWBc+d7qi7PlP9cPYEkIF/grfg22zQBf40ulYD0vDH8Oocf+N28C3Be3UI
9TsG/0/Qx+e4TRFam8R7WzmohX+M7ls91yl4jahWckB3+Gd4y5TH0BVeED0X
14j/PL6+RLeVTTf0huix6cxi9X7w3OqN9dbqOfWeeu60NNVE2nt8X+IxK3b1
8C60Ifirotfq6bn3aE0Tf3vNEM2SG6CSWn4LVqI1T7yXVCOjla/gvZABG9AO
aL4U+AzTLPsAH8DZTYhhL/x59LfXG5SgdYg+azLgHvr94L40s1bB38AXFbmP
HfAG+LFC39sC7x89ds2s14n3nHpPMV/H9p/mV9pzcAQtO3putSftRfTeVE2W
we8Fv6vOWI99jB6bavSW7h+9tjSDzsHT0WeRevomvDrxXlEO9uOrDN6ntffI
TM2f4LlQjR5OfGZrdstmtnox8VrXP0L/iv/HSdef
         "]]}]}}, {{}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV0ElQj2EAx/EnxIlqLKXFv26SKBU5WFuUm8oWLkZlrVOWE4NwUzdLh4xq
OJRxQS7Shf5HOah/di5UtuKi4dPhO5/3N+/M+87zZB1sqmqMCyFEtTkzhC9Z
IRTzA/M4wuV8wQgHmcynTGAf43mffyMh3OEkOzjGa/zEVsZ4mUM8y+ds5jOe
5BOe4EMe4gPWsZf72MP97OQO3mYVu1jNm6zgDVaylRt4lRt5gQU8z0JeZBFP
M5unuIL1TGUd09jAdO7kfNZwAXcxgSX85w62MtiljGMZZ3Elx7zP4ThzOcFV
/MbV/M48/uAivuJCDnMxR7iEMSZzlCl8zaV8w1S+ZRrfMZ3vmcFlytdPew1/
sYCTLOQUi/iba/mH61iscs12jm2cwwrGs5LbtVuJ9h4mcS9rdVgZ9pGZ//Mo
IzzG48rxfIYtuqRNdtvMN9nOGnbzAO+xno/YyH4OKqpz9kte4Sjb+JnXOc5b
nOJdTnOus83TYzuRA0xhlJkcYjZjzOdHrudXbuF/CgJ4tw==
         "]]},
       "170500"],
      Annotation[#, 170500, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{8047, 8058, 8492}], LineBox[{8059, 8071, 8502}], 
        LineBox[{8072, 8082, 8512}], LineBox[CompressedData["
1:eJwV0klIlHEcx+E3CCuKIA9BF53p0nIJukQLRKcOFZS2L4fUymUcK8wW0prU
qQ5pu9kKkU4bZJGVBhKVtkCFVkpdSieCsg26WIb0zOHDw/fy5+XlF84pyYoO
C4Lgs+aGguBLOAhmsJfT+I6T2MkMPuV4PuBY3uNwNnEwMwgS/M0L7Gcdk6zl
e8bZxXJ2soIdLGUbI2xmLq9zNS9yMes5nzWcwxins4yTmccJzOYYzuOQb5vK
r5zCfqazm+PYwxF8wTS+5J+MIHjIAT7id7bwG1v5kTf4gU18zQZ2sZFvmGAH
z7CdZ9nMQ7zNGt5hLRsY4yXuYyMrmWAVj7OUx7iNJ1jGk9zOcq7nbuawgrnc
wzzu5QbGuJEFXMJ8ZrGQ2SziUka4jMVczihXsIQruZmruIVbU9+sTXYl81nF
AlazkHEWcT8jPMCDqtMO+xR3sp67eDr133RZ1fYVxnmV13RXh1O3xyNs4VG2
8r6e6FzqVnmez/hcb1Nv2t3sUa9u2n28xSQ/6UfqHfsnf+mvHtuDbOc/Dmmk
e3llj+JoZarPDjHJMCdqpgbsWZytBUpznwu5SGuUbq/lOhUrZEcZ5n9GUpyR

         "]]},
       "170000"],
      Annotation[#, 170000, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwNzj0oxAEcgOHfJZOURVl83OJuUhaLkumMd910f5NOnUExXCaGW2zOYJAM
SmRRDKdYJOWyGM6gWORMx22WK6U8w9uzvunyenEtFRGJFsciFiYiSswxYYEV
5rnCJW6yyj3WeMIdNnjIB57ymRd85w27vGePT+wfj3jhEL+YYYdZ/nGeA+mI
Ike4zAw3OM0aZ1lnjgfM85gJz1nmFVd5yyqb3GKL23zjLtus85P7/OYRf3jG
X16yz9s1B3nHYT5ylC1O8pVT/OAMO5zjP5gIO/o=
         "]], 
        LineBox[{7771, 7772, 8264, 7773, 7776, 7795, 8282, 7796, 8283, 7797, 
         7798, 7818, 8301, 7819, 7820, 7836, 8315, 7837, 7838, 7852, 8327, 
         7853, 7854, 7868, 8339, 7869, 8340}], LineBox[{7870, 7883, 8351}], 
        LineBox[{7884, 7896, 8361}], LineBox[{7897, 7909, 8371}], 
        LineBox[{7910, 7921, 8380}], LineBox[{7922, 7933, 8390}], 
        LineBox[{7935, 7946, 8400}]},
       "169500"],
      Annotation[#, 169500, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwNziFIgwEUhdG3YRJhRbSIuuCaYLEIw7TowAVnk41ZDArDpOEva64YRAyD
oViELShoEREUy8IMghbRNrRZBoLBEy7nxi9b3SltpyKibGvTEYVZn0XWuMJN
bnCPdR4y4SkPeMkTPvCMz+zwnTf85j2H7HFkJuKFGQ6Y4x+XOZqNWOUkK5xg
lTnucoEJl9hkgccsss11XrDCK27xlnU+cp99NvjGJj95xC+2+MNz/rLLlLYO
07zmGO84zidOsc85vnKeH1zkgHn+A13KOWY=
         "]], LineBox[{7774, 7775, 8265}]},
       "169000"],
      Annotation[#, 169000, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwNzjEohAEYgOHvuklXlsukuIt/u7JYlCxupCS6TZebLHSZGG657W4xOG5Q
Iou6hWKRxGVRzqBYxHaxWZSyeIa3Z33zqxuL66mIKGlpJKKYi1jmHCtc4Rar
3GGNR2zwjG3ecp93POYTO3zjJb94wx8+MD0a8cxB9pnwjzMcyEcscIhlJtzk
BGucYpNFtjjLPc7zkCWessxzrvGKVXa5zR7rfGWTH9zlJw/4zRP+ssPwdsEM
r5nlPYfZ4xgfOc4XFvjOSfY5zX8+ZTpX
         "]]},
       "168500"],
      Annotation[#, 168500, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwNziFIAwAUQME/kwgWMRnUydrAYhmIReMEYWM2GSyZdJhmWLG5YlAswlAs
wsoGrsgQkQUH0yBoEdeGaxZhYNELj6svWdrP7SUioqDcfMTGYkSeWZa4wwrL
PGGVlzxmk+d84BVf2OAH2xzxnj/sMbEQ8cQJvnKaQ6b4yzVOJiO2OMsiUzzg
MqvMsMZ1nnGTdW7zhkW2uMs7lvnIQ/ZZ4TOP+M4aBzzlFy/4zWuO2eAfbznl
scMZdjnHPpf4xjQ/ucIhV/kPKCA5qA==
         "]]},
       "168000"],
      Annotation[#, 168000, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwNzjEohAEYgOHP5NQtMlnw321XFouShZHSUbpFV2ex3X833XKLzQ0MZFEi
i7qFsEiSDIbLoFjktovNcqUsumd4e9Y32UzXqkMRUVJxImJxKmKVS6xwgw2m
3GWVe2zyhDu84CEfeMoXtvnBG37znn0+MyYjXpllj3n+cZ7DScQKx1hmnjXm
WOc0m5xliws84DKPuc5zlnnJLd4y5SMb7HCb72yxy31+8Yg/POMv2/znNTMe
rzjCO47yiePsMOEbC/zkDHuc4wBdPznN
         "]]},
       "167500"],
      Annotation[#, 167500, "Tooltip"]& ], {}, {}}}],
  AspectRatio->1,
  AxesOrigin->{Automatic, Automatic},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{None, None},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "GridLinesInFront" -> 
    True},
  PlotRange->{{20., 29.9}, {28., 32.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.858240039073537*^9, 3.8587662886609683`*^9, 
  3.858915025020189*^9, 3.85894008623883*^9, 3.8596389289797783`*^9, 
  3.866798794041603*^9, 3.8721569824882655`*^9},
 CellLabel->
  "Out[924]=",ExpressionUUID->"61d55afb-79a5-4335-976c-60f22a53f9f5"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"The", " ", "phase", " ", "diagram"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8587523619388437`*^9, 3.8587523642004447`*^9}, 
   3.8721458114299297`*^9},ExpressionUUID->"2f52f804-b49c-432a-9475-\
120182347da9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "tableScrossConn3D"}], ",", 
     RowBox[{"-", "tableSscramblingtrivial43D"}], ",", 
     RowBox[{"-", "tableSlatetrivial3D"}]}], "}"}], ",", " ", 
   RowBox[{"DataRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"26", ",", " ", "29.9"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"28", ",", "32"}], "}"}]}], "}"}]}], ",", " ", 
   RowBox[{"RegionFunction", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", " ", 
      RowBox[{"x", "<", "y"}]}], "]"}]}], ",", " ", 
   RowBox[{"ViewPoint", "->", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "Infinity"}], "}"}]}], ",", 
   RowBox[{"Mesh", "->", "None"}], ",", 
   RowBox[{"Lighting", "->", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"\"\<Ambient\>\"", ",", "White"}], "}"}], "}"}]}], ",", 
   RowBox[{"PlotRangePadding", "->", "0"}], ",", 
   RowBox[{"Axes", "->", 
    RowBox[{"{", 
     RowBox[{"True", ",", "True", ",", "False"}], "}"}]}], ",", " ", 
   RowBox[{"ImageSize", "->", "Large"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.858240116815024*^9, 3.858240116978683*^9}},
 CellLabel->
  "In[923]:=",ExpressionUUID->"60b44906-b5b3-4e3b-9f58-c898641b30ad"],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJxM3XdYjX0AxvGQkR2yKSGysiUi2ZSMzERkZ+8RQvYmRFRItqik0h6nvfee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    "], {{
      {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
        GrayLevel[1], 3], 
       StyleBox[GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxE3XXYblX19fHn7jh0ioKKCCIhpaKIdAtId3c3UtLd3SnS3d0hUtKoSJc0
IoICAu/9cY7f9f6xr8lcc821195rfPdzDhzOmHaDbVfYpjk2NrbS5GNjrVGc
aXQ1RpexH42uzujqjq5fjK5JRteko2vW0dVObfbR1Rtd/dE1b+qTja5fJo6W
HZsta5g3y1jdR//MuY98OLrmGl1zjq65R9cEo2vC0fXz0TXR6Jp4dM2TaB8/
S32i9OkfN7rmyz2nGF1zZF+DrDvIvB9n7nija6nRNe3o+t7oWnp0TTe6vj+6
FhpdU42ub46uhRO/NboWHF3fSG3x0fXt0fWd0bVI6lOPrn28z9G18uhaNGPT
jK4FRteU6Z8/e5Qvlrq1lsn9px9dyybOMLqWHF3fzV6XG10/GF0zjq5fpy7/
VZ7DMyyRfenZe3StmD39dHSNn/f7k7yD8VP/4Vid/xo5V+9vzUTvb/Wcpdpm
edeeY63UncMqOWMaWTtj3vdqY6Un/aumLl8ndXtZf6zO3tlulPOmu03GSls0
tWmie2+cutrm2Yt3vG7W86zrJVp3y5yfs90l79o73jXRu9w2Z+ZMtkt0zltk
bf075P06k+1Tl28zVjpYNO/au6TxlRO9l32Te09bj5W29OyY9ejxN2OlRfvb
Lfty5nuMruVHV2ck3r1GcYWc2+6pq22V57PuTlmPLnZOtO6GY8WV97tf9uJM
bhtdR42uo0fXQWOlA+d/cKJzPnCsdKB2wljpwLs/JHVnfmLGvLNDM+acDxgr
HejfP/eUH5a6cztyrHSwweg6Zqx04JyPGysdOP/jE9372NTVTso9nfPhWW+9
0XVE4vp5tg2z7smZ652dN1Y68L5Py1nSwumJtHBqzkztjIw5/7PGShPO8MyM
yc/JGXj3p+Q++s/OXLXfpe7Mz8/9necFic78wsTfjq5zM5d+Lx1de46VFn6f
Mc9w+Vgxv8/ouih93XF1thvk+S9Ln3lXZC5tXpszdv7XJTr/a3J+anfnDJz/
9ak7/3sy5vxvyJjzvzrnrf+qsdKc/MbUnf8tOSfnf3vOyfnfmTN2/ncluvcd
qavdm3s6/5uynvO/OdG696XuzB/Pe/TOnkh0/g/kjJ3/HxOd/4OJzvzRnJ+z
fTjn7fz/kDPWf+joB+iKo2ul0fVQ+sy7Nc/nHO7PXvT8KevRwpPZCy08lUgL
TyfSwmOZ6xmezRlfPLoeyV7s78qcp3f9TPrMc/6+r/j/c/p6I208N4qXjJWm
Xs45ObdXEp3/S1lX7YOcgfN5NXXa+TBjzuq1jNHRi2OlM/0vjJVG5a+nTkd/
HytNOMN3xkoT3tl7Y/Vtoov3E9373dTV/pF70uYbWY8G30y07ttjpQnrfpS5
NPtVzsB7/ddYacX5fJLobD8eK52pfZoxevnPWGmFRv6dMfnnY3X2NPLP3Ef/
Z5mr9kXqzu3r3J82/QJMpM1GoyJd/DdzabDVKH3QxZcZ8wyzN+p5rNdsVJ95
b+W9ev52o/rootOoSEfjNUoHfxtd4zcqPj+6xo3++a9jVZugUWPOcKJGnStd
TNioMfm3GvWunWF/9M9/EUcam7hRc18eXZM0KtLXFI3SgXObrFF6op0pGzXm
DKdqlD48xzcbFd2j1ygdu8ekjVpP/zca1adn6kbthV6+3Sg90dFMjTo/ZzJt
o7RLR99rVKSR6RoVneE0jVpD//SN0gS9fLdRPOjvNupd2tP3G9X3cd6jby7d
f6dR99fzg0bpjKZmbtReaOeHjdKT/c3SqDF6+VGjdODMZ2tUdN4zNGov1pqx
Uevpn7VRfXrmaJQu6GuuRmmLRrYaXT8bXT8fXXM3ShPdjIne8U8bpRu1xRv1
ridLj7pzXiJjk4+ueTI2GF0/aZRe9f8495T/IvXBSBsLNEp/dLdwo/REX4s2
Sjf0sliiey+SutqSuScdzTe6ho3S7PyJ1l0qdZpapVFn7GxXTXRWyzRKZ/S1
bCIt/zqRjnzXnZ8zX75RmqCppRuluanCzaU57+XSZ95CjeLHs/0qe9GzUtaj
wdWyF/paPdHZrpFILytnrmdYq1HnTS8rZC/2N2ejztkZr5k+8w7L/ayxYN63
Pa3TKB5ocMNGacu3ZKNE2tmgUfpT2zhj7rNpo/TkbDfJmHynnIdzWL9RWtS/
WebSxeaJ9LV1o/REO1s2Sos0uE3G6GW70TWvMx5pZsdR/GXusV6jOHGPLbKe
/m3Tp2fn7IXWdsnzO5P9c/bOfPdGaYvu9kiku98m0v5vsob+vRqlexrcrVHa
1b9u3qU97Zk+89bOWXnXu+b+evZplEbp4oDshe72a5S27O/AjNHUwY3SnzM/
JJE2985erLVv1tN/UPr0YMX31Tf38GgBE78Z/Wb8Z6Pr56PrmEZpjnaOTaS1
oxulS7WzcpbO8LjUPd/ZGXMOx2eMvo5qlL71H9ko9uQnpO6dndwordDaaY3S
H62d0Sht0dqZie59eupq5+SetHNi1qOLkxKte2qj9G3d32Wu799VOQ9neF6j
NEc75yfS3e8bpVG1CzK2/ei6ZHTt0Cg9XpixcSN9XtYoBuju3NxH/6WZq3Z5
6jR1de5Pg9ck0uC1iTR4RebS7/WN0hYNXpkxz/Dy6LpodI032sN16TPvlLxX
z39D+ujlxkQavK1R+qO12xNp59ZGcaJ2R8Zo8K5G6c+vee/MmPzhnL2zvaVR
OtZ/d+b6Dt2TSIN/aJQ+6Ou+0XVEozTyQMbo8cFGaZHWHkp0j5sbpXX3uDfr
6f9j+vQ8kr3QxZ8apQlaey5n42yfaJQ+6O7JRPp6KpEGH80a+p9plBZx8Hje
r/6b8i7t6en0mffa6Lq4UXp5LPfX8+dGMUO/f8teaPCvjdKo/T2fMXp8sVH6
o7WXEp33s9mLtf6S9fS/kD499+e9etevZy/0+O0R869mj281Smc09XYiPv7e
KL2qvZMxmn2vUXql03czJv93ozREL282igf972cubX6QSMv/zLtznv9olEZp
8+OM0dEnjdIinX6a6B7/yX1o8MOsp/9f6dPzUdZzj88yl367zdKHs/1vo3RJ
R18m0uMXjdKu2lcZ8y5bzdIlPTaapVe6+zp1um42a8y8drPm4mOCZumDjnrN
uj9t9psVaWTQrEhfw2ZFOu00aw37/jzPYX/jmlWn3/GaFel3/GZF95uwWfek
l180a6/+ReykzdIcJiZrVqTHSZqlJ7XJmzVGj1M2S1v0OEWzxuTfb5aGaGfi
Zulb/zeaNZdmp2pW9K36TrN0R4/fGv3zK/Y7+nZ9t1ljb4yu7zVLQzQ4XbOi
e0zfrPvQ4zebtZ7+aZvVp2eGZtVp8wfNijQ7V7M0Sjs/bJYu6XGmZkU6mrlZ
kR5naVako9mbpS16nLFZ6+mftVl1Wv5Rs+LHeQacYWC2Zo3pn6hZ5+Ad/bhZ
e6HNnzQrOtufNivS4NzNinQ6Z7MY8AxzNGsvcj/D/xv9+ln+ZTQ7T7Oi8563
WWdOsxd0Rj//R9eqo2vBZmkLEwsl0uYCzdKu2q+jFRpZOHWaXS5jNLJIxuh3
/mZxon++ZvEgXzR1ul6iWXql0181S6PezTLN0hANLpvo3kunrrZ87kmDi2U9
HCyeaN2lmsWbdVfIXPpdv1l6otmVm6VLOlolkR5XapZ21VbN2NSja83RNU2z
vp2rZWyCkW7Xbpam6XfF3Ef/Wpmrtk7qdLpB7k/LGybS7EaJNLtu5uJgk2Zp
jmbXy5hnODb3s9+N02feknmvnn/T9NH4Zok0vnWzdEnX2yTS1FbN0rHathmj
u+2bxQ/Nbpcx+W9zxs58y2bxoH+HzKXrHRPpepdmaZQ2d26Wvul314z5Pu3e
LL3+cnTtkegeWzSLSffYKevp3y19evbMXuh372bpm64Pb5a2aGq/ZumVHvdP
pKMDEulor6yh/6Bm6dV73bdZDOjfPO/Sng5Mn3nH5Uzoa5/cX88hzdIlvR+R
vWDrsGbp2/6OzBi2jm6W1un3mETnfXD2Yq1Ds57+o9Kn5/jcn65PSKTlP2We
tU8eXauPrglHGj5tFNdolsZPapa+1U7PGC2f2Syt0/IZGZNf1CxteR8n5j76
z8pcWj47kX5/3yzd0/vvmsUkJs7LGC1f0Czd0++Fie5xce5DC+dkPf3np0/P
JanT46WJdH1js/RHa5c3iwHavyKR3q9MpPGrEmn/umZpjmYvy3r6r06d3q9J
pPdz80ye89qM6b+rWZqgo5uyF/q9pVm6p/dbE7F1WyJd39Cs37N5huuzF/nt
qdPsHYm079fEfp/n9113Zsy98eTngO/y/c3SLo3/IZG+7msWD2oPZIx+H2yW
5mj2jxmTP90snTn/e5vFlf6HMhd/DyfS/mPN0iBdP9os3dPl4xnzbXuyWSzR
8lOJ7vFM7kOnj2Q9/U+kT8+zqdP4nxNPGV1vNEt/tPa30XVqs7T/fCK9v5BI
4y8m0v6rzdIczf4l6000Yuel1On95UR6vzvn7HvzSsb035Mx7+jN7IV+/55I
+28l0v7biTh7vVna8gyvZS/yd1LHx7uJOHgvEQfvJ9LvB4k4+LhZOqbffyXS
7D+bxYBao1Uaot9PUsdEs1VjnvXTjNHmR81iSf8/msWY/N+p0/LnzWLg5tH1
ZbN0T+9fN0vTtOwPC4ju/VXqaq1W3dO7/E/Ww/dnidb9b7O4sm67VXNpc+JW
6Y/Weq1igPb7rYr03m0VA2qDVo3R+7hWMUDXw1aNycdvlb7psdOq++gfr1Vz
1SZoVZ3eJ2nV/Wl20lZFep+sVZHeJ2zVXN/sKVrFGO1P1Koxz7Bwq96X9zR5
q/rM+yLv1fNP2ao+THyjVRET32kVA7T/3VZF2v/26J+fa1Zt2laN4WC6Vmmd
xr/XqjH5j1qlP7r71uif/+odj7j4fqvm0v70rYoY+mGrOKT9H7RKx3Q9U6vG
cDBLqxig/VlbFd3jm61izz1maNV6+mduVZ+e2Vq1F9qfo1W6p/dftkofdPfj
VumSTn/SqkjvP21VxMTsrVpD/89axQbtzzX65w+b1T9Vq96lPc3dqj7zFmnV
meBmzlbdX888reIEB/O1ai/Oat5W6dj+5m/VGP0u2Co2aH+hVkXn/fNW7cVa
v2jVevoXaFWfnhlb9V6960WzF7zu3ap+e1myVXql96USMbFEq5hR+1XG8LFM
q3ig/aUzJl+tVdqlwcVbxaf+ZTMXN79OxMSKrdI3LS/fKn7wsVLGMLpKqzjB
x6qJ7rF67oOJ5bKe/pXTp2eFrOcea2QuDjZvlY5pc+1WnR9NrZNIv2u1ihO1
dTM29ejapFWcYGKjVnGCofVSn2Sk+Y0zZt6mmYuV7VulUbreIvfHxJaJtLxV
Iia2TnSGm2UN+14zz2F/26SOp20TMbRdovvtkHti6FftkXZaY//7w1i/aZW+
8bFLIp3u3Cp+1HbNGL3v3ipmsLJbxuQHtkqvdLdTq74F+vfIXDz9NhEf+7RK
dzS7V6u4osV9M4aD/VvFKj4OSHSPg3IfTOyZ9fTvlz49B6eOlUMSfSNPaJUW
afCwVvGJicMTFxtdRyTS75GJODi2VQzQ+6FZT/9RqWPo6MSlsgbOMHBMxvTv
mHPwjk7MXuj3pEQcnJxIv6ckYuX4VrHnGY7LXuSnpo6b0xJxcHoihs5IxNCZ
iXj9Xav0RO/nJmLinFYxo/b7jOHj/FbxQO/nZUx+Tas0Tctnt4pP/Rdk7vqj
68LESUeMXN4qTvB06ejasFU8XZEx3FzVKt3j9epE97g298HKJaNrg/RfmT49
l2U997guc/F0d6u0S8s3tooZrNyUiNEbWsWV2s0Zw9AdrWIGK7e1SutYuSV1
Z3t7xsy7M3Mx9K/s1bPek/vj495EfNyXSNf3J+Ljrqxh39fnOezvD6n7lj+Q
iK0/JuLpwUR8PJSIrUdbxS2e/pSIm0daxZvaYxnD0Aut0iudPtkqfnDzeOqY
eCpjGHo6EUPPJGLlz63iBBN/ScTWs6mr/TVjNP63Vukeu0/kPu79XOpqz6du
fw/n+TzDi9kvnl5uFUtYebVVnODjtUR8vJ6IjzcSzxpdL2UN/a9kDf1vpk7v
f0/Eza2t0gJ9vJUxnL3TKsbw9F6r+MHT+4lYeTd1tQ8yhpt/jK6LRtdkI3be
znrW+jB1tY9H18Wt0pl94RuHn7RKd5j4d6vYw9nnrWIMW18k4vizVrGk9t+M
Ye6rVrFEg19mTD5ol9bp9D9ZW//XmYsnP29EzLXbxYz31GwXezjrtGsMW712
sYS5fruiewzbdR8cN9q1nv5uu/r0jGtXHWfjtSvi7Bvt0jpdT9Au3nA2Ybsi
niZqV8TTxO2KeJq8XdrCx/jtWk//JO2q42zSdkWctdr1TJ5zsnaN6f805+AM
pmrXXjD0zXZFGv9WuyLOpm5XxNaU7eLWM0zRrr3Ip2lXHXPfblfEnG/iNK38
GqVdYzibtl0c4u/77WIJZ9O3K+JpunZxqDZDu8Z8A37cLh3T6Q/bxQa2ftCu
OuZmatcYVmZuV8TcLO2KmPtRu3jD2WztiniatV11tdnbNYatOdvFEu3P2K77
uPcc7aqrzdWuuv19r13P5xl+0q79Ym7udvGGrZ+3ix9szdOu+NHo+kW74uQj
1uYb/fM/W8XWT9u1hv6ftWsN/fO3q+4bv0C7Iua+26737V0v2K4x579wuzjE
yqLt4g2Li7UrYnGRdtXVFm/XGBaXbBd7WFyoXetZa4l21dWWalcdf36/4ff3
fu+9dLs4xM2y7WKPTldoFz+YWzERc8u3i0m19dqlYxyslDru188YPa6cMYwu
1y7O9f8695GvkjpGV28XS1hcq13sYW6ddnGFp3UT3Xvt1NU2yD0xsWrWw/pq
idZds11sW3fDzPUN2K5duqf3TdrFHuY2TcTcxu3iU22zjOFsi3YxhqfNMybf
ql3nja2Nch/9W2au2tap0+b2uT+2dkjE0I6JNL5N5mJx53bxhq1tM+YZzs15
ePc7pc+8NfJePf9v0ofFXRKx+Nt2MYahPRNxtke7mFTbK2PY2qdd/ONp74zJ
j2wXA7S/e7vY1r9v5uJmv0T8HdQu3nB2QLtYwuLBGZt3dB0+un7ZLv6OSHSP
3dr1jXCP/bOe/kPSN4U/85y9YO6YdnGCuTPapXt6PL5d7GHuhEScnZiIp6Oz
hv6T28Ueto5rF5/6d827tKeT0mfe73Mm9H5s7q/n1Hb9HgyLZ2YvWDl9dC2T
/Z2VMfyd0y4+cfm7ROd9SvZirdOynv6z06fnvNwfH+cn4uPFdr0jz3dRu7SC
lYsTsXhhu/hUuyRj+LusXXzi8tKMyW9sFw/4uCD30X955vp+XJHom3FNuzjB
2VXt4hmj12YMl9e3i0n83ZDoHjflPti6Muvpvy59em5OHZe3JOLvDzkzOrqt
XYzh6fZE34Y7EjF6ZyJG720Xh3i6Nevpvyt17N6diMWr80ye856M6f9Tu1jC
xwPZC27+mIi/BxMx+lAiRu9vF8Oe4b7sRf5w6nh9JBGjB7aLLbw9mjH3phU/
B/wMeCrzcPl0IhafbBefas9kDGd/Hl2Hjq4pR6w9mzH56+1iCUNPtItP/c+N
rsPaxfTfEjH9Urs0iNEX2vUdocuXM4abV9vFG15fS3SPN3IfzD2f9fS/kj49
b6aO3b8n4ubjdvGJj7fbxSSG3knE4ruJvhnvJeL1H+1iEotvZT3976eO3Q8S
sfhYztn378OM6X88Y97Rv7IXjH6SiKFPE7H470S8/rNd333P8FH2Iv9P6jj+
LBG7/pu/P5Piz6l8njHs/rddPGPU/9iHQ5ptdCpi9Ot2MabW7NQYRtud4g2j
rU6NySfsFDOY+KpdzOvvdGoujrudir4Zw07xiad+p9jG7rhOjWF0/E7xicsJ
OhXdY6JO3QdzvU6tp3+8TvXpGXRqPfeYuFNzsfjtTnHofCbrFEvYmrxT0Xdi
0k4xrzZFp8bw+q1O8YazqTrFKkan7FQdx9/s1Jh5U3dqLv6W69S79o6/06n7
08J3OxVxM22nIv6+16mI0Wk6tYZ9T9Kp57C/6TpVx+73OxXxOn2nIkZn6FTE
7g86Ff8yumbuFJMYmqVTEYszdYpbtVk7Nebnxi86xQYmZu8Uq5j7UafqmJ6j
U2PYnbNTEbtzdSr6TvykUwxj9Kedihj9cafqanN3agxnP+8UqxidrVP3ce+f
daquNk+n6vb3w9E//7VdzzBvp/aL0fk6xScWF+gUzxhasFMRWwt1KvpOLNyp
iNFfdmoN/fN3ag39i3Sqjt1FOxWx+41OaYE+FuvUGI6X6BSrGF2qU0x+Mbp+
1amIyyU7VVdbulNjX46uZTvFFS4X79R61lqmU3W1X3eqPpYxfONw+egOxyt2
itt2/hwQJnv580AiFlfuFLdqq2UMT2t0iluMrp4x+cad4gcrK2Vt/WtmLi7X
SsT0ep1iGJfrdIpt34/1M0bjG3aKQ4xulOgem+Q+mFs76+nfIH16Nk3dOWyW
iNedOsUJPrboFKuY3jIRr1slYm7rRN+M7TvFJy43z3r6t0kd09smYnrdPJPn
3C5j+lfIOTiDnbMXjP4mEaO7jq4ZO6Xl3RJxuWOnmPcMO2Qv8t1Tx/QeiZim
Kd973/rfZgzTe3WKWzzt2ylu8bpfIl736RTnavtnDKPHdooZrBzUKYbxekDq
+D44Yxg9JBHHhybi9fBOfVMwekQizg5LXe3IjGH36E6xh90Dcx/3Pip1tWNS
t7+983ye4bjsF9MndIpbvJ7UKT7xdHIiRk9JxOKpiXg9PmvoPzFr6D8tdRyf
nojdPfO+veszMobXszrFM17P6dTPBoz+LpFGzk5d7dyMYfe8TjGG0TOznrV+
n7ra+anj+//+f3j/X/eFneIc0xd3imFMr9kfcTq6xhtdl3WKVWxd2imG5Zdn
DK9XdkrfOL4iY/JbOsUVni75v7VH11WZi++rE/F6fae+HZi+tlPMY/2GjOH4
pk4xjLmbE93j1twHr9dkPf03pk/PdVnPPW7LXEw/1ClmsHJnp7jF6F2JWL+j
U2yr3Z0xzD0wunbpFKP3deqbguN7Usfo/RnD9B8zF8df5J16xw/n/rh8JJFe
Hk3E6J8SafnBrGHft+c57O+x1PH6eCKmn0jE9JOJOH4qEa/PdophvP45Ea/P
dIoxtb9kDLtvdooZrPytUwxj96+pY/f5jGH3hUSMvpiI45c7xapvySuJGH0p
dbVXM4a51zvFLeaey33c+7XU1d5I3f6ezvN5hr9nv5h+u1M84/XdTrGKy/cS
8fR+IkY/SMTiW1lD/ztZQ/+HqeP4H4k4vrdTWqCPjzKG4487xSqOP+kUq/5M
7qeJGP1X6mr/zthFo+uzTnGLrX9mPWv9J3W1z1OnsxW7o58zo6s9uv7bKd3h
+KtOcYtjf1kHPnHZ6FbE09epqzW7NYbRibrFCSY63WIYr+6jjrlut8aw2OtW
xHG/WxHHw259L3A8rlsRo4Nu1dXG69YYvU/QLSbx6nncx73H71ZdbcJu1e3v
B93SNP1O3K39YnTSbp0NdifrVsTrFKN//kOn+J66W0xiccpujeF4qm5x6Psx
TbfqGP1Gt+pq3+7WGC5n7Nb98TF9t7jC3He7xSpGp+1WxOj3uhUxOl23Ii1/
v1tR/yTdeg7PMEO31vOc3+nWPa37w27dEysr5fyd1aLd0hytzdItVjE6a7ci
RmfuFttqP+rWGC7n7RYn+JijW9xidLZu1TE9Z7fGcDlXtyJ2f9ytiNGfdus7
gsu5uxWx9ZNu1dV+1q0xvM7TLd7wOnu37uPeP+9WXe0X3arb3y+7tUfsztet
iNH5uxUxukC3Ii4X7FbE00LdihhduFsRi4t0K3p3i3eLScwt1q13KV+iW2MY
/bJTnGFsyW6N4XL5bjGGp6XDpLnLdCvictluRfz9ulsRo8t1K+qfqVtn65xW
yHr4W6pb9/FzZuWceTd/Gc9V2KbT0bXr6NptdK3eLd6wuEYiFlfrFqtqa2YM
i2t3izcsrpUx+ebdYuObo2vVbjGvf53MxeW6ib4fG3aLQ/yt3y0+6Xrj0TV5
t1jctFvsYWuzRPfYIvf51uhaL+vp3yR9ejbIeu6xZeZOnefGJD626RaruNk2
EZdbd4ttte0yhtGdu8Uw5nbsFp+43D517O6UMfN+k7m+QxfnXa+R9/7DnOHu
iZjbIxGXv03E5S5Zw763ynPY356pY3SvRCzunYiVfRLxum8iRg/oFpOYOzAR
l/t3i1u1gzKG0RO6xYDvx6HdYg+XB6eO18MyhsXDE30zjkjE5VHdYhKLRydi
8cjU1Y7JGC6P6xaTWDwk93HvY1NXOz51+9svz+cZTsx+MXpyt7jF6KndYhIr
pyX+anSdnojLMxJxeVLW0H9K1tB/Zup4PSsRrzt0Swv0cXbGsPu7bvGP1993
62ezb/N5iXg9N3W18zO2yui6sFtc4fKcrGetC1JXuyh1OrukW1rD7qWJeL0s
EcdXdItPXF6ZiKfLU1e7KmMYvbNbnGDiutG1Ubd4vTp1zF2fMSzekIjjGxNx
fHO3vhc4viURozelrnZrxuj99m4xiddrch/fj9tSV7sjdfu7K3vE5d2JzuSe
ROzem4jX+xLxfX8idv+QiL8HEn0/HuoWt3h9sFs8yx/OGHaf6RZXGHokY3h9
qluM4e9P3eIWr48l4vXxRLw+kUjXTybqfzZr4+/prOd+j+Y+1vXN83sMv475
c+Zi6ONu6Y/unusWt3j9WyJe/9otztWezxhG3+kWM1h5qVsM4/WF1PH9csYw
+koijl9NxOvr3fqmYPSNRJy9lrramxnD7lvdYg+7L+Y+7v331NXeTt3+3s0e
cfxeIl7fT8TrB4kY/TARW/9IxOtHibj8Z6J390m3+MTfv/Iu5Z9mDK+49LPX
z8J/ZwyjX3WLPcx91q2fDXj9PBGvXyTi9b+JuPwyUf9fcp7O6eush9f/5D7W
XWP0+/lhfm/vZ6Zft9KE75xfI/j1R6dX3OK126uI13G94hBnvV6NYfSK0T+v
M7rWHV2T94oZrPR7Vcf3eL3qw+74vYoYnaRXHOJv5l5pjr4m7NX3BbsT9Spi
d4Je9alN3Ksx/cNefTvsb7JeMWwfk/ZqbfmsvdIlvQx6tS89U/aKZ78O+m6v
eMPZVL3iGd/f6xVveP1mr8bwPXWveMbZNL2KOP5Wr+pqs/Tqmdz7h71iCWcz
9Sp65m/06v7u9/1eMeybMX2vIr5n6FXE7g96FZ35FL16355hul7tUf+Mvaq7
32q9Og/PvVSvtEVTv+pVpKnZe8UqRufoVcTo3L3iCnNz9moMlz/uFbd4XbBX
bGBirl7V1X7Wqz4s/rxX0Tdjvl7xhrPLR/+8djT0i16xitF5exUxOk+v+tR+
2asx/T/t1XfB/hboFav2MX+v1pb/pFd7NG+hXu3RN2/hXkW8Lt2rd4CnRXvF
M3YX61XE6+K9inhaolcRr8v2imHMLdOrNeRL9qruXU/bK03R0I96pUHfy1V7
xZKzWaRXe3Hv5Xr1a/TG6FphdDVHV2t0rZjYHl0rJeJ1lV6xaq1f92ov+ldO
/X+1EfM3YnJ0fadXP2NoffXoAkMb9YofHG/YK37kG2dsipwVhicI81jF6HqJ
E+csJ0hty17xgJWte8XJt0fXVhmT79crbdHOCXkXzmHfXmlRbdNesYqVzRIx
ulavvi/2tEWv+HS/TbJfPb8bXcvnXW6T+3sH62e/vkN79uob4Xy279WZ4X7n
XnGIv316xYk97dgr3vC69+iaLbUd0qf2m/ThdZdEXO7Rq++db8O22Ytvz+Z5
Js+wW6++F74Tu6ZPvlf26H4bZO/OaffMte5vs7bnOTfPTTvn9Uo3dHF2r7RC
a0f2iitcHt4rDvF3cq90T+8H9Ip5PB3UK/Z8Gw5OxPqBqaudmDPE0EmJ1joq
95k/z4AD3501e/UzxlkenTqmj0n0jTk2EceH5J6+K8f3ime6OS51+RF5Ds92
WK++I57t0PTJT+0Vq76L5+fd4On3eWfe1+m9+lb6TpyRiPVLRtcavdr7Wb36
FninZ6YupzU/E/B2aebS7MW9Yk///r3Svvd7St63PZ2Wfbn3hb36XqyWnmHe
1wXZr9plWRujF2Wue1zZK1Yx+r3Rd+DJUXxqdE3Xr/j06LqmV3rC/bWJvgdX
94oTtesy5ntwT6+0jgPfFXzi8vrU8XdTxuj65kSM3pLo23Bbr74Fvg23J2L0
1tTV7sgYVu4aXdv1itEbch/3vjN1tbtTt7+/9Eorzvze7Hen0XV/r9jG6B8S
MfpAIuYe7dV3AXN/zBguH+oVbzj+U+q+AQ+mrvZYxnwzWv16p97fs73iBzdP
9Oob5/v3ZOL+ORvxgJyNiK1nEvXfl+fwDH/Oep7z8dzTun/Nc9P+c4n4/nev
9EQjz/eKE9+AFxIx+lqvuPI9fjFjuHy5V0xi8f1eaZ32X0pd7fX0+Qa8kegb
8E6vNI0nP7v8vtGvNf/eq28N7b+ViMs306f2dsb0v9orzu3vvV4xaR/vZm35
K9mjeX/Lc3vOD7Jf379/9ur7iPWPE30j/5Xoe/BJIs4+TfTuPusVw74B/8m7
lP9jdJ3Tq585j/TqW0xDn2eub4C/mPqqXrH1Uebax5e9+vWQX1N/lYjd//aK
bbWvM6b/i6yn1uwXw3TW6Nfa8od7pVP7aPdLgxjt9CtiqN8vVjE66FfE6IT9
4gpzft9gDJf+uyBu8TpVv3SPCb+vUFebqF99WJy4X9E3Y4p+8Yaz2fqlG5qa
tF980vVk/YoYnaRffWqT92tM/wT9+i7Y3zf6xad9TNmvteXj92uP5n2zX3v0
Pr7Vr+h8vt8vxrA1Tb+Yx/S3+xVx/J1+RWx9t18RuzP0i2f8Td+vNeTT9quO
6Tn6pUWanb1fzyr/Ub+48vxT92sv7j1jv75Z2P1hvyJ2Z+pXpOWZ+xWxO2u/
uLXWD/q1F/2z9Kuu5teR/r2Mf19CN34O+Kb/ul96ose5+sU8dn/cr4jdefrF
LbZ+0q8xXM7dL27xumi/OMHHT/tVV/tFv/owOm+/om/GQv1iD3PdfmnQz5D5
R//8Ya8YWqBfER+/7Fcfdhfs15j+n/fru2B/i/SLW/tYuF9ry3/Wrz2at1i/
9uj7t3i/InaX69c7wM2S/WIbr0v1K+LsV/2KWFy6XxGvK/SLPd/45bOGfJl+
1XG8bL+idz1nv7TgXa/eL96wtUS/9uLeK/WLVYyunOg9rZLo1/J+H3Btt76h
q/WLYWutmL3oXzVz1R4djL5Do2uv0bVW/ts+Pn44HGlsNPbc6Fq/X6xiboNE
XK7XL57Vtu0XDzjYMHW8bpcx2t8oY3hdt1/fEf3r9Itb+cap+x5s1i+GfUu2
7BefmNi6X0xicZtE994qdbXtc0+/rtkk6/kGbJpo3S36xb91d8hcv/bZu1/f
IFzu3C+GMf2bRDzt1K9vhNouGcPobv3iE5e7Zky+R7/4xN+OuY/+3TNX7bep
Y3ef3N93Yt9EGtkvEZd7Zq5vxgH94hOLe2XMM1yVc3KG+6fPvM3zXj3/genD
6EGJOD68X6xi9IhEzB3WL/7Vjhpd8/WL0WP6xScWj86Y/PR+cYKPQ/vFp/5j
Mxf3xyVi9KR+MYnFE/rFsG/JyRnDxKn9YhKLpyW6xyH9Yts9js96+k9Jn54z
shcsntUvDn3zLunXvwvz51x+1y9ucXxuIoZ+n4jFM7OG/vP7xSQWz+nXt0P/
wXmX9nRe+sy7OmeCp7Nzfz0X9otP7F6aveDy4n59F+zvsoytPbqu6Bc/eLoy
0XlfkL1Y66Ksp//y9Ok5Me/Vu74me8Huuzkz7+mGfvGDmxsTcXl9v1hVuylj
NHVLv7jC680Zk9/fL5YwdF2/vgX6b81c7N6WiO+7+vXtwPEd/eLcN+bujOH1
3n6xhMX7Et3jD7kPLm/PevrvSZ+eO7OeezyQuXh9ul8sYeKhfvGJ3YcTMfpg
vzhXeyRjWHyiX6xi9LF+fUdw/GjquHw8Y+Y9mbm4fGF0Hdkvnp7J/bH4bCId
/TmRxv+SiKensoZ9/zHPYX9/TR2vzyVi+m+JmH4x98TrtaNv/Yaja6PR9Wq/
mMTQa4lYfKVf3Kq9njE6erNf3GL0jYzJP+oXSxh6uV/fCP1/z1xcvpWI6ff6
pTtsvdMvtmnx/Yzh9cN+MYOzfyS6xz9zH4y+nfX0f5A+PR+njsV/JWLXH4Dz
rcTlp/3iB4v/TsTQfxKx+Fmib8aX/eIKi59kPf2fp47jLxKxe22/OMPAfzOm
/6Wcg3fUGNRecNkcVNTXGlTEUHtQEYtf94t/z/BV9iLvDKqO4+6gIo57g4rY
7Q8q4nUwqIjj8QfFD/4mGFTEzXiDYlVtwkGN4XXiQfGJs4kGNSafelCc4GDc
oJjXP8mg5uJ40kFFHE85KCZpefJBfTsw/Y1BjeHvm4PiE5ffGlR0j2kGdZ8/
ja7JBrWe/qkG1adnikGt5x7fHtRcvM4y+ufn+8XitIPiGaPfG1TE2XcHxbDa
dIMa882YcVBMYm6GQXGL1+8Pqo7pHwxqzLwfDmouLtce1Lv2jmcd1P1x+aNB
RbqYbVARQ7MPKmJxpkGtgenvDOo57G+OQdVxPGd4xvFcg4rY/fGgIl5/MqiI
458NikkM/XxQEYtzD4pbtXkGNeZnxRKDYgMTvxwUq5j7xaDqmJ5vUGPYnX9Q
EbsLDCr6Tiw0KIYxuvCgIkYXHFRdbZFBjeFssUGxitF5B3Uf9150UHW1xQdV
t7+fDur5PMOSg9ovRn81KD6xuMygeMbQsoOK2Pr1oKLvxHKDihhdalBr6F96
UGvoXz517K6QiN3pB6UF+lgxYzheeVCsYnTVQfGJy9UScblK6mqrZ2w4utYc
FFe4XCnrWWuN1NXWSn38jOEbh+tEdzheb1Dc4tjPAUxiaKNELG4wKG7VNs4Y
njYdFLcY3SRj8h0GxQ9W1s/a+jfLXFxunojprQfFMC63HBTbvh/bZIzGtxsU
hxjdPtE9dsx9MLdF1tO/bfr07JS6c9g5Ea/7DYoTfOwyKFYxvWsiXndLxNwe
o2vmQX0z9h4Un7j8TdbT/9vUMb1nIqa3yjN5zr0ypn/dnIMz2D97wegBiRg9
MJGWD0rE5b6DYt4z7JO9yA9OHdOHJGLaN8+vR/wa5dCMYfrwQXGLp6MGxS1e
j07E65GD4lztmIxh9KxBMYOV4wfFMF6PTR3fJ2QMoycm4vikRLyeMqhvCkZP
TcTZyamrnZYx7J4xKPawe1zu496np652Zur2d0SezzOcnf1i+neD4havvx8U
n3g6LxGj5ydi8YJEvJ6TNfSfmzX0X5g6ji9KxO5hed/e9cUZw+ulg+IZr5cP
6mcDRq9IpJHLUle7MmPYvXpQjGH0kqxnratSV7smdXxfNyi2cXx9InZvSMT0
zYPiE0+3JOLypkExrHZrxuj69kExjNfbMib/46BYwtCNWVv/HZmL0TsT8X3v
oHjG692D4ty35L6MYfcPg+INrw8kusdDo2v3QTF6V9bTf3/69NyT9dzj4czF
q3/ncWjO57FBsY2nxxNx9qdBcav2RMZ8P54dFJOYe3pQ3OL1ydQx/UzGzPtz
5uJyOKz3610+l/tj8W+JNPt8Iv5eSMToX7KGfT+S5/C9eTF17L6UiNeXE3H5
SiJuXk3E7huD4hOXbybi7/VBMaz294zh9ZNBsYGJdwbFJ/7eSh3H72YMr+8l
4vL9RN+PDwfFJJ7+kYjLD1JX+yhjOPt4UKxi9O3cx73/mbrav1K3v9fyfJ7h
0+wXo/8ZFJ9Y/HxQ/GDxi0TM/TcRl18m4vLfWUP/Z1lD/1epY/TrRCw+NSgt
0AfzSWPYbQ6LT78Paw+LT1x2hhVx2RpWXa07rDE89YfFJF4bw1rPWr1h1dUG
w6rT2bhhaQ2j4w0rYnf8YUVcTjgsJjE00bAiFicYVl1t4mGN4em7w+IEE5MN
i1XMTTKsOqYnH9YYdqcYVsTulMOKvhPfHBbDuPzWsCJdTzX65wcHVZt6WGP+
/eW3h8UkXicd1n3ce5ph1dW+M6y6/U07rD3i8nvDis5kumFF7H5/WBGv0w8r
4nuGYUXs/mBYEX8zDiv6fsw8LG7xOtOweJbPMqwx7P50WFxhaNZhjeH1x8Ni
DH+zDYtbvM4+rIjXOYYV8TrnsCJdzzWsqH/uYa2Nv58Maz33+9Gw7mPd9Yd1
fs7nZ8Oai6GVhqU/uvvFsLjF67zDinidZ1icq/1yWGMY/dWwmMHKAsNiGK/z
DauO7wWHNYbRhYYVcbzwsCJeFx3WNwWjiw0r4myRYdXVFh/WGHaXHBZ72J1/
WPdx7yWGVVdbalh1+1t6WHvE8TLDinhddlgRr78eVsTocsOK2Fo+Ea8rJOJy
xUTvbpVh8Ym/lfMu5atmDK8b5N3T7GoZw+i6w2IPc2sM62cDXtdMxOtaiXhd
OxGX6yTq//mwztM5rZf1nPfquY91/f2v/m5pf6/0htkLdp8dXQeNroNH12aj
6xvD4m/zRIxuMiyGsbtFxvC61bD4xN+WGZPvMixmsLLxsL4F+rfOXBxvk4jX
HYbFJy63G9b3Bbs7ZgyjOw+LT1z+JtE9ds19/HeMbbOe/p3Sp2f7rOceu2Xu
THlufGLot8PiFqN7JmJoj2FxrrZXxvC6/7A4xPG+w2IVo3unjuP9MmbeAZmL
0ZvyrjfPe3d/XB6S6DwPTcTfYYkYPTBr2PfueQ77Ozx17B6RiNcjE3F5VCJu
jk7E7nHD4hOXxyfi79hhMax2Qsbweu6weMDBycPiE38npo7jUzKG11MTcXla
ou/HGcPiE5dnJuLy9NTVzsoYRs8ZFp+4PCn3ce+zU1f7Xer2d0yezzP8Pvv1
zTt/WKxi98JhsYrLixJxc3EiLi9JxOV5WUP/BVlD/6Wp4/WyRLzuMywt0Mfl
GcPulcPiH69XD+sb7TtxTSJGr0pd7dqMbTS6rh8WV7i8IutZ67rU1W4cXZsO
S2c3D0tr2L0lEa+3JuL49mHxics7EvF0W+pqd2YMo48OixNM3DMshvF6V+qY
uzdjWLwvEcf3J+L4gWF9L3D8x0SM/iF1tQczRu8PD4tJvN6d+7j3Q6mrPZK6
/f0pe8TlY4nO5PFE7D6RiNcnE/H9VCJ2n07E3zOJvh9/GRa3eP3zsHiW/zVj
2H1tWFxh6LmM4fWVYTGGv+eHxS1eX0jE64uJeH0pka5fTtT/etbG36tZz/3+
lvtY138L8t97/ffXNzIXQ41xpT+6e2tY3OL17US8/n1YnKu9kzGM/mdYzGDl
/WExjNd3U8f3BxnD6IeJOP5HIl7/OaxvCkY/TsTZR6mr/Stj2P10WOxh973c
x70/SV3t36nb32fZI44/T8TrF4l4/W8iRr9MxNZXiXj9OhGXTORF7641rvjE
X3NcvUt5e1yN4RWXft76Wchyaaax8lz3/+n6/+/9v/etsfIJn7n+er7/+aTP
Un99x//80met/+Xvfz7qP6o/4vs/P3b5mzlP59TP/98/e/2VP/9bz/38f7T+
Hz7/L95oa//zXufR7s/h+nN2/rzdxGPlDc4jmCf94mPlgz5RxvgHTzpWvuv8
1/nML5F53x0rH3P5JKlba8L08WGfIPH/vOhFfu3fHCvf8oXsZ6x81BcZXdPk
/vJvZcy8KcbK850X/LRj5XXu3pONlUe8/U2eunzKsfJwnz/vkf/4Knl3PMl5
kU8/Vl7wvNdnGCvvdfn3M7Z03iN/d97rPxgr73XzeJgfNlae1jOOlR+72nTp
47/+vcSlcvbWWCHntEb24dzWTD5L9rhyzomXOp/1ORPXjA5Wy/P8n9/8Splr
L4eMrqnyXhccXd9IXCDnv07mOquNx8ob3bvbJPk8Gdsw75d3+Q55p5tmnvNc
f6x81r3vzVL7efo2GKvz3yDznMHmmWdfvNG3zBnzW+exTk+81PmsL5F7yhfL
2LZ5jztlT55ni6y7YNbbIu+eZ/rOeUf7j5Uvtnd2QHLnxG99t5zbHsl/lb6d
ck4803mud8aVr7p5v04f73U6Xjfv9Kd5H+vm4kVOH8tmLr9257931l0l+9p3
rHRwYPbnjA8eKy/2tXKe8jUyZt4yWc9zOvt9su7KWU++SN7r1tnXEdkTH/L7
x8rb2jnzVee/7uyPTb5hxo7KOfAZ52nu7I/LPGdwdmrO/vjUNkgf7/P1E93b
2Z+QeVtmHydlj7zXT80580/nv7597infNmOn5WzOyb2d/YlZd4usd2Ke2Xqn
5Dx/lx7vhif5FTmT88bKD955np98l4ydO1aauCA153/RWHmr75GoRh/8fy/J
eZyb+3XHld/6RTnvyzLPmV+VfdDi1cmd/TXJneXl6XHmPNOvzblekRpd8Drn
fX5g6vq3ynN7vwenrt+34cb0OB8+6rfmnG9PfmTGbsl7f2is/Mtp4o7McyYP
p0YHd6Z2RPp4jh+eyIOcJu7KPGdz71j5o9vjH8ZKi871j2Plp3567vnHnOED
mUdnj+TeNHR31j0h68lp4tHMcx48zP+a9/635M6H3/pjOecnkjv7J5M7M77e
z+SM+ac/lXPVx3udly1fTf6a56eunwbvy3Oek7n2RAt/zrrO9fnsyVm+kNzZ
vpi8N658zvXQx8tj5ad+YfZlT4flHTvXK1PX7+clBmiBnl5JP328mlzfW2Pl
me6s3k5+Y8bezHvnLf5JzvadzHMm/06NXt5N7Yb0vTFWuhNfHyttvZd5dMA7
/YOcG8/0j/LOeJrzT78/9/xX3uPHmUcT/8m9afH9rHtH1pPfnfV4utPRZ+nx
3vmb8zSnDx7pX+Rsvkz+cMY+z7l9lRp9+EXc1zn/r1Nz3vzN+W4/lD73oyFj
euiC/7l5zpJ/un04W57p//NTH1fe6HLnyjtdD73yM+dr7szt/f982fld872m
b3U+6HfluT+Mtvh966ctvt9yZ89Tnbc6LfBwl9OHMR7rr42Vb7SaM+Rdzk/d
WYpq7sOTnDc53enj0e78+ZzroSMe6XJnzxedPzoN8Vjnue78+JirOUPe6DzN
PYO15TRtbV7qNKrPus7bXP3OnLe7PdELL/Xv58x4l/M1p1e+6PzRaYg3t5w+
eHTL6UyftZwnT2/e3vSojy87Pu3FO3Xe6vqvi95fi3bNtQ/a4oU+azTBM92e
aMi+ZouG5krN2fNJ/3HO+6fJadMa9kSX+n4Ubf04/bT1s+iDnnip81nnnc6H
eofoiTf6fNHHAsmHGftl3i8f8qWjmwUzz7tfNjXPv1Bqg3Hlu85/fZA4T85s
4cyjL77qi0ZDvMuXiFZ4ly8VrSydfIqMmUcvv869aWGRrDtx1lsk2lou85wr
j/I1c65rJ6cX3ukrRFsrJae1lZM7M77lq0UHPPR46X07fXzVr805vxoOVkn/
ZHkmHvDTZO5y0c0aWZdW1smeaGfd5M51veQ/yN7XyBnz8uZp/v3sy556OVvn
PWvq6+UefLT9fJo0e/HeaY0XOk9weuLbzledvrZI/uOM8VynoS1Tcx9+5lvl
flul5gz4mPMinyt9m+Tst0kPLWybnL54odPicFz5p/NWp7+dU6Mn/ua8zxfK
2vI5szYP+HnTZ90FMnfn6GD37Mkz80PfI+fGq5xnOT3xQOeJTl/7JKe5fZMv
mj5r0To/8/1ytvp4rM+RvXinS6euf7a84w3y7vfMPuiSxzpfdZo7NHtaPvvi
s05/h6VGU3wcD895H5l82axhT8ulz7orZ65+P4/xgBsa4o1OE/xXeUjyjqQz
/ua80unmpOTrZOz4nB+Pcr7k9HVy5jnL81LznKektnb6+LWvlXhs3sepmecM
+aTzWac5Hua8zOmJhzkv861yT/kWGTs7531+7u29n5Z1N8568s2yHh92Grkg
Pc6A/zg/ct9Bfug82mnx0uTjxpW/Op91WrwsNfrihc7TfOdENdrkjc43ffv0
ud8uGdNDi1dnHi1cn33Q0Q3J6e/G5DR3TXroiR86H/M9svdrsic+0zyz90ld
/6Z5bu+XHm9JP63cmpzmeIjzRKezu5MfnDHe6jR0T2o0xwOdP/rhiffkvPmV
8y8/KH382en0/vT4Bv0hOS3wQ+eNTo980v3d1PTycGr0xxud1/lJWVt+YNbm
AX90+qx7Qubqp63Hsyc64If+RM6DF/kLeTf80Hmj08izyWnrz8lPTZ+16I8X
+l/yTvXxVj8ge/FOz0ldP028mbM5PXPtAye81Pms08hL2dP52Rc/dbp7OTW6
5JP+aqN0+Xryc7OGPZ2XPuuON6680PUfm3fs/dLp37Mna/Ch5klNW7zReaXT
03vJr8oYn3Vaez81GuWNziv9ukQ1uuFXzr/8yvTxaqfjf6SHLj9K7n3xLueH
Tpe80f+Zd/lpanTEG53X+Z1ZW06LX+R+N6XPurdnrv5bsrZ1afS/6aEJ/uN8
ymmRLzp/dBryL03l92WMhzp98clVoy/e6PzQaZS3OU9z75ePrnn0p65Gr3zS
9dAE33L+5fTEr9w+6ItfuZw++JbL6YV/t5z27dda92ZfnocG+XubR7t8zuW0
6z5yeuSfPnH2x/eXRza98EPnoU53/MrlNGSMpztd8jBXoyfe6PzQ6VJUoxF+
5fzL6VEfr3Ya5JmuZ/xx5ZMuxwNPc/qjYxrkj06XPM3V6IY3On9zOrK2nC75
m7sfHvTxYqdrc/XTKP9z8+iS77mcdviP8yOnRZ7dfNBpkXe3nIb4istpioe5
nJ54nfNBp3d91qUtHunm0Rr/dPkV0f7fo2N9alj1bpwH7fIutye65GEud668
0OXO2c9pOd3bO791GhftiU55pv882uWBPk/06pzltDlfzt7fE+zvNfX3nNIT
T/KFwsMiybsZWzD64CW+XPS6aObRygqp0e5iqXXSxze9nTh/NL145tEo3/Il
o0ue50tHN3zPl43+lks+ScaWiRZXzL2xsUTWHT/rySfKejzRaXSl9NAQP+71
o0Ue5TzRaXO15N/MGN/0CcaV/7karfE6XzOaE3ml0zF/cx7oU6XP/b6TMT00
vW7m0fKG2Qcdb5ScXjdOTsfrpYfO+J7zNJ8ue18v9+Bxzet6xtT1T5jn9n7p
dLP00/fmyWmR1znvctrcNvlsGeNrTlvbpUZ3PM15nM+VuF3Olec4b/IfpY/P
Ok3vmB6a3ik5XfI69+tOmvZrT/7lNLpbajTK99yfV5kva8tnzdo83edOn3Xn
zVz9tLZX9kS/fM75ndMOf3C+4zTKc5v3Ni0ekJyGDky+YPqsRVN8z3miL5I+
ft6zZC/e6RKpH5jzPz5ns3Dm7pMz4ZHOK52mj8yelsm++KPT+1Gp0TcPdP7o
K+acj8m5HpI9LZ0+6y6fufrp94Tsg6ZPTG5dXtL8pyccV97lPNHpmO85H/TV
M8Y3ncZPT42W+ZvzQV8rUY2eeI7zJl8tfe5H62elh47PTk7rfMv5ldMy73J+
6HR/Xmq0zPecD/qmWfuCvOuLc7/10mfdjTP3vJzJJZlHL5cmpzme4DzCaZwn
Gu9zur8iOa1fmZy+r0pOZzzN+Z1vlT7r4uDqzKP1a5JvkOfzbDumT42meJjz
Mqf1m7In2r05OS3fkpzub03+m+ydb/rOifaEj9syj+5vT+7fGfj1n19f75V7
/s8zvVncYovW+ZPzKafd+5PvnzFe6XT9h9Tojtc5H/SDE9XojOc4z/L90seX
nS4fTA+dPpScRnmX0yIG6JE3Ov0+lhq980Pnj35c1pbT8dO53+Hps+4xmauf
/p7JPHp8Nrnz4BPOL5z2+XXz7Z5oXHmJyzHA85z3Od0/n5x2+ZjzOj85fdbF
wAuZh4kXk2P+rpz3melT2zfvRo1GXs+e6P6N5HT8ZnK6/nvyc7J3HupnJ9oT
Nt7KPKy8nRwn7yTHw7vJ8fBecvrme87HnI7/mfyKjPEPpBt+43zH6fvjzKMp
f3hBjb7/ldrl6eN3flki/3QcfJJ5tMyrnGc5rfM654NOx3zL+ZfflnvKb8nY
F3mnfMzdGwOfZt3rs578pqz3Wd41L2Y9NMcPnC84jfM251FO93zP5fRrjHcz
3fM9V6N3Puf8zuleVKNpnuY8zp2tPveje2N6aJRHuXn0zd/cPuiVX7mcfvmW
y+man7ke2ud5zvscK/au5n3wwuaLjQ11/Tfmub1fnPBJ148HHuhyeudpzu98
4nHlXS7HgDG+5xjgHcpDlL75mfM1x4OoRnM8xnmNY0IfX3IM8D3XQ/e8y+X0
y9+c3znt8kDnaY4BXudqdM/HnK853Vtbjjdr8z7Hkz7rYsZc/XTP69yeaJ3P
Nr9tmuA5zmecFnmd8zenTf7mc8Qrk6e5HDP6rIUHPua8znGjj7+5b4q9eKdY
UddPr/zHnQ3GzLUPbPAr54NOp7zO7Yl27YuPuTPjY65Gv3zPeZrTvXOWY88a
9oQlfdZ15ubq923wjr1fDPFAXzA9/KZ3j0b5lC8arS+evJEx/uY4WCI1DPAx
53HeSVwieuUzznd8LH380bHxq/RgZenkNM3rnPc5PviZ8zGn6eVTwwZPc97n
E2VtOX2vkvsN0mfdCTJX/7isbV1MrJoemuUHvlHOjD/56tHTmsknzxjvZFpb
K7VJxpV3OS9znPA8531O72tn3tSpq2GG/y5vcrrk2c2DHA+bZB942DQ5HW+W
nK43T/7t7Ndak2Vfq+Zct8g857xl8hlyHzkmtsm9ecnyn+RDSdP8yvma0/iO
yWfOGB90et0pNXrnZ87XfLZENRrlLc5rfKb08UzH0i7pwdKuyWmWvzn9YYUG
eZrT7p6p4YCPOV/zebK2nKb3y/3mSp91f5a5+ml//8zDyQHJ6Y/POG9xTPI6
52+Oh4OT4+OQ5LR7aHK6513Oy3z+9FmXxg/LPKwcntzPwoWz3mLpU/th3o3z
wMCx2RPtHpeclo9PTrsnJF8ye+ePvkSiPdH4iZmHmZOSY+Dk5Jg4JTl+Tk1O
Q/zN+Z3T1FnJV8kYT3QcnJ0aBniO8zJfI1GNjnlZ87ReOX280fFwbnrw8fvk
GOJXztccJ3zPeZ1POq48zNVonV85H/ONsrYcJ1fkfuukz7obZC7v8/WytnWx
dGV66JU/OH9xnPA053eOk2uTb54xvucYui41TPDyvilnyHOclzmurs+87VJX
w9It6fk/f3e+0bi5PfvAxh3JsXFncpq+K/mO2a+1Nsu+PA/t3515GLonOa7u
TY6l+5Jj4/7keOJXztccSw8m3ztjvM/x81BqNMpHm4c17fMb5zuOq4czDz9/
Sg0/jyXHz+PJscHHnK85Hp5KfmjGzMPK06nROO9snuUH5J7ud2TGzDs6+zJv
r+zdc2Lpr9k3fnia8zHHBo9yXubYeDE5Nl5Kjo2Xkx+XPmudkD5rYeiVzKP1
V5Njmy5oAgevpYYr/uY8zTHDr5yvOYbeSn5WxszDzNup0Tfvcp7mZ2QN656b
MfNw8F7mrZQ92SMOeJTTH7b4m/MrxwqPcp7luPok+cUZ43eOuU9Tw4+fH3zG
L09Uo2++3jxkJxtXnunuQaOfpYdmP0+OE77kPMrxxq/8i7yvr1PDD19afxAa
T9aWY4B/uPtdnb7P877N1Y8VfuPmYYxvuZy+eYbzDscY73Ie5xjjVy7HEl9y
OZb4icvpiYc2L22s6rMuxviMm4cxfuPya/N8ng1v+tQuzLt3HrjiaW5P+OFt
LqdvXupyeudvLselvfMxp3HRnvDG09w8vPEcl/v1u++j7y72+JCr4Yy/OU9z
/PAt51+OJx7lcuwZ43eOK77lanTHc5vPNR74j/Mmxx9Pc/OwwpNcDSf8zeW4
4W8uxxiPch7nGONVLsehMfNwxa9cDT/8tXmW49k93Q9vxszDg32Z55ti754T
S3zI7Rtj/M15mmOGdzlfcwzxMJfjh1+5HE/8yuW41GctTOqzFq74j5vnXPmQ
y33LvGPv3ZnzX1bDB39zXswY42nO4xxzvM3lk48rH3PzMMnHXA1vfMj5kWPM
GtbFpzHzcOnXd+Zdmt9z+/0K9niV+/UfbvibLxZm+IfzEccQD3E5Do0tGe3y
8ebnjcNlMo+u10gNo8umRvv6+KBjQHQ/3P468/DDn5xPOd74pPM0xxKPcp7l
4+We8mHGzKP7NXNvnC+XdTtZT97PerzSsbJWeuiafzgfcbzxJeddjrf1kk+S
Mb7m2Fs/NVzx8uYzPkXi+jljfuU8vidOn/t9I2N6aGGTzMPYFtkHrrZMjp+t
ktPupumhdx7jvManzt43zRnwquY9PW3q+nt5bu8Xh9umH4fbJccVH3J+5Pj5
TfIZM8a/HFu7pIYtHuX/53W/a2o0zd+bh/UP0scHHW+7pwczeyTHGP9x3uT4
4VfO1xxv+6SGJb7YPLPnztryGbI2L/bZ02fdn2SufjwcmD3hh185L3Na5xnO
Oxxv/Mf5kePtiOQYOzL5POmzFrZ4lPMln2Jc+ZzzO58+e/FOF0hdPwZOz9nM
m7n2gUu+5HzN8XBi9rRo9sWvHCsnpYY/3uI8y3+Vc5YvlDXsaZH0WXfJzNWP
sTOyD2ycmfz//N15RdMHH3J+5PTyu+TLZ4x/OYbOTQ1/PMp5jq+cqIYB/t78
hZdLn/vh9vz04PiC5NjgP86bHMP8yvma4+bS1HDIs5hf7XpZW465q3K/1dNn
3XUyVz/ers48/F2T3DnxDecJjite5TzLsXR9cmzdkByfNybHFi9yHuIbp8+6
uL0p83B7c/I183yebav0qeGGhzh/cdq5M3ui67uSY+ju5Fi8J/m22Ttf820S
7Qm392YeVu9L7mcUzjC2S+6p5tdMeFg0Nf7kD2XuI8l/mzG+1Zh8NDWc8Svn
P75Pohp++ITz2t4jfXyvcft4enD8RHI88CWnRYzRI49zrDyb2pTjyp+cT/lh
WZufNz6fz/0OSJ91D81c/Th8IfNw+WJyTPIH5xWOIf7hfMTx80pyPL2aHJev
JccWL3I+5Uenz7oYfj3zcPtGct++B3LeJ6VPbfe8GzV8vps94fO95Ph5Pzme
Pkh+avbO7/yURHvC64eZh+F/JPdnf/z3Hv/9H8MfpYZdnuY8zjHEQ5w3Ob3+
J/kFGeNlTsufpYYxftJ8yS9JVMMJn3B+3+enjyc6Lv+bHgx/mRyTvMj9T454
5lfOuxxXfLHVMMlDnEc2Jq0txxuPcve7In3WxaW5+vFvbetikne5HhzwD+cj
jh++5LzL8cSXXI5XY3zNMcdbXA1jvMV5k+OTpzdvbwzzHjcPq+pqOORDrsc7
5SvNJ5omeJfbBx3wKJfTBY9yOYZ4i8txa7/W8h2xL8+DUd7j5uGWd7kcq7zL
5fjkXS7HK49yOWb4kPMjxxAPcTk+jfEvxyVfcTUM8ATnA44xHuU8yzHMh9w8
/PEtV8Mqv3L+5djlSy7HJP9x3uSY5Istx7Mx83DFK1sNk7y7eXj7Lrin++HP
mHlYtS/zfGvs3XNikl+5fWOPVzhvcszwJecbjiG+5HJs8SWXY5L/uBzP+qyF
Y33Wwip/cvOwyrtc7jtOFzSBW97lapjkT86nHIv8yfmU45AvuRyfxszDKJ9x
NTzxGec5jnNrWBdjxszDK32Zd174+zjc8jGnP7zyKOdljhl/HogfOYb4h8vx
aYx/OX74j6thki85L/KxRDVs8Abn8Y1zfe6BwxXSg8sVk+OQ/zhfckzzKF8p
ml4tNfzxDff/R4/L2nKMrZ37tdNn3UHmrpb3vk7mOYd1k+OBVzjfcIzyH+dH
js8NkmNsw+SY2yg5DnmJ8xSfKH3WxfDGmYfhTZJ383yebcr0qflWevfOA5Nb
ZU+Y3Do57W6TnJa3Tf7N7J33+VSJ9oTX7TIPw9snPzff+I/C9w6p4YcfNV9q
fPIl52WOz92SY5hvOf9yTO6eGjb4gPMIxyePcp7l2N0j8zC5V2oY3Ts5PvdJ
jkle5LzJcbV/8jkyZh7mDkgNc3zIeXnPknu6308yZt7c2Zd502fvnhPDh2bf
+OQZzjscP3zJ+ZTj6ajk2Ds6ORaPST5P+qw1b/qshdtjMw+rxyWfLu/Ye8fn
8anhk0c5v3JM8iXnV04TpyRfLGPm0cupqWGL3zjf8UWyhnWXyph52D0j83DL
u9yf+cPq2cmxe05yDPEZ5yFOr+cnXzFj/MXxwPubLzhdX5B52Lg2NdxemNoK
6eN3vnyi++HzoszDNH9yPuX45JPMLxlb/Mb5jq+fe8rXzZh5eLsu98b9xVl3
jawnXzvr8TvH5PXpcR68s3mB44cXOW9yPN2cfNOM8S/H3C2p4ZMXOZ/yLRPV
8Ml7nAf5Julzv60zpgefd2YeXdybfdDofclp9v7kGL4rPZjkLc6DfPvs/a6c
D39qftW7pM6/fK08t/eL2wfTj8+HkuOQVzifcrw9nnyvjPE1x+ITqeGQFzlv
8v0S1XDCH5x3+J7p4zeKyafTg9FnkuOHLzlPdLzyLedfjq3nUsMW73He1kdm
bflvszb/yoPSZ93DM1c/Vl/KnnDIJ5xfOAZ4gvMHxw0vct7kGHsjOebeTH5M
+qyFPV7kfMqPTx+P8z2yF+/05NT14+dfOZvjMtc+MMqrnGc5Dj/Ins7IvviX
Y/LD1HDDl5xP+bk5Z/mpWcOeTk+fdc/JXP2H5B17v1j9JHvyPLyheUXjhC85
z3LcfJ78oozxNKehL1LDE49ynqGXJaphxt8vwuf0wvTxRMfqV+nB7tfJccur
nGc5vvmZ+0tO8MmnXg1DvFP5l2PR2nK88Sj3d5r4LuizLt7M1e97ZG3rYpR3
uR665x/ORxyHfMl5l2OML7kcr8b4mmOMt7garniL8ybHKl9x/uJY5D1uHm75
mathkQ+5HpzwB+cjTit8WO2Ddnj0yumar7ccQ/y95bi1X2v5jtiX58Eof3Lz
cMu7XI5V95FjlA+1e18YT0velrjhS86jnD54i8uxZIx/Oe3wG1fDFY9ynuX4
FNVwwjecVzi29fG8xiIfcz245WMuxxMvcvrDJw3yL8cGX3I1bPHu5uGNSWvL
ccWL3P18D/RZF1vm6scfL3LzsMErXE73vMF5hOOERzkPcdzwKJfjj0e5HJO8
yOV44zPOjxxz+qyLT17l5uGNj7n8gmj/k7CoT8130LtxHmp8ye3JXN7ictzw
GJfjj8+43HfE3nmd+waI9oRVPuTm4ZOPuRyT/H3lGOVjLschv3I5NviH8xHH
ygrJxzLGsxyHK6aGLV7kfMrbiWp0zx+cdzgO9fFBx+oq6cHuqslplxc5b3IM
8yrnWU7Xa6WGQ97jPMgnzNpynK2f+/XTZ93xM1f/MGtbF58bpAcTPMH5g2OS
LzmfclxtmnzyjPE1x9xmqWGMxzivcXzyJedZjuHNM2/q1NVwuE16vFP+0fyk
cbh99kEHOySnix2TY2in5N/Jfq3lm7JhngejO2cebn+THKu7JMfnrsnxulty
zPAi51OOoT2Tz5wxPua43Cs1DPD+5guOMV7kvMkxvHfm4W+/1LC6f3LsHpAc
k/zKeZRj8uDkP8mYebg6JDVM8h7nbT177ul+P8+Yeb/IvsybKXv3nJg8MvvG
Hp9wfuGY4UXOmxxDxyXH1vHJMXlC8vnSZ60F0mctrJ6YeVg9KbnvOF3QBG5P
Tg2TfMl5lOOQLzmPchyekXypjJmH0TNTwxNfcj7lS2QN6y6bMfPwek7m+fm6
bNbALb9y+sMrj3Le5Zjx84BPOYYu6v5/v3JjfMzxc3FqmORFzpt8jUQ1bPAE
5xe+cvrcA4eXpQeXlyfHIU86HuWY5lfOx5ymr0kNf/wheZxtkrXlGLsp91sn
fdbdKHOvzXu/OfOcwy3J8cAvmz84RvmS8w3H5+3JMXZHcszdmRyH/MR5jm+Z
Puti+K7Mw/DdydfL83m2HdKntmLevfPA5APZEyb/mJx2H0xOyw8l3zl752m+
U6I94fXhzMPwI8n9vsK3z/cSw4+mhh+etLxp8cmbmkc1Pp9Kvm/G+ERj8unU
sMEHnEc4PnmR8ybH7jOZh8m/pIbRvybH53PJMckbnQc6rl5IfnjGzMPci6lh
jlcwz+CDck/3Ozpj5h2bfZm3T/buOTH8WvaNT57gPMrxwz+cPzie3kqOvbeT
Y/Gd5Cekz1onpc9auH0387D6XvK98o69d3y+nxo+eZTzMcck33J+5TTxz+Tn
ZMw8evk4NWzxCecXflbWsO55GTMPu59mHm75lfs1H1Y/S47dz5Pjh3c5H3Q8
fZX8sozxiafjr1PDJ19JfwkhjYtqmOHFzcf50vS5ByZ5FvIyxyj/Vzk++Z/z
Lsc3r3Ke5VjlS66GM17HPI/xaW05JvmMu5/vgj7rYtJc/b4R1rYuPnmS68GA
v/eQVzgu+WjzAscSP205Vo3xNccZL3Q1HPLp5kGOVR7jvMZxySfdPNyqq2GS
p7ce75Q3NA9pmuB/bh80witaTq88weX0yxtcjmf7tZbvi315HozyKzcPt/zH
5VjlQy7HJK9yOWZ4mssxyVucNzkmeYzLcWuMfzkOeYur4YHvNs9vTPIY5zWO
V97j5uGQR7kaLvl8yzHJI12OQ77uvNSxxP9ajl1j5uGMJ7YazviK8xf3jXBP
98OeMfNwa1/m+TbYu+fELb9v+8YkD3De35jhDc4jHEN8yeV44z8uxx//cTm2
9VkLw/qshVW+5Obhk/+43DedLmgCkzzJ1TDJG51fOSb5ovNHxyTvbzl2jZmH
T37ganjiB84XHOvWsC7GjJmHV/oyD6t8yGkOn/zJ5Xjl/S7HIa9zPvH4WSl5
M2PL94qtlVPDAH9wnuD45DPOfxxjq2Qe9lZPDYtrJMftmslxy6ucZzkm10k+
XsbMo+91U8Mi31r+tb3c0/0myph5k2Rf5uFwo+zVGWyc3JlskhyfmybH62bJ
sbp5crxtkRx/WybHJ19ynuXTJPp7VLG6bWqY4QnOOxyf26WGLT7jfMfxyauc
Zzk+d0yOz52S0/HOyWdInxxvu+ceM+Y+1p02622X8+BhzdMaM3ukh854a/PY
xicfc17V+Nw7+awZ4x+NyX1SwwZPcH7h+ORXzr8cu/tmHiYPSA2jBybH50HJ
Mcm3nH85rg5NPnfGzMPcYalhjo83P+85c0/3+0XGzPtl9mUebo/OXvF5THJ8
Hpsck8clx9LxybF1QnIcnph8sbwzOd74kvMsXyLRO8XiaanR6AU5A0yenhrG
eI7z/sYnD3Pe5fg8Kzk+z06OQ17h/MVXSJ98lpyPc10p52zdpbOe+/Ek5m3K
qxQ3F2ZPPLP5w/LJxRs/cT7l+Lss+RoZ42+Oz8tTwxsvcj7l6ySqYYNXOB/x
1dPHHx2jV6UHn1cnxyEvct7kWOVhzrsckzekhkMe5XyiN8/acizemvttkD7r
bpq5+jfK2tbF523p2S3Pzysck7zEeYVj5q7k22SMjzie7k4Nf3zI+ZFjkl85
j3Lc3pN5O6euhskH0uOd8pLmLY3Dh7IP5/dwcuf5SHL8PZp81+zXWltnX54H
q3/KPHw+lhyHjyfHyRPJcfNkchzyLueDjrdnkx+Qsad6xeKfU6N7PuA8wvHG
l5xPOW7/knlY/FtqOHw+OS5fSI5D/ue8y3H4cvKjMmYeJl9JDYd8s/lnH5p7
ut9xGTPvhOzLvP2zd8+J1zezb4zyBOdRjkP+4fzBcfJucty8lxyH7yc/OX3W
OjV91sLnB5mHT97lvMx9u+mCJrD6UWr45FHOx9x3gW85v3JMfpr8vIyZh9d/
p4YnPuH8ws/NGta9KGPm4fXzzMMqv3Kaw+eXyfH6VXIc+ovDeZTjh4+5HKtf
Zx62fEfUMMDTm5c3PnmU8xzHGP9x87DHr1wNi7zI5bjlSS7HLf9z3uWYHNev
HN/GzKNvfuVqWJwgf5c9pt3T/XBgzDzcTpi/6x6HfMvt1RnwNJc7E97lcnzy
K5fjlS+5HKv8xOV44ycux5/vpRyffMX5a+NW9D3FKo9yNczwE+chjk++5WrY
4g3OIxyfvM15nOOTl7ocn/zN5XTMu1xO1/rkeONL7h64dR/r4t960+QdrZif
AZjhV66HznhD887GJ39yPuX45FEux7Ax/uaY5EWuhg3e4Dy+8cnHnBc5dvmS
m4dJnuZqGOVpLscnj3I5JvmS8yvHFV9yOY6NmYc5/tpqmOP7zWvb98I93Q+H
xszDsH2Zh1ue5vaKT97mcnzyLudrjkke5nIs8SuXY4tfuRyHfMbluPTO5Hjj
V85fG5+id4pFXuRqq4XPC8Mkf3I1jPED5wuOT97mPM7xybtcjk/+43Ic8iGX
41Kf3LfQ+ThXfC6fdX0DrOd+fk75NeX04WalaIJXFs8c3jmY4x/ORxyHayTv
Z2zV6J4/OE9wTK6ZeZjYLDUcrpVaL318yruJvNHxunbm4ZOfOV9zHPJN5lOO
Pf7hPJSnyD3lk2XMPLxtnntjfp2sO2HWk0+S9XixY3SL9GCAJzgfcZzwEOdN
jpttkk+dMf7lmNw2NRzyKOct/t1ENVzyHudB/q30ud/3MqYHnztlnjPbNftw
hrslx9zuyTG9c3qwx4ucT/kM2fvOOR++1XysZ05d/8R5bu8Xk3umHzN7JccY
b3E+5Zg7IPmcGeNjjskDU8MYj3Ke5T9NVMMDD3G+4XOkjw86Lg9JDyYPTY49
vuQ80fHJr5x/OQ6PTg17vMT5ZS+UteWzZ23epvOkz7oLZK5+jJ6QPeGSVznP
ct9BHuL8xLHBQ5w3OVZOS46905Mvmj5rYY9HOf/yJdLH43y27MU7XTp1/fi5
OGezeObaB3Z5lfMsx+Hvs6flsy9+5xg9LzXc8BvnO75qzlm+bNawp+XSZ92V
M1e/790Reb9YvSR7+j/fd77ROOEnzqMcN1cmXztj/Mtp6KrU8MSvnH/5+olq
mOEZzvt7rfTxRMfqtenB7nXJccuXnE85vnmX8zLH582pYYiPMT/jrbK2HId3
5H4bp8+6W2Su/k2ztnXxeWd6MMBLnKc4LnmU8zHH5L3Jt88Yj3Ps3ZcaJvmM
8ynHLY9xXuM4vD/zdk1dDYcPpQc/vMJ5imPv0eyDbv6UnI4eS07jjyffI/u1
1nbZl+fB2ROZh9cnk++f+8jx+UzuzS+W3yX/SszwKOdXjqHnkh+SMV7mdPO3
1DDJr5x/+ZGJ/NQxw0Ocb/jB6eN/jcOX0oPLl5NjiS85/WGaBnmZ4+yN1LDC
x5uf9ylZW47Jd3K/Y9Nn3ZMyVz/23s08LL6XHId8wvmF44ZfOT9xzHyYHEP/
SI7Fj5Ljiec4b/Iz02fd/9fSncXcVZVxGC8VQ9gfmkhEMAYjBiImcEMwEBNC
opEQCBcigiiGCoQYoGFo4YahTIKMgoE4gKUoabFJCU6lICigzAQtBco8tMgk
oLYMFlpw/9zPxc7Jf73vWnuds9dzvg5f8uB2XX1YXV/288/Zx9t1zVM7r8/G
88Dhhvak772yee+XMbSxvKS9854v7tWeMLqpPtx+UMbqh2V8cprLeOUul3HD
Jc4pjhP+cRlLxvjLMcRJroYrXnLOcnx6VXPuOcR5w7FtHic6FvnIzcEtV7ns
7HJhc5NjmLecv9y55sdWwyGXOKc49qwt44yX3P18H5hnXbzqNR/n1rYuPvnK
zcEEhzifOCZ5yXnKccUnLmPXGL855jjG1TDGMc41jk++co5vDPN968OquhoO
ucs/12fKK80zjUOOcvtwDjjKZeeCW1zGEMe4jGH7tZbvFPvyfjDKXa4Pt9zl
MlY5zGV8cpRzmeOVo1zGDIc4LzmGuMRlfBrjLMcl37gaBnjAOcIxxlHOWY5h
HnN9+OMrV8MqL7mMXV5yGZO82HzkmOTHlvFsTB+u+LvVMMlDzuXte8E93Q9/
xvRh1b70+a6xd+8Tk7zk9o09znDucMzwkvOUY4iXXMYW/7iMSR5yGc/mWQvH
5lkLq9zl+rDKVy77HncunAnccpSrYZKjnK8ch7zkfOU45BaXsWpMH0a/Xg1P
fOO84zi3hnVnN6Zv886XPj9rZ7cGbg/u/OGVo5yzHDN+HvCIY+iw8tAYZzl+
vlsNk1zkPOUf71UNG7zhXOFbNs89cDinObj8XhmHXOTc5JjmKucsd6aProY/
/nAe8U+3toyxY7vf1s2z7rb1Ht3nflx9nsPcMh74yTnEMcpFzk2OzxPKGDux
jLmTyjjkFecX/2zzrIvhefVheH75k70/722n5qlt0WfveWCSl5zLHJOnlZ3d
08vO8hnlnds7D/oXerUnvC6oD8Nnlv39wHffXfF9VjX88FNzluOTq5yzHJ/n
l7/UGIc1Jn9YDRtc4fzg+OQu5zLH7gX1YfLiahi9pIzPS8uY5CjnLMfV5eW9
G9OHuR9XwxynN7f3l7un+321MX1fa1/6dm/v3ieGf9K+8ckhzlmOH75yPnE8
XV3G3i/KWFxY3rd51tqvedbC7TX1YXVRebc+Y587Pq+thk/ecv5yTPKW85c7
E4vLBzWmz3lZUg1b/ONc5Ae2hnW/1Zg+7C6tD7ec5v7Mh9VlZezeUMYPnzhP
OZ5+W57TGK+5c/y7avjkK+coP6pXNcxwiPOGH94898Dk8uZg9KYyPjnK+crx
zV3OY47VW6vhjIucs/z41pYxeUf3+37zrDu3XvOPaW3r4vPO5mDAv33wheOS
r5xPHEt3l+c3xjWOs3uq4ZBznJscq9zlfOW4vLe+06qrYfKh5vhMeaV5pp2J
le3DGXm47LyuKju/j5QXtF9rzWtf3g9GH60Pt4+Vsbq6jMnHy5h5ooxJvnLu
ckw+U76oMV5zHD5bDQ/84JzgmOQo5yzH63P14XBNNVyuLWPyxTIOuco5y7H0
cvnKxvTh7JVqOOO45rq+rHu6388a03dV+9J3YXv3PnH7RvvGJG84TzlmOMo5
xDG0roy39WX8vVVe2DxrLWqetbD6dn34fKfsO9254LPH5LvVMMlVzlmOSa5y
znJMbiwvbUwfPjdVwxNfOX/59a1h3Rsa04dX50sfVrnLnTl8cpfLeOUwl3HI
W85fjh/uchmrxvRhi7tcDQOfymeKT77y/3vGt5yc4/qwx12uhkXuchm33OUy
bvnKecwxyVsu49uYPuebP10Nizyq/OWYdk/3w4ExfbjdJt8qDnnL7dUz4DTn
OPdMeMxlfHKXy3jlMJexylcu442vXMaffyuV8ckrzi+OW6/+LRWr3OVqmOET
5xDHJy+5Gra4uzm88clpzleOT25zGZ/85rJzzF0uO9fmyXjjJXcP3LqPdfFv
vR17HtzWXNWY4Sg3xznj2ubkxidfOVc1PnnLZQwb47HGJI+5Gja4wfm18clj
zkuOXY5yfZjkNFfDKKe5jE9OcxmTfOX85bjiK5dxbEwf5rjL1TDH681f7vvC
Pd0Ph8b0Ydi+9OGW09xe8cljLuOTr1zGJJ+4jCVecRlbPOYyDnnMZVz6zGS8
cZfzlePTq88Ui9zlB3RGD+0ZYJKvXA1jHOJ84vjkLucxx+eBZXx+o4zDg8of
bZ7su9Dz8Vy36Dlbd1brud9WsyZHKe8rbr7dnniy+bx5s/HGJ85Tjr/Dyx9r
jNccn3Oq4Y2vnKP8E72qYYNDnDd8q+bxo2P0yObg86gyDjnK+cqxym3OY47J
Y6rhkIucs3z71paxeHz326Z51v1MveZv19qc6Pg8oTm79v75wjHJV84njpn5
5c83xjWOp5Or4Y9znJsck9zlfOW4PaW+L1ZXw+SpzfGZ8krzTOPwjPbh+S0o
e55nlvF3VnmX9mutHdqX94PVs+vD5zllHJ5bxskPyrg5r4xDvnLucrxdWN6z
MV5zLF5UzbnnB+cExxtHOWc5bi+uD4s/qobDy8q4vLyMQ65yznIcXlH+SmP6
MHllNRxyXHNd79U93W+fxvTt27707dHevU+8/rx9Y5Q3nKcchxzlHOI4uaaM
m0VlHF5b3r951jqgedbC5y/rw+evyr67nQtnAqvXVcMnVzlnue8FrnLOckz+
unxIY/rwurQanvjK+cu/2RrW/U5j+vC6rD6scpc7c/i8sYzX35RxyFvOX46f
35ePaEwftv5QDQN/Ha+/DBOfN4/XimFi7KbxWj5M7N1SDYt/LOP21jJu/zRe
tw0Tk38uz21Mn/N9ezUs3jledwwT0yu634mN6ZvXvvTh8K726hncXfZM7inj
894yXu8rY/X+Mt4eKOPvwTI+/zZeDw0Tt159n2L179Uw8+R4PTFMfK6shq3H
x2v1MPG5arweHiY+Hynj89Gyc/xY+fzmyXh7qntc0H2se3bruZ/fw/B/Qv5P
CTNPN8c5++94vTtMfD43Xs8OE5/Ply9t7JlhYvKFatj413i9OUx8vjhea4eJ
3TX1YfIf1TD6UhmfL5cx+ep4vTJMXL1W/mlj+jD3z2qYe2O8Xh+m74u13e/q
xvQtbF/6cPvv9orP/5Txua6MyfVlLL1VxtbbZRy+U17SZybj7b3x2jBMfG7o
M8Xi+9X8ORifOMbkxmoY+8jM+DN/ZuLzg/HaNEx8fljG56yZKeNws5kp49I8
+ZKej+eKz81npnWXtZ77+d02v4fq90P/BwIo9NA=
          "]]],
        Lighting->{{"Ambient", 
           GrayLevel[1]}}]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], EdgeForm[None], Specularity[
        GrayLevel[1], 3], 
       StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxM3XW4rlX1PXxAVHTvJ/fzbAUkDggorSAqSHd3SHc30t3dSLdSiggKiKCC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           "]], Polygon3DBox[CompressedData["
1:eJwtleW6VVUYhRfxS0o6Bfb8lA6vAEFFVCR/KaUC0pwDnEPrHQACJkoocOgu
i5SWkjAQReASKAGpdzxj/nifOWbsteb6YuzSyPLBZdWLoqiAmtA2iuJBKoqG
8B4k5g8ZG8NIaMP8PmMDeBeeZ/6YsSmMhg7Mq0NL9DgI9CPGJjAKSsz/Z2wE
78Mi5s/BcJ2Fjuga0Ao9Hr6D7+HXUlGcg8/Dd9JdOsBO2AWn2TsFn4XfoWe3
hy/Cd9C7O8Ju2ANnOXsG5rPXHN7Rt0EP9GrGvew9w9iJeU3dET0B5qGbwdvo
1vBpOGaKVTv4AX6EC/z+PHwSjpli9QJshx3wC3snYSt6G5xAH4d2nC10J9bG
wE+6C1xi7yJsRG+CI+jDsBm9BY6hj8LHij0MVayhCtbAfvb2wWL2WsMI5U4x
QleDFuixsB42wM+cPQRr0evgIPoALNBZGMJaW30T+gljM/gAvgzXhGqhU3Ju
/2N8NjnHX4W/Ud/WBQ7o2fAnz/6j5Hf1Cj9b7/w6fEfdrSssDdeYaqsbHNJd
4S/OXlYMFUu4hv4XlodzqNy9CCcVe7jB3nW4qTizP5GxVtYrwrHS2mHFGv5m
fqXkWPYM14piqlp5KVwLqpmx6G/CsZrE2q3kNenasCxc46rt7nBUuYOrnP+n
5FruE64l1fQd9QHzMsa6OTcvh3OrHCn3r4Z7RzWgsyvDtVGWa+UV9UyumQno
VeFaKWftbvKadD2YjF4T7qVpybmbyHxKzqH06nCtau02jGM+mbFO1t+Ga0dr
9/Mz9awGudZ7h2tPNT8JXRXuham5N14L94p65F7yGe3VT/amMuYVyR61T3mA
3zn7W8m5GhCuDeVMtVnBfFauUZ19i3nn/Jtp6I3h385M9qqpzGcke9YU9Ppw
L09P9q5y5pXJHqZefzPsLep5ecvrYe+Rx8gb9Q49u2l+9oZwL+sdrcI5UOyH
JXvRrVwr8iT1ft9wL8kD5D03c63Kg9SLt3Ps1ZNLwj2pXtQ3ygvu5NqRJ6j3
7+VYjsixXBv2wor8bevCXluZe6t/uPfUY5XozeFem83aDPTWcO3Ozb3cL9zb
6unp6C3h3pmT/N+g3+is/iPkPTqjPXmQvP6NsLfL89UbA8O9oh7Rf8NM+DD5
P+JhzpFy0zjnelPYS5TzWejt4V7/KNlb9Q26uzxWXjEo7A3yDHm9fqOz8ny9
a1vYS/TOheGcKVfqqacqnh1S
           "]]}],
        Lighting->{{"Ambient", 
           GrayLevel[1]}}]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], EdgeForm[None], Specularity[
        GrayLevel[1], 3], 
       StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxMnXX4VsXTxsHABjG+z/OcpwkTi1aQUBABUTFQFJASRCVVuru7u5FGSqTD
QkJF0g7EAhUJRVTe+fzmPhfvH3PNmbO9O7s7u2fP3tmGLR9rcUGuXLn65+TK
daHx+vFcuZYZLTX6wt4tMVpqdMxoo9EmoymJXLlqGD1sdDSSK9cKo5VGvxqt
Mlpt9KXCLTM6E82Va43RW0Z/i681+svoTbl9Jb9vGPXJ5srV12iRPX9rtMJo
pdE3Rsslfy2/yAeMFhgtNNpvNF/y50aLVYaDcifOfUavy9+flvZq5eOs8rXO
6F+j9UYbjH43Wmq0zOiE0XKjFUZ/GL0hOXcsV67NxrcYXRBzvtXouMLhb4KV
aaLRHnu+MObu24x+M1qiNE4ZrTRaZXTUaKHRIqP/lJeNRufENxn9o/yS15+t
POuM1hvlirk7eTqp/BLvacVNmY8p7sVGv4qTj18UxwajH43eMlpr9JM4aRyV
Ozqxw2iq0TSjD9APyduNJkt+32iS5F+lR5uNdhvNMJpptFNxTFcaQ42GGf0m
v1uMro64rtD+l9rzIeOfGvWzeu2f9ecr7f1nav9dio80ror4O/Q6n3SUuPJG
/B1y/ojHja5dE3GODl5j9flx1NvuI5NnGc02+lh8jtEnRnON5hntFUfPjhi9
abTG6Huj1ZIPG62SvEdxEP4H+aXev5Pu42+b0VijcUZvi49XvYw2GqN6HWk0
yugduU8wes9ootrgQ9X3LLXfCIV5V34nqm2Hy22r4h6rdhil9PJbnXwU9Xq5
2p4/jLqcY8+fGN9rNM7aZLzRSHvebzTGaKzRAfFxRgfFxxt9ZjTRaJLCjzIa
bXRI7hOMPhXH3z65E+/nCjfZ6AvxKUbfGc00msU4YzTVaJrR1+LTjX4yet1o
vtH3RrON5hj9YDTXaJ7RYcWB25eKm7iOyC/+vlF8M6I+rnUw6miUinnZyONj
9pwv5nVW0yiv5EeNrpL8bMzrMWL0uPxS388YXS+3J/QO3XxS/FqjOgoXNWpi
lDUqYNTYKG2UMapnFDMKjJ4TjxvVF0+IDqm+6yo+wjSKeXmIq4H8JY2eV9yk
11Dv8HdtxPsQuvyt6ob2QF+GG40wusz8vW98u9GV9rzD+E6jK+z5g6jLl8fc
HfkXowUaHy+19+9FPfzPakPcKMdB6c4l9vxu1P1dFPNx922ji2PO34l6HRyQ
PlJ/e6VflHuf9PdH6QK6Ql3sly7TZruM7456W+5W+fLEPG7Spm0p0y71E8o9
UnnqbzRA+ehr1C/q80Mvo95RH9+7GHWN+tjfzah71OeErpIZ63sY9Yz6HIve
dVKehqmuNykc/tbKvXPU55DOSmOL4uiluh5kNFj1Sx4Hqu76KK/vKr/91X4D
FWaHwg1RW8KHRr3ueyv8Lr0jf9dFXEcYF6+POGe8TEZ8vjmm+aO1URvNMa8Y
varxqJnRixrLmhq9YDTYqIFRQ81DbRRmoNFzRvWNBok30NjX0qiVxspWSo9x
sYXcspaf340fN/rFnpfLBnrLqKdRr4iPkS8oT+mIz3m/acx+2ai5xubmineM
8v6SxtmX5G++hW1j9IrREJWjUY7PjfDGmisGqaxvqmzI2F89jXrluA3UI5Rt
PO5t1F3zCrbfAM0H7Y065PicBu+Y4/PTAMXLXNRPYZYp7t45Pm/TDq9p3nje
qInmjyZqj2HKL27T5bdtjttzfRXvDL1rl+P2HXH3yXE7r4/8zZQ7eV2gunnV
6HWj1qqvEUZ1jOoaDTKqZfSU0UCjJyUPMHpC8kj5rUfbiT9nNNSottEzRoMV
x9NGU4xeMGpmNMmoiVFTo8niuI01amDU0GiceCOjNUY9pCtDFB9pjDGqrzDj
5bex0WjlBbcJeve80URx0l6oOnjNaLjRsyr/VOXxRaPFRm2N2hktkl/kWUYt
jFoazTRqLnmG0cuSlyhce/JsujPUqJU9z1a4VrL7uxl1N3pTnHKyNuhi1FV9
pZNRZ6PpRi8pjWnKI/Iw1TdleMOoo8IsVfodjJaJ47ZKcZP2CsVNepMsj5ON
rou5bYUud8pxu6yzURejf3LcRsQOPZvjNijyuRy387DvckfcPsO+yxXxd8j/
Khz21AURd8fuuzDinHXGf3InrvXqA/QP7Ogh6sf0m+pGD+X42FRNMmNVVckX
RTy+/dL9h40eUR8iXA31mxpyy0R8vPld/aqOUd0cH78eMKpi9HeO2+6U+Y8c
ty+xK6MRt0Gx/SMRt1+RcyI+HiMHEV8PsOZIRHzNwBgdi3g43FIRH7MZ++IR
94u/SyK+HsN2zxPx9RvyxREvH/KZHF9L7FAZsHGxQ4+Lk9e/cnyNgb8Tyjs2
70lx7NlT4ti/p8VZi/wpTvi50gt0opXq5kGNL9Txozk+lpc3qpDjY1k5yYzZ
FY3uy/GxvoLkl/Tu/hwf/+5VGOackkalcny+KW10d46P6/B7cnxch5fJ8fES
XjbH1xLobNccX7vCu+X4WhfOeF7b6E6ju3J8zK6nNPur/ZFZVzBXoH/PK27y
x9j6rHSlteoA/Xva6A7FW195J989rG/1NKqV4/PA00qfOeYpyYzZzyje3nJ/
RvX9mNHjOT7PUMc1c7yP1pRbZ7k/oXLDn1S54bUUb1GjYso3vLjSuEtuBwqa
DhUwO7GAl7+E2uBltU8l1U1xuTEfV87xftJc7si1ZF8znjSVTV3Q6AXxQtjt
2PpGaaMXjW4zut3oJfE7jF4Wv1M2V3mjCkZ1FC4j2+1eo3Ky0crJX22jhFHS
6Blx0nsae1duzxkVMCpo1MyoiPLR1OgWo1ujvi4pqzTqKs2sUS3sWqPA6Clx
4q0nd+IdZW0+2ihqzy8oviKyHSlHRdmk8PuMXjUqZVTa6BWjkpKxLx8wqmI0
VftJjxhNE3/U6DWFuxu7MWPhjV41mi73mkZtzK2E4m1tVFxyK6NiktsblVGZ
sX/vN6oUdTsYXjnqNvR9cmtndI/CtDQqqrjaKi+4NVcb3mXUQhx/Wy1/bZTX
502+yehmo8ZGN0pm3VnfqEHU931aKe9LlB7yYsWLvEjpIU9VGxN+ueqUOl6m
OKiPKWoz/GGDP2L0aNRtcHjNqNvs1YyqR912hz8UdXsc98eivm/VRmlg61dV
mAHyWyPqtjt+H4+67c+7h6O+BnhYaTdRHaB/7EO9prpk/fayykaaOUaRqK8P
0IsHo74WqSxdaWR0g+qxoVFhyX3kt6rqBd0vpPotJH+sz+kD6Ow8cfrH6+L0
15lKg7aar3f03QXi5HWF6psyzFA+CDNL4Wjz6UobtzkqP2nPljvycNXZE0Zb
TFdaS2/elo6/ZtTLqJhRcaPBRmWN7jXqa1TSqJRRf6PSRncb9dM75N4KV8Jo
gNzvMRooXsaoj9yJa5DekcYQpVPOaKTRfUb3Gw3Vu/JGw8QrGI03etCoqtFo
o0pGlY3GGj1gVMVolOLAbZzeEWaM/OJvuOKraDRB8VUzWmj0rFEdo8lGDxnV
MJpkVF3yVKOHjR4xmib+KGOFeE2jKQqHv5lGjxk9bjRL/Amj2eJPGs0Rr2U0
V/wpo3niTxvNN6pt9IzRAnHyOlF5J3+LlPe6RovF6xktEX/OaKl4faNl4g2M
Nhu1yrh+jFDd0B4rjBoZNTZaa/Si0UtGbxk1k7ze6GWj5kbr5I78gVFHo05G
a4xeUJidRp2NuhjtkDvyRqMWRi2NVhk9b9TEaLV4U6P3jdobdTB6J+P629bo
XfF2Rp9nXI/Rr/f0jjCbFDfl3K44yN+bipv8bVA5yMcbqpuGRp9lXHeJ91DG
dR0d/9ioh1FPoz3i9Kd9Gdd7+tDejPcT5E/kjvyRUXeF/zbjfQD9Xan6pvy7
VE9djXaLdzP6UJzwX2a8z9BXvhJHx79QHeD2qfJLGb5RG5PewYz3bcrztcLh
tl95p68fEMff2ojvPfSO+N5nXc0B7InWkVwt5nth7JndF/NvCXwrqBjzbwzI
FWL+/QP57ph/M+A7SXWFY6+uVMy/K/C9onTMOf4ejPmeGvteVcVJr0rM991w
KxHzbyd8Syke828kyIVjvj/Ifu09MU+Tb0QlY+6X9CrH/PsK308eECfe+2Ne
Dr7DVBLH3w0xj4+92zIxj4/vUeVj/u2EcjJn/2l19lfE7Ya/jZ+NuN1wJuIy
tgXv/om4rXPc+B8RtwkIhz/mmZ9Y50R8nvvN+O8RtwtORzwN7DDCnYi4PQg/
aVQj5vub7HfeG/PvZHyPKhdzTl7LxjzvuB3Tupq17yrNpdgsfMfC1sG+w8Yk
7lMRt1Pg5IO58ceI5xW7lX1w9q2xZ9kfR37Fnm83usPoZaMbjW4yekl1ivxi
zNsMubncbzZ6VeHuNGppdIvRrUYt5I78mtzvMuoScx1C17qK0/7tjYrFXEc6
iKM7zWRrk3Ybo9uU13ZGRRWmo/yiO22VDm6d9A797SxeWvFRB+hfa3suongf
ifl+9FWKl2+B6CvlYN+f7wPUBfrFdwP2vvk2QD2yF853CGTS5xsb3/qoJ/wS
nj10vgngj/zhThrUH9//+EZHPcEJ/5D6H7rysPSF/LHXzj493xhaqb7DMrAn
zn4579i/5lsHbnDcqDvcSY+2oUz44/vKsxo7sPt/iLjeYEuh4+x9Xkeaxj83
utaeP424PIJvPkZfRnz98LXxbyK+nvgq4vL1UQ/3RcTXLbh/G/E1Dfy7iNuD
uBNPHnveZXy30cX2vDPiMv2Jvde16sObjDZHvP+t1l7UNeb/UMTzR59YZ7Re
/WGD0Ub1ybVyu8j874h4Gqfkd4P6M/Gxh5ff/ByMeLyX2fNH7A1F/LsWayfW
ZHyXqiWZ71RPSh5jdTM267bfOPllbYcdjf3L2mq83rHOmyBOe2C/U3fUzWr1
e/o8a8fD7NEYXR71vOwxuiTqdfah0aVR5+T1ans+EPEyXBF1v58Y5bPn/RF3
uzLq7/YaXRV1vs8ob9Q5/lj/US/HRWvUHmfUDlsivlagvmgH1hlXS2Z9gN6g
RzXkjoy9TxnIF+uNfArD2owyUN+VxPH3gPyS3yri5PdBcfLL+uNX6QVrBvSX
8wusJeCMqawPcxtdEPV1Gu8Iwxr0X+P/RXztyjyAXFVxkz/Whbif01i/UbrI
GjKX4r1XcV8Y9XmFutmqeN8xejfift8z/r7i4h0y4bYb/yDicxHhtkU8Lt6h
r6RBOPz9I/e3lde3lQb7BfQtdIX17iWqU/YX0Hv6VjnlEZm17jnlizV9HoVh
P+BIxMeFCgqHG3sJ6CBuj6ht0dd+Jj9m9Lj6GHZKH/VJ9qDZS77V1vOfxW1c
MLrSntcb32B0jz3/bPwXoyvseV3c3S6z57eMrzUqkvBwXxj9aDTeaILRT+IT
jW5LuPuXRrfY86dxT+9mez4Ud/kOe/7K+NdGdyacf2NUOuHxEt8PRuOUxu0J
j48wN9jzfuMHjG5MOD9odFPCOWkUtud9cfd3d8Ljo2xHjMYq3qNGk42mKN5h
RsONvjUaaTRKeRoh+Xej6UYzjI6Lz1QZhsvfBZbWcuMrjP6Q+yzVxVClcdho
tNEY1csgo8FGx5SXqUa/ik9Te0xSXn9WHSP/Jnfy9J3yS7zfK+6xamPiHqI2
G6J85LZ8vhH3vJZMeL1Q3yUSHh75GqNtgem00bVx5+8Yxc3PDpN3GgX2/EHc
5Zg9b4+7nN9oa+DhEwn3u8soas/vx91fxNx221z4IfarPW80vsno0sD5ZuxL
e37L+Frs0MD5OuZme95ifKtRyuLcbfF9SLns/ZqYh7nYntcb34D9Gng45MsC
j5vweQJ3J+1SCa8D9C+Z8PwSbzrhcX9kVMCe9xj/xKhgwvleo0IJ5+hc8YS3
MfVYLOFtg3ytPW+jHo3uSrhuoWtFE87xd13C3d+hDu15C/VIWyScE/76hLu/
Sx3a83txr9OsPX8c9/xlEp5f5Hz2vMn4ZqOrEt7XNxrlTTjH7eqEu5NeTsLj
Jt4rAq/jbUa5En5uDb25MOE6vtKof8L7Lf1skFEZo7JGg8XvNRoiXs5ouFEF
o4pGAxSOsWeo3MsbDRPH30C5E+8IhbvPaKT4/UbjjR40qmo02qiSUWWjMeIP
GLVMeFtSNxONqhlVN5ps9JDO201QHLiNUtzENUl+8TdW8VVR+Y6q776ccF1P
Kt+/a5ygHL9p/KB8v6rvEv5P43/FvUzHNWYQ9+m4u1E+3p2Ie17gJ+NeVsKd
MXos4eMObcJ+Le2UW2X429zPxj3v8H/iXgb4v0YtEt5/0io38RGGveFzcY+L
esHvf3HfC86t9NhL5t05EecZ0Y9xqhvy2Dfh40sp5fd1o/nK00KjRUpvgeQz
cke+POFzzjrVxTyFRw8YE6l35pKBcR9DqbO58kc9Me7OVn3B5xhdamHXxH0+
uyjh+rvK6OKE89Vx11Pak3bKk/B3b6q+FhstUV0sUZlPKe65qt9F8tdP5aZv
dE34HMa81znh8yjzZIeEz4vMk68kfExhLHkt4XMYc92reofcLuFzHnNdK+ky
/b5Pwsdu6rqtwuGvtdwZt9qIk0Z7xUHaPRI+HjEOdVMemZM7JdxWIK9dlF/K
0F3uhOmpcIxzvcQZ/zqqTITvrXfkj754Sm11ZeDjyttG19vzTuO7jMbG/MwW
Z7jGxPzMFvI4veOs1pCY74Ow/zEo5vsU7H+M0pqNNWXvmO9BsNfSR5w9mNFy
J96RMd8XIMxQxcf+zXdGk42mGK2K+bqadfZepY3fXjHfOyCNlTFfn+NvRMzX
kMS7PObredb3wxQ3ezzDxfG3T/HhPljloGz9Y77nwl7Lkph/D+M72Bsx3xcg
3mUxX6sjvx7zs2KcC5sX83NmyEsVDn9TbD001ehpe54b83Np+Fsc83NspDFf
cXAGbYE459oGKC/sDw0Up977xXyfi7z2VR0jj1dbcYZuYszPz/F9b4LeIS9U
3JxrWyTeRHX/VMzzuV91Q53tUXtTT8zh7FmwD8H8zd4E+xnM/+wvsG/xZszX
6sir1YbIH6j90JG35Jf9mE2Kg3jfN+ph1NNouzhh3jXqZtQ95rrL3gp7KlVN
h/8zfo52Dpznkt3Bfg37Meh7Z4XZoryzX7JVHLf3FDdpv6O4Se8TlRv9W6v8
Eu96xc0ezKGY6zT94GDMdRH5gOoP+SO1JW2I7dVf8jdqp0lGH8udut6tNsbf
t3Knfb5SG9OeX4sTfpf0gDD06T6Sd6i+kTcov7TZFzHv8/Tvz2LeP+n3n4vj
9qXcSe9TlQ9/1wUe707lC/1Cb2bE/BwnZzxPx1y/6UOnYq5nyCdjrn/If8W8
n9Cf/o55H6Pv/qlwuP1jtCLmff2M/OIvJ/AyU0/RwOuUOp5m/Ww6/c2eS9v7
Y8Z/NSplz0djLhe355+M/2x0VmmSxt2B+/3NqIw9/278uFHZwPkfRrHA06Gt
7gncL/5KBB7fL0b/Kr+rFJ4xgv59deB6ho7nC1ynkfMGrnPIVwWu38j5A/dL
P0Cn6Vf0s2sCf0d/ujZwTnug+/Q3/P2n9FerPIw7jE+Ue7ra6mfxmco3fJbR
iZiPQQtV5vmSqZs5iuuo/M5W+eepnMf0bo7SqS2dKBl4GoQrF3ga6MLNgesx
/eDWwHWdeeCWwN8h32bPh41/b1QkcHfkwoHrK7pcKHA9Rr49cL9HjG4I3B1d
vjFwTh+6KXD+tfLLOeB6yjf8OdUHusy54wKB9/NPVe46CnM19nvg6y50iDmH
OelHdFF1QF6Z09DJewOvU8qfCHx8YX4LAtcpxtoKgfcZ+lClwPWe/vFA4PpK
n6gc+DvkBwPXOdq8YuDh6EPlA69j4qoSeDj83Re4O/3v/sA5aRQLPN/oSDrw
OYAxLBl4HpkzCwZeB9R1PPD8UoZU4O6EyQQejrEwGzin7ora8w+qmxnWR2dm
vY1mZPwbJt8ssftPyr57IuH2InYiZ/5uNrol4mfpShvdHfEzdvB7In6eD14m
4mfmqhlVj/j5R8LdGvHzcw+yvxXxs3VV5Y9zeTca3RTx83k3KT3OL94gN84p
3mZ0e8TP9JVSPjgTWcKoZMTP6FVRGvWUZpGIn68sZFQ44uciCyve5+ROvJzd
LCh/zRQfaXRXOR6K+LlDeI2In1u8z+j+iJ93rCiZc58FFBf7UI8a1Yz4mdCs
3NorXCWju9gDi/h5QPaxONfLOTvOUVZQvJzBLC+Zc6nlJHN+8QGVmW90D7M3
pj2wR5R2T+UXN841VlYYzrPeq7g6KC+4tVAbljUaZDoyOOvPd0b8/CJ55Wxo
MaPiET8rWlQyez3ljSrEfZ/mEaNH476v87Bk9ntqSGZ/5yHJ7NGUU3j2kB4z
ejzuez3EUTPuezn3yl9Xo9uN7jDqJn6nUQejm41uMeoofqtRd7nfFfd9rJpK
o73RTQrTSX6LGPWQ36JGnfXuNqMu4qTdVHWA/rHeesLoybjvVVVX2bBp+MbG
9zdsnDKSsW/ukdxYekA9NlJdI7O+qmX0VNzP76L7d0T8zO8d8see1wNGVeK+
xwd/MO57iPCqcd/Lu8/o/rjvWfKuWtz31aopr7NU35SBfb2KCjNK4SrFfc+v
gtzYb6ustEfLHbmn6qxY3PPIWVX0pqh0nDOt69U3+kZ875jz0JzPZV+7f8TP
ULOHzblqzllv1jvkDQrHvu9WuXOGeps4Z583yp243tY70nhX6XCWmX1tzkBz
Pvo9veN89/vinN3mWwfnoTmLzTchzl5z5ppvHZyl5tz0TsWB20d6R5jd8ou/
7YqPM+B7FB9nutnP5sw0Z6j57sG5as4s8z1kimS+l3CmmXPTB8U5T31InD3u
/QqHP76Tsec9J+LfweBzKbf14+FZf+Y72byIn23/Rpx/Ar4V5/z7d+KcAT8s
Tl4/Ud7J3xHlnXPcP4hznvpHcc5T/yTOmeufxTmvjS5z1hn9+EB1M1pty3jJ
WMg8wJlazuQyB3DWFpn5hLO8nDVmnsAdmfmAc8D8w8f4zjldwjAvXWZ0ecTn
q0slM/ZzPpvz2ozXnFfmzC9zAJwzv8wDnCHmTDFjHPrLWezi4pyhZk7gjDLn
l0voHWGYV4ibcpZSHOSP+Ye4yR9zFOUgH+gr3zGYK5hzooqXeZJz0pybZj7g
30L+NbxPnP8XGbv5t5D/ohjL80u+X+7IzB9XKTzzEOeeKTNpMucwPw0wHRmY
9bpibrgi4v8+lhcnPHMJZ685o/2IOP/T1FAd4FZN+Y2qPTm3zdzG3Hy9yvOo
wuH2gPLO/zpVxPH3uPb5sEXY1y+rOYD9rzKS2xgVMCpo9KJRYBQ3esEoahRj
rDaKSOZ/ZGxH9uxfUbhCRvWM8hrlM3pOHH+tjDJGWaPW4qTX0igttzpGVxpd
ZfSs0RWSmQP+wUY0aqA0+c5QV35Jr7lR0ihl1EKceF9SORJGL4vjj/mS+P4z
aqj4+F7RxChH5SxstA87MvD57SA2tNGN9nwgcJk5j3efBp7eh6yvjG6Iezj8
Ed97rIUCT3sX3zACr6+9gadB+Qn3ceB1A98T+HxwCpvYqLE9X2d0vdHz4sTd
SHnH7VW1Q2HNPX+wVgl8bjkZeFzUO3F/Eni7wckH8b0beF6Z0/7GXg98rjsT
uFw/4fv+fGeonfDvfOy5Pp3wfVLkp4wukfyM3Pk22EDh+C5RJ+HfEfm28Kzc
kRvKne8eLyb8WxHfjl4SZ6/8+YR/z+CbQxNxvmk8KVub/dfnEv4Ng7w2Tvg3
EsI0lV++KTVSOri9oHd8j2omTtrM69QB+lcv4d8/iLd5wvfs2Qd/xvxcLn3F
zspllDvu9hn6dS5wO+KvwOsR++LPwOWn7flSo8vibtvhN5dsAtocf7XlThrY
MnmMLom7TXOJwvM9s59R/7h/yxwQ9z3unrKb2HOsq/qmDNgoFxldHHcb7gKj
C+Nuv1wotyflTno1VaYLFO89cR870Dm+76E39Bl0fHvg376wKbEZ+R7WVTLf
mbBvesX921dvoz5x/ybWS/JHCof9uE/ufeP+Xbavyvmx3ImL70+MKYxhfI9q
JZk9dcYUxgm+WTZUX+FbAXVKu/G9rovyx9484xfjFt8kGOMYbxYrDtz47tVS
aSyVX/wtUHyMW3y37Kx431affE15L2lUSmUqIZkyF5dMHRST3E9+S8f9W8GT
av/+ene32vlutcc86QQ61TbuYxBj1et6R5nfUV5w36o6Y/zeJk5e+S7bSWV4
V37bxf0bbUe5vad32P7vi7Nu2C6OP8ZgxjnGxIWqG9pjhdqB8Yy1ym/sVQW+
Jvk1cBn7+Hjg4xf2Mu7IlPtH9r8Cn8OOBR6GejzC+jzwOoPjj7rB78+B1xH8
l8B1F3408DlhZ+DjMnMb+vuB0Tybw1/P+jNro6/Y6wl8PtkReBjWOp+xjxP4
Ool5AJk5lbjJH+se3L8I/DtoA+ki658vA4+XdRVxfxP49yXqhjGeb07N4j4n
802L+Yx5bK3eIfNtlvmPeW+VwjGPbdQ79HW9wuFvtdyZz98Uf0Htib7cJF38
PvA6ZS3yrfHvAl/PkUdk1nCUiTKgr4cDD8NahzmH+QZdJhxu6F1h6eVB6TH6
Wz3w/UG+wy/X2WHOT3+ns72cW/9I35D47vR80sZyoxyjC4yW27sV2Df2vNL4
Kr4Z2fMp46eNNif8uxffte6z938YP2FUyZ5PJtxfRXs+nnC3LfLLt69NCf8G
TPi3E/5dje9s2xL+7Q15fcK/4zInrNNchbxWcxjyVsVHmI0J/4ZKvBsUDvmB
pOf3T6MH7fkv42eMqiT9HfK99nzM+K9GZe35aMLlh+z5H+P/GtVIOv/P6OGk
83NG99jzz8Z/Maprz1cZ5TWqJ57PqEzS3Yn3bnv+KeFhytvzb8Z/Z06057MJ
T69q0vP4t1G1pHPc3lE98V2xQtLDUb+l7fnHhMdbLunlIN6S9nzE+A9GpZLO
8bcr4d8R+Ra6W5zvjTsS/q2R76LLEm6XYF8sTfjcj7wk4XM28uKEz3/Ib8gv
tsaHig/dWq53jaRPcGyHj6V3fLfMnfTw+N2jd73UHvwrNU31y7f/yapHOHfz
oJfYLk1UZvzyvxS6OMtotuqXdzNUX/CZCdfLmfJXx/JwpdpvpfJIvIsSbldR
zrcSbsegf9sT/s2Y76vvJ/w7LvJ7Cf82jPyu2gp5TcLtIcLvVB3TBh8oDur9
zYTbUvh7PeH2H/bgfPFnlF/OGTyufMPZE10gd+y+1aqPpiprTYWZLb/YdAvl
l7LNNaqVcBtznjhpP2t1cYXq5Tnp8tVGDYzyG11jlEn6OEJ7ZpPOacMCSeef
GBW2533G9xsVsue9CZeTSddFdLCYPX9n/LBRwaSHw18q6e7oVDrpnPRuSHp8
B4zusOevjH9tdJs9f2H8S6Ob7fmQ8U9pu7TVvdGLRrcn3Z0wdyY93DdGdyWd
f2t0Y9LjPmh0U9I5cd2S9Pg+MyqSsjmI9IxKWrxHTP7B6GZ7PmT8U6Ob7Plg
yuW77Pkb498a3WrPnxHe6DZ7/sL4l0a3pD0cbnfY81fGvzYqkna/+Lsz7e+I
q2ja4/vOqKw9HzV+zKhY2t8dNiqedv69UYm0c/J6O2lSd0al0p73H41Kp53/
ZHR32vnPRveknf9iVCbt/H/pqS/SV29Net18bpRIuq7Txk/Z8yVGlxrVMsoj
+UmjiyWXMPo+4WPWhUkfL+iLTyR9HsJf0aS3D7pSPOn6QpjHkx4Gf49pDkN+
JOnjdC7jDaWz1xo1Er/OqL70Or/eMQ8xLz1jz5erDzytvF9mVFsct0eTHjdj
WE1x0i6S9DpAF0mTuYp4SYe5k/mQ+NZoXCEu5jbmOuLmHTJ9j7mQOY184I7M
3MKcx1waT/rYTV0HSR9TkKmvVRoPqN/VGmOodzhpM+czrzBWMffDGcOoF+oA
N+qF/FKGaNLHO8a/WNI56UWSHg43xlDyS/4YM8gjZcYmmKPx5rQ4482f4ox5
15g+baUNqG97XkNdoB/2vJp8U9/2vIw5g7Y1Wpp0+Wp7v5m8olsp90v4/4yW
yF/+lLuTRl573kj+GNtSzgm/w6iTUWfKZ9TBqKNR06SXkzrInfL0lxtdac/r
KTM6Yc9raSf0JuUct6tS7k56l6W8TPgbl3RbBNvkQnu/wvhKdN2eVyW9zDcz
fhj/1Chrzx8b32OUseePki6n7fnDpMtRe35feb8l5eE+M8qx53dpJ8qRco6/
G+35gPGDRjelnJPeDfa8P+lu19nz2+gKfSTl7YN8UcrzS14vSHl9UIbrU+6X
9ArZ817j+4wKp5wTb4GUl+MTo4Ip5/iLpTzvHxj1Tbodg/3SP+m2DjbUi0nX
dXS/WdJ1EfkFtQ9y66TPScxFL8kvY1KrpM9buL2sd8xFzcWZc9ooXEHpAf35
NukBcwDj3KtJn8+Y314TZ15qK84c0jLp8xbpvaL4CkmnblZc7eSXeaaT4ia9
9nqHv36qA8rfQnkk3q5Jn8+YAweobrBJeyZ9rGRe7ZH0uQ25e9LnPORecmcc
Hahw2Kp9kj4WU++95Y48SO7YyKOTbuuzJhgjjq09NOk2KLbtMHFs1W7KI2l3
UV2S7yFJt78JM1x+WTcMVjq4jdA71hmjjO5X2renfc5kjgxSri/03ZQ97056
f2Ce5zzrMM3rnFUdJTuD86ljNJeMkszcw7nScbIPCMc52R/0brzmmzHy97Xc
R8iGGKE0Gid9DGV8PWY0xWiq0c9GE40mGf1kNEEy88QQ5fWoyZMV5qzRQqNF
Rr8oHG5Nkj5eMx7dmvL+jS3yo9F4xcs8zDlgzv9iS3H+j/OJrC2wKbEZ/9K4
i8zaA3sXu571DbY+tv+/eof8t8JhP56T+zLNr3Ds+LNyJy7WOZzxxXZnfTJB
MrYbZ1I5m/m58kj5sft6Ka/7lF/8YX9xvplzythfA1W2A4oDtx/VPqRxSH7x
F0+5Xuw0+l76Otboh6SPv+NVd4Olj19Jd9HHL6XTyF/rHfrI+NVX/fILhcPf
bvVJ9H2v+g/96TP1H9I4oHCMZwfF6bv/Gi1O+lyVSHl+dxklU853S+6iNNB3
xiPGjL+NFkhX/pG+ENchxU3//lScfBxRHYxTvXRWvB8q74wTfxrNM3rd6LTR
XMlnjOYrvb/kjvy70XSjGUanjOYozK/S/WlGv4nj77j8zjT6Q3yW0Qnx2Umf
E3qpHj9SvhjPPhZnnNunOqY99ugdYb5L+njBWPWt0UjJJxU3+Tssd3Ti3rTb
zr8alUs7/82ofNr570aVU1426uOBlHPqqUrKOfXxVMrtD+yXWim3XZBLprze
0bsnUj53Ms8/KY6/Uil3px8XT3n+0NkSKeeEL51yd8aPe1I+pjA2VEp52cjf
00ofW6NoystPfdyRcv1Gl+9iDaG6KZZyd9K7O+VxE+99KW8b2uSZlNs32DV1
Um73YNc8nHIbC1usXsrtKuypE0azjGYbDTeqYFTRaGTK473f6JGUh8Om22PU
06gXtoB4b6NHU+6OzVUj5f2E9B5Kua4jP5Zy+wMb6nFx6vdZ5Ze81lZ9UIaa
io8wVVOu0/ShainnjLvVU85J48GUty3+PrbnHsorZTghnaJsx6XLA1Jej7RP
/5S3GXI/tTFyX+kE8kD5LWPUPuV2GHbfIL0razRY/F6jdim32/DXNuW2GnLT
lNt22IANUm7vYlM3FMd2aySOTTfUqJxReaMXUz6PMl42Sbm9SFyN5Reb7gXF
jY32vN7lqG1/V58eojyWU/uhx+jvc9IL7PS60p288verxgbCHdOYQVmZC5GH
KY8VxH/TeEPdoPv4q6+4KXN3oztTruM9xOkHHVNuEzNndhIvIl0rprz2UX5p
mw5qB8J0Mbot5evmzgp3m/SgqMJ3lTv9rJnqiTr9SHkiL/vV9ujC5JTrMXo9
NuVjCmPJ+JTrHLo5Tu+QJ6ZcR9HNUSnXP/r96ynv8+j4BIXD32i5M26NESeN
SYqDtOmfjEeMQzNT3pfoQ1NT3rfpo/MVN2PALLkTZo7CMc7NFWf8m6IyEX6e
3pG/aYqPPr1A8dFH31J9oYML9Y4xZknKxxR0Z6k47bxMHB1fkXKdRk8XKRz6
9Ybc0f3l4vhbLHfiXalw6PIqcXR/ndFLRi8bvZnyfoXurxEnr2uVX/xtMGpu
1MJok1FLo1ZG6xUHbqsVN3FtlF/87U15P0HvpqtuGJ82K47WRu+nfFxAH3ek
XHfRwQ9SrtPI7BsxjjBmfCbOmLFd4fDHfs1ktc/ncqe/vpfyMYU0dqVc19Hl
t41eNXrN6EDKdZbx7KA449w+5R2dZk9oktI4JHfytFP5Jd4PjbqlvD+8o7gZ
w94VJx8zVAfoIntOExXvMeUd3WTfi7mEfsCeFvpNH2Kva7Tk7+SOvM3oFZWH
vbMRCr/VqI3ceMc4zvzEHttwvftC9cR4+aU4Y9Jx5ZV+86vyhY7/Jk57sn82
QWX4Xe8Iw34bfZu+/qM4/r5S3KR9RGXCH/Yaayz2C9A5xumE8s36mXV2LO3t
jV5E0643yJG0tzHy1WnXrS1G+dKur8gF0j4HM/fmT7s7dZM37fqKv4Jpd0dn
M2kf15gPs2nnhL8q7f2BMFemvQ8gX5H2foV8Tdrjpk1S9rxbehFPu36jL4m0
c/QxnXZ30gvSXj78/ZPyPk+fvjbt8aGz16ddt9Cpqfb8sNEjRlOMakiepneP
Go0xqmz0gNEoo/uNKhlNMqpu9JDR4LTvsWInDhHHTpwsd+KdaFRNYcYqvipG
p1I+VjJGFk57n2EeuC7t+SWvOWnPL+1Uy57zGF1iNMGoquJ92uhSo8uMxinu
B43Gi+NvUNr3Z8nrv6obxtGzKR9bqa/7zO2PlNtoFdOux8gV0q6jyNQB7idT
XhdwykEaZ4z/nfI0/0q5XFnlPJ3yvP6tNKmLs2qrx+35QqOLVF/k77+Utwf8
XMrbBJ5L5fsz5WlQx8RBmMfs+QLFRfvhN7fRE4r7YqOaeneB8rJA5adNyCPx
Pim/eRQH88obyhN1tlRpM7/OV5h5kk+rPZEvT/t8sE51MV/pnVMcxEu7MX8w
19F+cMKQNnMD8wx5Z05iLiqU9n6GrtyQdn1hDL4x7ZwxmPIz/xGGspJ35jrK
DMcNHSJu0qasxE16jLvsx2E7jpa+04bD064H6EXXtO+z8C2iZ9q/N/BtoXfa
vyvwPaGX3iH3Tfu3EL4ndFM4vld0Sft3DuLqo3D46y53vo30ECeN1mkfUxiT
6qV9DGKsqpP2MYUxpmHaxxH6fee0fyMhjbpyJ8xzCseYV1+csa1V2scv0miZ
9vEFubb6Fu3ZKe3faYj3lbSPfbQJ8zZ7TOy5Mq8nJTPPJyQzb7M/y34tcwt7
nYzRLRUON+ahQmqD1vJbQP2Q+WSW+t5sjR3Ymuw1sCfRNu06gS68lvYxBbmN
6oy8vqr84tZOfvke1SHt36j41tRRnHL2T/u3H775tJdf/A1N+zjHOvgZ1Q1j
eQPVJW2w0qix0fPomlFToxfQa6MmkpeoLWmTxWon5FUKh785ae+TjH+L1N74
W2HUSGksVRy05zJx8jIi7TrL2DZSnDFsmPKOTs9O+xhBGtPTPnYwTsxM+5jC
+DRD75DfUNzo2nJx8vGs6gBdnKVwxDvP6Km0j9OUnzmYOZnvjsxbzG/N9A65
uVEy7XPgS3JPqJzMDdcrvWslt5DftOoM9xzVHTyiuo4o7QVqM/K7UJw6fV15
RN/nqr7J93y9e0YyYwfj1sC0f/9jXumX9v6NrgxIu77gxj4a3zE4v8B3Bfav
2eeeoHecZeBuwlxGuY1S3CVn4T5M+/2F59Luxp2F/9rzf0a3c6+c8a/Sfl9e
xihrVMToc3v3hdFtGef4ay33Ahm/XxJeMOP37aUV/hW9K5TxuyfhhTN+hx/8
BqNbjT5LexrcIZgwSmb8nsHAKJ7x+wXjcmuh8pBGc/lN6c488kc57sh4Ob42
ujPj/BujG7nbzvjBtKe9P+0yd1V+b/xI2u+shP+Q9jsv4T+mPe97je9L+52S
p43/mfb7JuF/pb1MuBMv5f4k7WFutudDxj9N+92Zh9OeXlF7/tb4d2m/jxOO
210Zzy9ut2Q8HHVEHe9Je7w3ZbwcxEtdf2T847S3CRx/3H95Ku157fr/6qaz
2vU21SN6QXjuhrzaKH/G74zMJ7meUV7JdY2ukkzd70q7bnHm6Vqj6zJ+hyJx
XJPx+wppA8r0S9rtvMkqD/bTYNUpc1Vf1V1f6f4BccbLhorvWpW7v/rEp+oz
g1QXAyR/rriHSHfhjK+dpHOUn/sWrzfKyfh9k/BIxu+FjBrFMn5/ZUy62CHj
bUmbtM94GyBz3+SNkpsqDsJ3lF/Sayt9xx93fF5idGnG7/qEX5bxO0EvNsqT
8XtDLzS6KON3f15udEXG7/u8Um3QWPVNGfh/7wKFeVZ+8ce/fbnlVktxk/YT
ipv0vlTdMH5zj+rJtOsN94z+bfxs2v8DW5L1e/n5b4z/x1rrH4FXJPNvAv/C
hf+uwfl3Lfw/8GX9Y/CE/nMoL3fC889ZC/njf7OWkvnHoZ3i5Z8I/sfrFjn/
D2EX/fvAv20d9G8C/8L11D8I3eQv/H+vu/5T6CmZ/yPaK41KiqO9/kfopHgz
yi//pPD/G/9m8e9V+K9I+O9IQf1Xwb8c/FvCvx3848G/KPzzwb8r/NPCvyz8
/8E7wp/RPy38y3Ja/7oQ5m/9H4Ib/5HwPwnx8h8J/5Pwbwr/lvAvDW78S8M/
V8j8c0Ue79D/FTX1vwX/YBVVGfiXpZjk8J8WZP5fKSH5YqWDzL26jHNn0v6P
RmfVUfgvKP+Gcs/u7+Z+PO33+P6WdrmcPf+adpl7cplzmIfWM+6nfX6+194f
S7u/u3Tfem3dE/+07n8va36Opt1fGY0pyKUzPk7/lPa7cdHZf9J+hy+ceY57
f8k7Ok3d8K8d/9Jxf/CJtOt9xYzn/Y+034cLx+3ujMf9c9rvOYaT9oPSwc6R
8//mNVB78M/qc5Hz/50+pbbnf9fw39bacqPt+c82/P/1Wfmj/fmXlf9oS6uO
w/9f4c2kc/x3+oR0sZbkQkqzltqYfzUbq42bSL5L7xpJbxoo37Q3/9Y2Vfs3
k1xc75pIL+sq30VUVvL6l/7LohxfaVwZrnmU9TPr7DMZv+OYu43PZvwuZu4z
/j3jdyvPQF8yfv/yNNo24/dBT2BMUjjCHMn4fdDc/fyDOP5OZ/xuZe5U/svo
daV3KuP3L+OWk/V7hLkz+HDGz+pyb3Qk6++4e/g3pU+ersv6PdrcQ3wi4/c7
c6/zSXHiPa68cw/0H+L4K5n1vJLHn1SOieiR+CSja7N+Hz1pXJP1O9+RL8/6
XczrmCeyfhcz8qVZv2cZ+eqs3+m8xShX1u965j7j3FnnnE3On3V34s2X9fuR
CXNF1uNeT19RO3Cf9NGM34s9hX4pTnv8ovzi9q/8cud03qzf6Uy8/+kd909f
mfW4NxhdlXWOv3NyJ6+lsl43tHMJe/5ebZvJ+r3J3LscZP2Oae6QjmX9Tmfk
aNbbCjmbdb/czVwg65w7mJNZv1uZO5XjWY+De6mLZP3+6C+Mbsn6vcmfGd2a
dY5b4azf77zf6Iasc+5I/l76gv4lsh4faRTK+h3QhLkx634PGhXMel5wuynr
7w4Z3Zx1Ttqls14H6Eg66/c+U/7bsp7HL43uybre0A53Z90vctGs3yvN2fO7
sn7vM/KdWb/rGblM1sPRtsWzrveUo1jWwyHfn3X9Rq8rZZ3TbypmXb/R6/JZ
7xv01zuyfg81adye9Twip7Je35ShXNb7M2HKZj19dOrerHPc7st63KRdIetx
k97XGj9Yd16QdV3mnvKLsn53NneHb0/7ept19vtpX1cj70z7nkUX2anss7Bf
skvvkD9QOPYhPpR7d9nEcPZLdsi9s+aAibJlj8qeZb8Te4v5bEPa7a91mt+w
7TgXuzbttjnxsceDPb3J+Oa023OE25h22xqOG2uencrvMaXDPit2HGt+9gDe
S/u+Q3uFYZ+FfRfWE+yxsufEWmKk5G9Ul8isQ9iTZQ+Vtc44jdGHFW6M5tQJ
KvMR+cUfaxv2p7DdWZP0krxH5UN+N+17KO1UL8zzLVTOFsrrO2nfW2mruiDv
7EttEWevZas4+0PbxNl3eVuc8BdmXS/QCWxc6mZN2tcwmxUfNgf7GuxnYIMs
kZw743sQ7D2wNsYdGbuZd+yLYEMsVhjWVKzn2YfAJmKdz5r+jDj7AX+Lsx9w
Vpy9louzrrOrjfJknXMn/SVZ54zp2Ezsm7BHcn3W5xzmqh4ZX0uxdqyc9X7J
XPeP4iZ/3TK+zmPdxdqCOkD/sL2mKd4/lXfyzXoFHaLfxNSX6BOsYXiHzPqb
PoAushbCHZn12Da1A2u+LWor1mpb1VasUd5WO7NWeUd6kZNxTtrYWewNscdz
Qpw9pOOqA9ywC6eqDKxP5qgNWPPQPuyNnVQ43FjbsOdFP2GtgztyT9Ufa+5L
ZFdhT/FP+D2yZ8GLyiP7FxypS2R3gy/F/+PIYFLxf3aIbQXnn+cQCwpbHmwr
/nXmX2YwrnBH3q7/2vEXYkqxJggxpZA/0H/t+Nupf8RZE4BndbHsdDCx+Oea
fLyt/9dZi4S4VuBcbdM75BDLCn87FB9phBhjrAnA0+Kfbv7jBmuL9QP/aYNr
y7/k/HO+RXGDBwb2GNiuYJFt1jvwucCBJTwYXuDf8g864aepPKQPZt8uySE+
Lv7AzSWdEEcXzr/nYDnybzj/ioeYjsikQR7JN5hg5J16ASMUv8QLlu+irLcz
WL78z87/7eD3EjcyWL+408ZTlUfaAZw06ps6ApONemItxboEnKoQnwr+P0xE
S2d+1jG0wJSCd9V6prfCgIMFHltrrXX6yA38qb6SH5R7iCEGB28NrCywvsDO
KqowxBFiViGDPVU35zxOG3hd4LaFGGBggpVSHOB5gVNVT35D/DDSKCl33MCo
o9ysg+soPvIa4mmBrzVMugDe8gjpAfoBXh3r0hC/Dh7i3cH/ke6w3uauADDx
SOecdAT3s8oLuJFgkYHxBdYXuGoh1hcyWHdg4IF9B5bda5IfVx7BCgtxv8h3
NfmlPcC6Aw8vxL5rq/CPKRxpPKI08Rfiq4V4oOgL/XuWykxZOWfHvxP8Y8F5
U/5z4/82zujx7wT/N0zVO2TO6/GfA/9YTNSeLv+ucbaef4T4l2K6wuFvktz5
l26yOGnMVBykzZlF/jXiHyzOEfJ/Bf9ecD6P/0P4X2SZ4ubfowVyJ8wihePf
u8Xi/Hs3W2Ui/BK9I39zFR//o7yh+PgvhHP/nAvnzPhyveMfEc61828k521X
i/MfwJvinDfnHD/n0TljvkLhOP+7Ru6cT39LHH8r5U686xSOc+jrxTmHzv8J
nEHnzDj/DHDmm7Pkm8TJ6xblF3+cxec8OufQOdfPmXL237cpDtw2KG7i4lx+
W/mbIV1Hl+epbvjfhfmZbxh8rwCnlfGa8Rt8WOaGEHMbzhgfYoEzDoHft09y
iOFNePBbmZOYc8D12y9/YxQ34zdYtMxVzDng225SXw0xyNHdOerzyDOly5Th
TcXN/DZXecHfRMVHvierH5AG2LWblcZopY/8uuoAXVyt+BjXwRP8UWUAZ5Y5
gHEa/FbmEuaiZeLMFUvFv1AazD/MPYsVjvEe+5vvQ3z/Ce+p4d6avjZOL8z6
3A7u4QHV18Icn/uRGb+YY5gbQ9x68scY97PkVco7c9R6+cUNLFrmIea3lXJH
XpTjaZLGcrmHGPR3yy4BRxE8RcZrMAPBDgRjMLzfJ7zvBx7eeQ/nfiDu6eG+
nvDOITh3GnGPD3cPca8P9/jslb+JcuceI+71OSJ/4X1A3A8U3geEPEF+w/uQ
4OG9R3DuTOIOo31KI7xviPuHuItoWdZxOObpHRge4T1E+OOuoi9UTu7G4X4o
7nbirqP9ije8F4l7kkL82hDPdoLy1UTlx429Ku534r4n9te4D4q7oUI8Xe5x
elzpcYcUe2oDJDdSfPhrIL/c/cQe2EjFyx4rd1txBxv7y+BWgO0xXXkk3+H9
TeQ7xLUFU6S+4uMeJPasweEBjyfEDyaN5+SO/Jjy2Fd53Kw66qd64q4s7Bv2
6Nmz516fxVnfa+d+Hzj2bni/D/6wgypIxmZibz28TwjOfjm2WEX5w7Z6QP7C
u3uQw7uB2I/H3mW/nr1S7N9qkrGXq0u+WnGz33+9/BJXXHGwZ4+N+5DCJFXX
pBHI/SHVBeXmjrHwjiTyiu3LPinfH8L7wrg/jDvFtqjuaDMwJELMK3iIv/2W
2pI2R693qp3XK8wgxbdF7cP9Yh+oPXdKpv24C4w7xtA/7h3jTrKaynefyPn7
+0g/rTbGfZj8cl8a95m9rTIM1TvkUUqTNMK7zEgDzFFsRjBIn1XaxPeU6oK8
h3jYjK/YVas1ng3SXBJigL8ptyEaBxmn+2qMI3xvxcHYPFjuhO+nsQ9//RU3
cogLjq0EBi7z0AiNeawrsCVD/HLmrl6Km/E+xALH3wuaYwjfTHMMcnvFHeJ7
w5mHG6oM5LGn4mOewb5jPmPeK694Q2zepjnncXebKI/g8r6oNO/X2Ex+K+gd
4Sur7hm775M7YeqprqmPEDOeOga/eZ3qN8TlDXF64cz/HZVH6q6z3pHvELuX
MOCxL8j6PNZD5WM+bKBykx74vgsV5kn1B8aSEA9+iPI6RnXK9zDucONON757
MD6F+Nhw7nbjmx7zRIijDmdc7yR3wvO9iLGbcbGN3JkfQhxu5me+Hy5SXHz/
Wyz5afUBdLe2+gByLekyZXhJcTNXhBjqzAF8x2BOCrHWp8iN739LlEZ7pY/c
WDpIXbyo+AjPt0nmWsZy1mfYOthTrCFYN7IOaCOOG+sH1rohpv00+UMnsO3G
SXfGSdfbSk+nS3cmyB/9eKLkVkoTGez0pVm3C1qrLplX+Y46W3ltrvxS72Cr
z5EbGMysS1nL8r2UuYi5BxuKMYj1P2t9xk7WZlt0jorzVtz7MsJopO7/6mnU
K3CMJPBTwVwFz6ivZHCX+kkO8VzBdwXLCfzX/sJaIlwv4f9UEI5QiClL+BDz
+CXhNOEXTFewgQYrXnBQwUMFSxZMrBGSwchakXU5xK8lzP8wtKKOqVVD+SJP
4Nw1V3pPyn1U1HH3wHIF5/UahaEc16psyFcof2BPRZUn8LhCHKkQV6qK/IGB
vDzr/i5XODCpQuzkEEu5lvISYlaFGFbwEH/pPmErgelVU2W9TnVE/vIrv9WV
J+oJnN6IZMJcLfdqwlt6VOHzql0pQz65V1WYoarTymqTEA8ZDk4ycxK4T+c0
R4Evhcy8BR4VMvMYWFHIzJ1gRiFjV1K2ELctj3QkxCHDDZv0MtUHtvC1ah/s
r6uVX+zdK6PnMcquUH0zx5IvsLOYt4mbtEOsMsJgw+WLnscry6v2xJ7LrzrD
jr5c7QMuGFi+4PaCyQY221iVgfZBv8F8BJ8ZXGYwIltLBjuyjWTaEzxpcLDB
CwMvGAzlogrXQu3fXf5Kyp3wIZ40egzu2GsKD75YW8lgioH5BvYbmGLghYeY
3h3kRl3QF8tFz+OId4yex+cO8brh4JDfo/jaKlxnhQEfrbHqBUy05yWDp9ZE
cogrAM7AAd1tzd3Y+3TnNXdjg2Vwge5fCjGTkP/Qfd/cHw8eAXhIuHGHe27d
2XRC96Hj75Tu/ube7vDeee6hP617vXEL79QmH//q7m/u9uZuf3CVwF86qbu/
iZc727nXPrwLH85d+NzZTtzhHfZw/HGHOGUlXvAdwIgiXu6UJ7/UB7gJYBSB
B8X9+2BKcR8/d/BzFz8yd+RzVz7yx7rfHBn8BcKBB8X9/YQDh2SP7hPHHxgT
uINJtUL3nXPP+UrdX468RHecUzerdPc5btx3f04yGA3UB/W+VPedE+YN3ace
4gmckVuIg0WZlytN/L2jvgjW3J+6P532OKs72bmLHexR8LnBJQc/DnzaEH8e
Dtbkk+ZvptGMwDFcwfIA2yMtdzAQuSue++655x78V3BJwPtIyR2sxKQ4GIoJ
cfo0+K3MA+B/F1ZfB6sbzNam0mnuxed+fNK4VX5xCzHFKQP4rcxpzCtxxc24
X0Dlo2z/6E55ys99/OSX+/t/0D3vdwXn79znDn6wBsBIAHsBHADwAJDBA0Af
kcP76Knf8I5+wtMG1HF4Fz4cf9xTT3zcW88d/6QTYgLAwQQAP4B8gSfAffNv
Gd0R+B30hCOv3EHPO+oFzAH8gkvAnfXc+09/AyeAd+SJu++JO7wLH46/EI8Q
fELW02BHgsnImu24ZPBuy+s+STB6wcdBBpMYDBdksHDL6l5usH/BeAHbJcTN
5T7KQ7Q9fSbm2Ma4Ex4MXdwJD64q+Kwhzioc/FUwWcFwDTFa4amYY6zCwVwF
T5j0uR8cnFfwXwkDhi7YumDqgq0KxipYrGCsEjcyGLG4EwbsVuIjr+Aog4EL
Li1YsODOgg27Ierlpz42Rb3MlGlz1PGOkTdG/R3+3op6OamntVGvF2Qwgsk3
+Mpr5I68XnFT9+vECbPfKMaYFXMcZvBzQwxneIjhDCevYNiSX+qUNKgbygN+
M3i7hA9xo5EPRr19AsarqIenTZZFPV7qAGxeMHqpU/CcwRwG/5e5lDCLNVet
Vbk7qwzIXVQ2ZOa9DZJbKNyiqM+Lb6k+mI83yl9zuS9Un59mNFVjwHTJjDdg
5U7QWDJDbsyXMyX3UDvRboxhkxSGMWJK9Dxe92S5vaw0F2gsmSp/4BNTbuqi
u+Ijrx2Ud9oWbGEwhsElBmMYrGJkMIp5R92B8QvWL24hHjD4wEtV37QBGMC8
wx84wegv/harfegrITYtWLXYJSuNVkTdBqL9iK+VOO2EfQFmLZjVrAO2Gm2J
ut3zhsK8qjiWR90mWi63tgpHGu1VVuICcwP7ApwQ/P0hvSEOdA6dZV8Smxib
GtxVbDVsN/CCseewyxh7mBsY78EUZs2AjI2LXYXNBXYw65kQuxuOP2zfe+UP
bFbsOdLIpXDYVoxxzDEhDi0ce4r9U+Yn5pAQq5s0GAfJC2EYL7EFQ+xZOGlg
/xJ3iD0Lx1+Io0y84PBSVsoJ3jH2JWmwT/aHxlzW+uDhcu87ewNHJbNncEzy
/9aZktlvO6Hw2zSWn9V69Df5Y6/tpPyxZ0c+qO+t8ks7sLeKvY8tzr447cMa
gPVDOdUpWLq0D/lmv5AyhJjMp5QGe6h/ym2L4ia9TUoTt+XSBfSDMlD32Lbs
ZbNmY632odHVpk/5jPZFfcyLGO2NOs8xOhD1sYoxcXfU/eY1+iTq7tcbvWPP
eWKOd78z6vjh4HRP5DyJ0bX2vCfq/Bqjj6PO88dcpxk3T6tvYAMxvqP3p6TT
7xpdEvM0Vskvbtuibg9dGPO+BSf8R1GPm7K9HfV84Y+9fPSO8r9ndGnM490e
dYxxsMbRCewkbB++MWCrhVjT8BBPGI7O8R2AdSz9LcRXZl0FHvgbWV+zgucN
xx96hjtpgEFAOtiJfNPARiS9D6KOdU6edkS9LpF3Rb3uqd/3o57fS1VflWQT
YJOxhmO/ABuQsYp1Hd+USCfENoeTHjg9jCXY2eD0sI5hDQOOFzY4uF5g2mEf
YxeDgQTWU4iJBAcrCQy85fIH3tEKyXXlDj4SWG7Y8djU4CGtlL86cg+xleAh
bhgcvKRmSj/E0INj74NRB4YY2GFguG1RGk3ljhvYe+BQgUcFnt58ybUVN5hM
9eVO2UK8PfyFmHDEC1YcOFxgx4H3xvotxH+Ds+YL7wfk2yFnpTh3znnzK/S9
mu/W4K2xNmMtwpnWfzLnzxrDOUfcRvGFGHrwEEMPzpoGPLp3lCdwW96V3F51
zFqts/JLGcB8ATsMfLHXlD5laCe/5Kml4g6xFlepnRYoX2cy5zECwQLrrvhI
G2w51m/oDphzuyWDV/eh5BBPDnsZXDvWgawL+ygcmGXgzH0hfwPkTvjecgfb
DDy8PQoPFt8nksFvZB3OPAnOHuvzELdwv9zAr/tSaYDDd1D+RitfIa4dHHt/
iOIjjZF6R5jGqgN0BTy8rxQv+s66mnUM+HyshVhzgPd1WDJ6x1qFNQfYdGuy
vg4DD+x7+ZukcKw/QuxD2u9pxUXcE+Ue4v59rXxMU9ysvdBr1vYh5hs8xG37
VXmdpfyGmG9w1mf0k+MKT3/4Q3KIFUcZeqlNyB+Ylm9mPX+cv/5X+s1Zas5/
c7Z6tM7zcq53jM75Io/N+Nlq5HEZP3eNPD7jZ4+R+2f8fPKBzPlz6pwzHqX4
OFfcT+77jfqKc+a5Q8bPYnMmm3/9OLvImfZXxTnT3injZ7A5vz1BcZN2W51z
JEx7xcFZ/HbiuHVUONLoozQ5U90542ewiXdyxs8Yc9Z5eMbPJnMmme+eA/UN
9EfOThv14zw156Kzjn/C/0eD9a/TUc4nZx0Li7A9CpgNVsDPifXXWTL897R3
JQt4vjinHtOZdM6m8z/BKyo3Z+8HZfxsOee9B4ofMhogTr2PVB1/YzQ44+fQ
CTNC7yjPkIyfCcdtaMbPXSMPU1mROV+PLvyX8X8kd6mOeqvOOI/OeWrOVefW
+VnO0V6gs9Wcsb5Q/xbwj0E+/UPAvwTI4f8PJ1Q+/mEI/12A44//Ik7JX/hP
Ajo6S+E4883/GX8Z/Znx/zTOSF6ivP8r3eEfDNLg/43Tind6xs+Kh/9qwDlP
Hv6DEf6TcVz+OP/JfwH8J8C/CpQpr87YctaWNMJ/HtChSdIj+gBnaznPzrn2
7hk/m4/cVe92SU9pc/4v6aU6Jr0eSpMw/L/Bfx38z7Eu4/9gIIf/SIT/TMBx
25jxPOI2VeUjf/QH0rleZ4o5W3xR9vx54vB8MRy3tzKeZvjvCBx/7L3Oivra
8imNeYyL7EkwTzOfg6H5rNEzgeNg1jWqEzgOZj3J+fUOf+AdP2VUK3Bszacl
swfJftwTge9l1pKcT3HXDhyXs7bCsCf0mtGr2vMaFfj3psriI7Q/BR8e+D7v
w0Y1At8/Hmc0NvA9s9EKzx7rGMnsn7Uzahv43vBDgd/rf7/iGxb4PuYjipc9
2ZpGj2rvqbnRy9q3Io+vaK8K3ibwPbC2KkNWfl/S/hrurQPfq21k1DBw2/BF
o2aB76vh3irwfTV4y8D3wOAtAt+vpS4flx35nNqDvdTHlNeLlV/KcKn84sYe
cAOj+oHbofUVvqDipmwR5Qt/7CM3Vl7vU90MVX2NV12zz93HqHfg+9p9JZfS
O74PsufdT27stQ8w6h/43n0NtUEZvcMfe/QD5S+X0qNtsTvZhz6lORv9Q0+x
1dC5EHMbjq6FuK3ob0nlhW+W2HPoHGHek66HOLFw3Jh3CUca2EfUNXGxZ49+
oU8lFF+PwPc0Oxi1V71PNpqkdpgimbaZKpkyT1A90j7TjaYFrnOEmxj43jHx
tVP7TVP4GnInfEW1yZDAv1vABxvNtn6+1qiTPd8ZOO8Y+P5rR+W1uPLePfB9
5K5GXQLfr+Vdt8C/bQxSe5RX3MhF5U4Y7DW+hfCNhe8Kz0tvWAM1NWoS+HoL
XHKwyFk7ggHOnjvrz6qSWTdWk8warLpk1maPKjxrY9YwrDNYqz0kf6zhasof
a2KwksHgnsyYmPVxjr0obH3scfaiWA+0lt9JsvuuUB7BN2etC8Y3uOz5xEmD
dfATcrsu5nETxzVK8wmVAbsZO/dyxUde2QNgbcaajPU/6z3Wc+wHPCeZvcz6
ktnPbSA5qbEZmT1i1gzYy2lxxm72gpvIjb3hppKLqKyUnz071iGsF9kLZC3K
WrCQOGvBqPJFXnOUX+qdvb+XFOYmxcHa9EZx3G5RHZNGQcVHPuLSBfSDdh2m
OnpQ9cSagz117HLWVezvsj5kvVVKnLVjSXHWpuyFs25kvcj+PusZbGf2jlkT
sia7Uxx/5eROGmWVDust9pe7Kj32Al+Q7rJubyaZb4GM5YzX7E+3UxrskfDt
iO9MrFvoB9j0rOcYq+gbZZROiAXaTemhE6yXWFex991e8ZZQ+Vjf367yoa/o
0UiFqa5w1CN7Fazr+sfOY9gjo4usYVhLVVEdD1J+B8kfOjtR/tD9UUrjcYVj
bcd3D9afrEcrirO+LK48ku8Kekcb3K+8EIY+yRqVteAj4qTxmOJmbVpTHH98
W3vdaF7Uv4+xhz0/6t/J5sstxE8qKZwl8JZKCUMJLKXS8fNYSncLrwncpnuF
/wMOUDHhMvGurPB/eFdUmEJgCxUXXlNJYQ2B4Qe+Vl2lB/ZVX4UHs3CQ0u4v
txDDKcQhwz3EJRsYP4+LNUBhQjxC0gCPsL7kkkqnj/Cayio+MI7AOrpT2E1g
ON0qvCNwj5DB0ANLD7w+8KnAqQLPCswqsPfAsAIbCZwnwoCpBu4aGGvgqj0p
GcwosKPAEgQLCqwpwoAjRZq4gTV4U/w89uCNwlHi7BB5vEMYTdQx+QZ78Ib4
eQxDeIg3CAf3D9xC0iReMLfIO20Z4sCBCwfWYgPVF/GCuQY2W4hBCE4VGIRN
JIMB11QyWFovSAb3EOwpMKjAWmyoeENcRnCswE8EqwrMKvAMG8nfdUoHOcR3
bB4/jyXZSu0BXlknlQc8MvCswLEEJ6uZ2g/3ENMYHmIdd1CYjOJrGT+PVUy8
1GtPlT+u/L4YP4+dDH4cOIlgA4+XHoDlHGIyw0PsZTg6TR8A+w3MtxBvGPzh
YnpHevSNPvIX4g2TBro2XGmAUThJbugdWMXgD4PDNUrynWo38nq78kvZKsov
cYE1CSZxiEU8WuFDXOQQJ3ms/N2oOgYfDoxAsOnQafAIwZsDiy68a56758Fd
AX/lqO5Y/0V3ro/RPfXhPfeHdc99iL0BFkeIpUSYUXLnjvwQkwN/YAyBpQRW
0hyFO6k77r9VPoYrL9yXD5YReCDggnA//hHlI8ReAosJjCawmsB3mq53yCEm
E/6myp2ygRMFrtBHut+de95/0D3yP+teefCZFuvOebCpuJee++rBO5qtcjym
NMjLQyo/dVZPfglfTfFyh3x1uSODlcSd9tx9X0fpID+jd9yf30HlBgOFO/X/
Uj1OUB7J9zjlnXoBFwrMFDBXnlYY6j7EfEKupTaj7kN8JuQQqxL9AC9rj+qo
u+oJnCTw4u6X/oIbV0n6C+ZfRek7eJkPSh/BIq2mPgemaWXpLPiaVdWfwN4E
gxOsV3A0q8TP42o+IH0HbxPcTfyBbcmYB9YluLLMReAVgr1ZWzoNZizxgUl7
pdxDrFp4iAX6jMKA5QkmKGnkVtzI3VRu8KLAF62u/t05cPxBcDTBEwBXADwE
cAY+Ud2BxQVOUYjNBQ/x0HZIp4dJx8GUCLHTCNNb8REXGAZgOYBpMFR+kcEq
AI8B7AJwCcAnANMgxOAEk7NUwrEMwDsAG/UhjUP95feA3ParDP30Dnmw0iSN
gUqHNEKcMPT+Bo0rYAYyx4JTyVjP3sAWo82B7w3ANwW+BwDfGPhaH74h8LX3
WqO3tN5722hb4OvydXJjLfiO3NrKfWvgew1blR7lm6xxFr0AExR8UeYwMB3B
C2V+AtsSrNFWSn994DbHEoVpKHfCYH8slVthlfVVjdNgoIKhyhwD1iM4kC0V
3zrll3mReZI6wL7BhsKOXmP0puxp+GrZ2vBVgeP7Mmczh1NneaXv7BPNMZod
OJ4r7qRB+bGZSIM6Ik3mcOoG+wA36pdxn75OnV6meYC6xC/+XlY7rBFdonmD
Ml2hfkPZLlefow2vUj+jLq9UP6NvYGdQBuyClap3bA6wLcHADHFJwSkNcUmR
mVPBoAU/ljn2E8nMr3slt1M4sE+xTcDOBHuzh8J9JN3EHTxVbAVwYUO8TfgG
tSX4ryG2KnyrxoJpRlPjPh/TzrvV/u8oDLoOru1m6f5Wyc0VN3lqJXfSDrE8
KT/zOri24NBi74DnCnYrY88Mo+lxH+dmSmacAhMXnFjGrQWSGc8WSn5U4cj3
86pj6p3xb5H8YTPOUrzYtbMlYxPMkfywyj0l7jbIbuW1s/JLXjsqv7TZS6p7
+gDzx1zFhT1Hn1gT93GZvIf4t/Pkr5PG0fc0pmKPojdgt2LDYRsuDnz8Ygxe
Evj4jrw08PkDeVng8wTyysDtY+aKBYHPN8xLKwJ/xxg/X++YcxYGPlfhb5HS
QWaPifUV6y32isD+BieXvTzsdex09sA+ltsbgc8l5KOP3MHt7i3OWqSXOGHY
Q2R99b3CY9diX3dUfdC/lweeX+KdF/i8yFzKGU/mXdY0swJfzyDXULsxDoY4
5cQb4ogzTjN2nFCYgtJ79LeQ+gMye3KsN37VeHNSYWYoTdzYj2MNyZpsijhr
vrnKI2FeVx2T78lyZ206SZw160Rx6nqa0iTe8ap76gh8X/Dt0Y+xqjPWsnP5
rpB13WmqtqedGVMZt1jDNZJ+oC8NpEPoFPv46Ae6wB7HKoWvJ53AraHCEaaJ
4qZNGqu9ifd5vUMGS5n1D2up2qqLOdIb2ha3+kofXQOfmPUVus43gXkKA84x
ceBWR3mkLp8Vx18XhaevPKf4yHcH6Q7zD98AWHOyVmZPmTUqa9P+4qxB+4mj
091UBtIfqXCsX7vqHel1V3nwx3eF75QG+6SHlMYYtQ9u7JuyTmYNzR7t55Kp
b9bb9FXmPdoKeZD8Ehf77qzPWdMPFSf8COWLtfhwcfzxvbJ7AVu3GdVI+HoG
u/zhhK8BkMGQBxMVPNPbZXthr90pexe7r0LC1yHYaOXFsb/SCccEBgv4Xtln
2Erl5I6cSTgWMf7Anwc7GKzhlMIhZxOOX4y/ggnHHAZ7+DblBZuxYsLXZuQj
nnCMYrBiwb1vpjIEeoecUDr4K6D4SONW2Z2spe5P+NqM9VblhK/rWM+VTrhd
iA14xNqgpPESRhHVE/iv1yccwxYs29Pm5wHFcbdsUMKftPeVlM6puLtXUlzY
yti2JWV3IhfXO2znsqpLbNs71A5dFX608n2f8k693CPblLSLJnzdwtqumOJD
LqP48HeX3GnjE3HPI/EVUX1TR7eonlh7MQf+anQs7nbhv0b/aC6Fn9WcCv9b
czD8jMbfo0a/xN3uzGXxnYu7Hfmf4mJuvsjeX5jw/YYvjD6P+z7El5LZFwOH
+0Dc98kOSWZP4Sv5wz49p3j7yS9rAPbYPlUY9g6+Vhj24T6T22CliXyzyg3W
MPbvBcZzJ3w+OabyfB/3tqTdfoj7GoP2vDHh60/wiW8QB1u6sDgY3FUSvl5l
HX+T0iFMIbnTB7Ab0JuTsg9OS8ZGoc3+iLs9dNzod9kRf8rffNX9X3G33ck7
9T5dfn+Luw3yl8JM0zvaeLbSJI2ZSoc02Hf5RnVHGMqA3hPHgyrTIJ2x266z
cZzJPqCzcockc873U8lzon62mLPG/I+3Q+HZ8+XcMOeL54of0fk74uMs+UCl
w3m9AeKcPeSfNs5TcqaPf/Y4c/mJzu0Rbp/2jn9SGkPll/OV/KPImUvONg7R
O/LUX3FzXrKfOP5GK7692pP+WfFy5poz+pzZ59z3Mcn848jZSs5U8p8c5zI5
z32pzrVxP0hTlZm64Vw4/wBwxv8F1Qtu/Cs1W9/vOSP+jfzxLZ9z7Zzvnqpw
X8rfYbn1Ufm2aU/9F+V7ttoBfzMUB/Fyjpz/FvhfYaI47TdFcfN/w2Rx/KF3
VROuE+M5U5L1c6kjo845Q4quMZcwV6BzcOaQHI2vjK2MC8xbD2m8eCThcxd9
r6zGs7wJ32NijypfwvenkOmj92ocZdwpozESPWYuYU5j3CJu9qIYq9ifIt+M
YbxDvkpxsy9FP2CMJPzPcY+P8Z7+RHyU58e4zx+MBT/F3R2Zf1A/lF5eqfjY
97om4Rju4Lsz/rGnxr7CpQnft2Jf6hJx9qs4N4GNi83bRDpCu12ccOxxwo9Q
HZMeZwSwU7FhL1Tc7NVdnvD9tdoaFx5NeP1em3AcefJ0XcLnN+T8yiM49VeL
U9eMs7QJ7XSZ4iPfV6h8z2jcrKk0LlD6NZUe+5XYIpM0P1CvE8Wpvzy6UyjE
sn5Sdw9xpmS26uIS9Rv8sccJlimYphfJL/cggbPJ3UjckQS2Jvctce8S2Jrc
p4Qc4kwjgzP9mGT2bsFyBeOVvVhwVsFbDXHNkdmLBDsIDCH2bvGLG/ut5AXs
VfaPwJ8Fl/ZC5Ys02PMFcxXsVfbAiBv8VvaIiQ/8VzBDyS9lAKeaM6/gWoMF
DSZ0iGUNxw1caPChQyxrOP5CjOoQszqP6hUMafCzCQN2NeMR/sDK5twtMpjZ
pIkMzim4A2ASgFvKXVXI7MvyjrpgP5u8UzbwT6l77qtiT5cwxAGeKe8IH+LB
g9fLHhv1BD4vOOUXqc7Y7wYvF9xc9v7AugXPlzmWvV4wtV8Tf1s6C24q+KnY
mtQX9YRdSD1SJuZa8MO3St9JD3x0xqBVkl9VfPhrI7/gdmPDblS8zOHsT78n
XZ8u/UbXZ0hupLiXqw+RL/bTWyu+zep7y5Vv7OZNSqOV3JHZj6Tc6NPLKhPl
wQ6m/Whnvj+A8wuuMN8AwAsGC5i9fzj4v3wfQDdxY98cXGLql28DuBOefVb0
kbrmWwd1T3/g2wZxg23MvjsYyoRnLx4sZWRs8beUpxdV38hNlUd0sIk4dc34
y54+3yIWSj/QlfnSF/SL/X6wmEmDbxSkjzxBYwZjMN8c6DP0e74n/KO4sCNZ
V2DnYuvBWRNg88GxebELsblZD2HvYCuzHsK+5B3hv4u7bY2tjT2EO2HYG2Nd
xPqGfSLWPKxF2OfKk/Bxmn0xxlPGUfaDGOsZ49kfYgxF/jbucZM2+0mMp4zZ
7KMxfyCzr8b8hMweHnMhMvtrzIXI7EMRjnjZuyJf5Am7GbsTW3WMbNnDcf+G
Bqd8o8TJy0hx6oPvaUcUhn1M5hXGdb65/SC38WoHZPbeKDfzG3FjL1N32OXY
x9jF7FGyVqTu2LNkTYjMXifrN2RsdNoH2/yQbHTKwP4+cWA7sx/KGpIw2P6U
jzTYK8Udt8XSC3SC/UjagfpiP4+2Yn3Jtw4wwMEC59sD2OJglvNtACxycMb5
LgHHjW8FjFtgk/ONCExywjNOXGM8f9K/JeBOeL4ngZGOP76REDcy48u1SQ9D
/2dOYo5ijDgnnaafMGYzJvKdhDyCrR5iReOP8YM5jPCMN4ydyIwx5IWxnm8Y
jK+MuezXYougl3yfAbcdTHfGUXC2wdtmnxebABuBvWE4Ydh7Zm2M7cYeKGty
9hXYv4bjxj4xa2bCs1fKWh1/7J9S38jsTxMH/lhXsDZiTf4/OzLh6yXGVnC5
wefm+xDlJq+MzeSRumMewJ18880QvHpw6/nWRJnAsmec5h1x8b0aHUJH+BaF
O2HYh2Svk33NI2bD/mDUx+iuAtYvjPfIOh5UG91ZXFB3FCNn9Y57jQvpvmLc
wJFqq7uLwX0CgwOcksJ6hz+wpNrJX0ZxcGcyGEvcic3d+nV09y/3Cz+le325
F/dp3e+LXFv3EiM/o3uJkUO8ogW6f5B7grmPsK7uEiZeMKC4I5l7j9NKP8RH
gnOnc4iNBFYSOEXgsIDRAl7RQMlgGg2SDCYZOC/cHR3i/IHXUlrhwH0pr/JR
L2XlTvhScic8eFrcyx3ia8G59zum8oTYUPAQr6mp8lpPZaKcge4GJExSZQKX
Amyu9mqDmxU3MvhRLylMiI9FHYGLNUJtQzrcQc39wyHuKfhxTYVBBzYc2Hzc
6c0d4mDzTZX8kN5xx3h4nzL3K4OXxX3I3OEMft80hQFTHMxyMMbBLA8xzMHx
Bs87xBv/UG4htjdu4JSDmw5uOVhcM5UG91qCL8U9l+Cfg4O+PelYU9vl1llp
gvveSRx/JdS23Af+qPJLXsEr5B5x7hMPsb64ZxvsrRWSweRaKRl9WiW5ieoS
GRwtdHyO2naN6rqB4qM9npR7iEUG515psA65v5x7zMEt4070EMdspNqvqvLI
XejV1Q7kG+y+0QrzgOIIMS3HyC3EiSSNx5UmdQp2H3eiczc6WHfcJY/ugqXX
RTLEHds7pHPcjR3eoQ4P70qHc6d2eJc6d6tzlz133HNXPOMEd56H98Fvkr8u
ct+ptEmHu7zR6feVHvXOndrcfU69c3c2MnXPvfPcqx3ez04a9BPuuV+nOuBO
+cMqP3fKc2d8R6UT3tO/XenR3qSTO3P+nnfiDe9236Y6PqJ4GQPAdgI/inEE
/KdDqlfuoOfueXRur2TaiXvwuf8+xJcK8ab2yd9o5Rd/IV7U59IFwnFfPnf2
c3d/iAkABysgvI+efHfTu91q4z0KwxgGDkqIs/Sl0hihuEN8g6/lr7/1n4PY
EUnXZeqGO+kZX7i/nnvr0X3uoOcedMZ07qDnTvfwDnrkeXqHP/SPO9a5Tz28
Yx2Zfsn/k9wNP0PuyHMUd3if+kmFYVzcoPa+U3UR4k/CQxxLOLpGHwI/AOyX
4mob2irEoSR8UdUXMuMp97QyD4G5R/9nPKA/UweUn374s+JljASDASwexgDu
u+fuf/SSe/9DjAU4uArjlRf0kvECv+h0iLsADsMS1TH3/TPWoO/0AcqNe4jz
AA9xHuBgdE1TXXJXfYgBQHswph9TXicpv5RhqvzixlzLPf4hVsBZhacuwJCg
bIuVL/wNwG6TrvTEdtSY3k+6sz/pewTcN82d0OwZTJXMHsc0yexxTJfMHscM
yeyXcL9zeHc1nPuk2XeZIzf2WeZKZr3XFxsqef6eaO6N5j9d7psO7/qFc/9x
eFc1d1c/prhJm393FyhMHcUR3l29UG7cM71EaTyl+MhHdcXHndncQ71U/lij
9lI95VV48phP/pCxg+tLxpbkDmfuicb+5p5q7rC+SuHIF7Z2C/nLL3fCXyl3
8osN2kjhsUkbS8Ym5Y5r7qbG9uT+au65jojjVkJ12TvpNmgz+UsoX9xnHRfn
vuvrFR9pBHpHGNYeLZXXaqobsCJZ0w8xGmx0T8rxw8ERvzPlmOHdhIUKlnhn
4de2FZ7tjSnHD0culXK8cnDJb045Bjr45jeJ4690ynHM8XeXUQ+lUVLh+gij
FazWEGf7Fd0xmJNyPHdsqFtSjq/eQXiurylMMaNeRj2NioqTRgnFDe57cXH8
lVW5sX1uTzkGO+W8NeUY76TBvshQ1RH7F/2k3+w19JfMXsMAyew9DJTMHsow
ha+q+ga3s4zSxB97LcPlj709cMfHJH3PDL/jkn4Xeh7Ly8Upv+f8UuOXGDWW
LQnucBG1D/lm33CU0cik7zWOUBrsu42WWxXFTXqVlSZuIeYicyRr0VbSG/Z6
sC+x9eh7fxudSXr/hP8l3eee92Wq18+TblNSTuxKxin68T9GZ5Pn71gP71yH
c2/664rvz6T3afjppPdt+Kmk3+t+kZX1wpTfG0/dINPP/zP6N+l9kvjWq/2+
UJ4WKn3KsFh+ydMcxX0y6eMa/ETS75knnQtSXh+blW/ueufOd+6P5y74d5J+
Nzx3vb8rmTvf35PM2PNJ0sdo+vNeyfRn2pV77tEtxux9Se/3++QvvNcef68q
HdIO78dHRxgDuOOeO/LDO+6Rubd+i/LdRvlFflF+ibex6jS8Ux/O3fzhXfzh
3fyr5K+IdKGT/FE3uVPe9rmMn0v6XsirqqfCqiNk9hhYP7C2uFF1RJ3dII6/
ggpHfhlPiXepyoru0x8KyJ3yZcVpn5sUN/GyF8/6h3XPHeKsjW4XR6cbqgzo
7q0qE2sd9ut7KDz79z0l3yJ3ylBcbdlL4akDys/4+rPRT0nv9/Afkz6n/m70
W9L73PdGh5Pe9+DfJX3+Oy5/zId/SB4l929VF9Qxus6cfEL+Rsr9m6T3+a+N
vkr6+AIHz3qa0v816XM//FjS5+GjRr8kff78RWWYInfcGDN+MPq/pu47epuq
uAO4NBFjAQVFhOe3+7wIKmoUVHrvIkhvAlIEe8nJicfkJAEDCITygnReBPEV
6UUwCQh2sbcgGkRFQxQJKpaIBVAzH+e75/WPe+7evXXvnZndnfneufev0/Lp
gaTPSNt47Lzkezb/6r7TfaP7//edPp3dendkDZuU/av2BNvz+ISk4YvsO532
xYqnvadiewrtnbQX1z7Xac/ttAdXbN/w3snXrn2XK6UO25n9oPaFwj49I/3B
C9nXOe2FXSN5MLrrp48DUs9eUfs6V0y7++U5tGs/pr2s017kFVIOtsoeUvtG
YX3XS7vwvfYh298J92tfsT24cKdj0vCxQ9LXZqwTZurwPAfc7ELK3ZB5NH/X
J18annaWcvBd6yR9dObVnrx3ZizTHlaxfaIwxhtkrH+XOZae9id7nrdm7NMe
5XWTd0zanvaArp2+4fPYMNnvDsvcWIMDM8f23sJf2V9qHyoMlf3b9t3CCtoH
bD8wfBhsGbzY5akvDZdoH/Jm6WP/tZbZDA9IuZOSb88xXKK9ytM+5k1S/+Tk
268M02VPsr2wsF47Z0xXpH94NLpC+4HtMz4uY5/21740eccnX3+npG3twrbZ
Z4xWrkoa7VyTObL2cIZ4AI3Dob0kc7R07L2+9vhO+3tfnDGtmnYvTb191lq2
337af//UlINLRN/TfuU90x+M4h7Js277ZU7Py5pYj6szXmOd8Hme4X3pE9/D
kdrzPO1d3j3tXpZ87V6QtVVu2vPPB8AvUk7/D+V5tA1rSEagZRjEo5KG3cZL
eAtWES2iQVg7PIAnbko9eRMGHc99OGWVuyX3tPWRtIfeYcvxML65LfcmzLt4
wtSL8f2Ea9fHtAdg2hMgnvYKiCcsv3jC+L8j/U17BtS/I/3j189l7eGIYRNh
ItHI5WNjQ+3V+HzyXX8l+RPOUYxmJ5wuPphwutJfSz5aviv5E/5XjJ8mbCKs
4oStnLCW4gkXKYZt/GzGbtwT/lIduMbT09Y9KQs7eW/ahnP8Tu4pB4OLFtDH
hIOEi0RD/DuQy7CzZAf6gq9Fi2jwx7knPeFx8cGEx5WecL34DzYareNLuOmr
kobvJBcmvKd4wueel77hhsmgCUcsJsPgj5cm75G0Td7DCpMvE3b4yvT3cOrJ
+0nGa3w/yxjxBrwq/oF7nfYqoE37HPAGWoYR986YMOPiCbstxh8wqfgB38CM
4yXpRzNG76L70o/nh9FWT7nHkj9h1a9Pf7Ct2sMT9kygaTxhv4Qx4hv7LfCe
sdpfYbyeYdpfoY69IOpNe0rEeAh+VtsT9lmsrWdGF+/f0njJlZ3XWuZPhKx5
Y+V9pMKtFd5U4bak31zh9qT9i36hwucrvLXCxyp8tMIbUu+W/E9+MeXeknz1
X5989oC3Vfh46r+9wieS9g/8qVn73fev+5kKn87/8aeT59/vS+nDP/EdKffO
jOtz+Q8Xf3bW/vs/mT7ekXvqnFnhBxW+n3/KL6dduoF7Knw7/9X/WeHr+c++
M2n/8d+q8M38Z99V4Rv53/5Gyh2Xel/L8z+J7qzC0xfaBsAmcGzyv5p/8q9k
HCembe2eXuF7Fb5b4bTE36lwamJjPSXjvXvWugfxf1U4o8K9qb84zyp9UvI9
w1kV/jtzYT2eQvdX4T11fV/yrq/wxwp/qLCkwk8qPFjhnAo/rPA/Fc6t8KOk
z6twf9LnV/hx0hdX+GnqX17h4Qq/rnBBhQdS7r0VfpZy76/wqwq/rPCBlP2/
Ck/L/LGBrB69qTlF32xN7E8XZYz/W+HSCj+v8FCFSxLr430VfpG8pWlbf5el
T3no3ro9kY437RnrFRV+W+E3Fa6q8PsKv6twdYVHkr6mwqNJX1vhsaSvy1xK
31jhcdX2nyq+Ydaxuf5QheUWOu+mul5+odNnZ76tDZ5bhS54oZ95pYpXXGh9
iXiFCldmXMb6wYz34czT4xe6Dr7UxsoLzZ9iefjfc+uD/kV7xuE9s31kh/bY
h9iFtCtmO8ID7MRswniCnVgaTbMNS6M5unU6dXRGVy6Nn1cPr3jWjaI798wb
RqeOh9fI+uNJ/bAbkxPqoREygB2UzZZsYB+Vxm9suuyf6JW+Xh9kg7LaJS9W
pU9faNkkxhufCv2tttByRawcXtc/uzE+80zsA3iAjVAfd+S/3/+/M1f4zeSn
0/ueLxt+hiZfNtLe81sn7awY/j353VycstbAN8JWKUcWsA2z35INbMbS+J/t
jS2O/BDLIwuMUR6aZpNmc8ar7NbGTQ6x01szMoOdnj2f7BDLI3v0yYZM9oiV
Q3NskOiDnDM35t27gd3aeuABNmC2RzzHrszmj/fEbON4hf1YObzBfiyNb+Vv
FdnKxn9weInNWDm8Lp/tHc+L2djJFzFbPZ7UP5stXhWzi+IbNk7PQH4fkj7w
tnx5ZAbbKpsq+YT2pck4bcMFkCnyPRv5vvZC29XJ2UPTLvqCP2Crx3vsvuy6
KyVm1/UufXLGQg7BH1gzctO6WTN8DA8BH+F9ph82f+9LsXlfMe2x2a6QmD18
+cR7haYPz5jQ+BFJPzFzfFD44bA8A1nrWY1p5fTvGVZJWWNaLm2zkz8usXWa
z/rd7129xqz13/S+qyc+atY2ot2GWpuh7UK7V/zKoe1DYnlvH9p/38fZWIf2
zffJCvsvKvlYYZd5PWvFN1XYsa73rfjmCjvN2w62x9DtsinuUvHOQ9u0dh06
zd/RxfGnxF5lLLvGprtXhT1jvxS/KjY8sXbZG7cd2n8rf5QvG/tcer4gN6l4
47F9BDqT3vnw/Pc5G97581+rMf6gxvi7sX37OZ9e3lfq/nfr/q9hzev6h3X9
2Ng+Jjcdu10+LrX98rF9Kb547HPs+cfU/0ZjP9Pe8/YVxT+mssbH/6X8Dcf2
xfiSset/vfq6r8o/MrbvRvny2Fm3G/o5+SDdd95+SJ198L66vmxs+/o+FfYe
2l67U8U7Dm2/Nd87xR6/d+aUbVb+DrFN7pv6bJX7JQ0zcmSFI4Y+p/uopNes
8PoKrwumRP7hQ9t4tbf90GdzH1Ph6KHP735t6h9Yz/gfFV4x77O8j04e27B6
nvOAyv/3CrtWmf0q/nCFneftT/WSit87dvzHsa/NwfKZB35N95m3b9NLK35c
hUvHPjPswch6vlsvzX0+GTcbe12dMbHfvM+Z8I97wLz3QNKF7D9v32f+dd8/
7/9gOpHL5q0vEa+Ya3sql9b1FWPHT8i1eo9PXT4m0eBWY/tiFG9Z4av1rPdW
md+MzRf/WtdbJf3bCueO7aObz24+yb5U5e+u/F/k/il1vWVo6NEKF1b4XJX5
+rz9lfJ36dz3HcY+08pZVjD+v8Inrsf2g80vNl/YX6y636q6D+X+iXW96bzP
1nQGJ7/a+OThCmePPY5fVlg8Nl/9vsL5Y+/XuOAv9m6cXG1skTU9teKtrWv4
bMnY58o5f87Zcp51r3n7KCcj8JN6j+a+/K1S35x5rpPqevMKX6jx3zVvP6zO
LDu+rjfO+E+oeJM8288rnI5/K/yowvEp71w055x9vtq5c95+Xp276sxXZ6+6
Prbub1ThmeEJdO+sLmdxOYeLn1n+XPly/Va181Do4Lt1/wV1b4OxfYAuVDwb
2w+oeJ2x/YGK1x7b9+dY8TC2D1CxOt+r6xeO3dY3q/2fhhb590RTW4zth1S8
+dj+W7X37LH9krqHB+6t6xeN3dad1c794bHvDy3b5N1V9x8Mv/GTqw3+ap1R
7sxy5wfyp/ucul53bP++61e8XoU7qu6X5z3HfP26pxwfq2Qz+cvHK9okrz9b
5b86b7yk+Xx3XW9W4ct1/5550+w9Vf75FT9vbB+p87Hn6BtV5oHw/911/7lj
j4Mv1UVjl/v20PXkfWfoddAWv7bGrtwfxpbhZDlcxtZ4dWisx2EVDiWvKlwx
tE/Zg4b2P8sf7f65d3lk7mVD+5rdM/GlkbXyPxDZ/P6U2zf3lkYuL00ePNGG
3hlD431ebG2Gfh9q75KhMUDuvajCWhXeWOEN1rzCmyu8qcLfDP0O/8TQeCJl
Xzj0+/iCof06ew9fNLR/ZXVuG9rvrDZuT/otQ/ucvT3vhFuG9h37tqG/Fz6W
/tW7NeO4NeXMHd/TfKsfkphvdd8cS9K3b5CLk941YzG+g4f2dW6ufVu8N+Ve
nTbk7ZH5kAcv5fleMDQ2S7zB0PYl8fOHxrWtk3mCbxM/e2isnHeV9xgMnXeb
NKwbnpeG2ZoNXR9ubFHF86ExYs+peN2hsWJieTA76GjLoTE9W1S8+dCYNu9X
7cKIDRUvDI0LE+sDLkzb49D4MLFyMHHPGro+G/x6Q/cNo/fs0ALckH42Gxo/
JN50aPzaSyveaGgskXEZE3wZWkNn7HDm6XlDY92URYtvzTqjA5gq7W0yNEZq
44pfPjR2T//Gx263/tDjg6VSVjk2vecOnQer97KhxwS7pw1pNkD9K+e7Bp3y
R/660B1fxb4p+DL+cMbBF/lJ6UPM1zhsoPX0XfNY+HxJ3iu+IfhFNzf8a5+S
Z1DvxIxDfELGJ+an2bcLv9t8bPu24jOdD/XXliz69KL+hjD3p6Zdc8eX9Lsy
78cnvWn6NO6jq95nFvW3yFEVf2pRf6PAkeEffHNo3bu9wqvmjfE6cGiZdEjd
u63CHnX/NRV/bFG/L1dOPvn0+MTk0GGV/9EKe877W+zsPM+r695HKuxe9w+q
+JYKu80bE/eaoeUg/Brew5cHV/6tFV45b0ybe+TiEXXvE4v6++zwij++qGXr
kRV/clF/18LcHZ520d9pma9thvbDzjf5DpnXs0MH7xzavzu6+Puk1889/uDR
7D8kb6fQi7XBE+Qa+eTblO9yvsxfG9q5Oc/Gh/h1GdMNSZMf/zi0H3rjvTF5
R6YNfsqPCT2ixSNyTzly6J9Sf4O0YXzrZbx83pPfxw7tFxzvHZc0vvcPRn6/
JLQjjyzhw51P960zT9Jb5p553HZo2jSPZNDfpq0x7fnPe07652t/3cTKvShj
MW4yjtz3HiCTyHoyYEgb0rPcUw4v+R733f2nsdcfj/nmuyTfgE+uf9FDKxwy
aywDrBVMFjwCPBbMFz3PGvl/hYl5Rv5rYSb2pJuYNYZir6ThbvapsPes8Q7y
95g11mff5C2ffHXgYrT99FljfHajs5g1xmd3+pRZYya0IQ33455y8AqwYsYN
s8M2YHyw7GvRy8waQ7MqndesMUDip8wa/742ncKsMffrzDoNZz+bdRouXr62
YJ3UM2cwSuInzRqzI/6rWWPr15z1OGB9PNPTZo27NxZ5sDzurTZrLM8TK15l
1rgfbUjD+shfNe2+usLB6e+QpOGn9sucwpFsV/G2s8agbFPx1rPGmGw/6zw4
qR3pdGaNydpp1mk4FfXUgeH2b0kewEeT0/5H7RmF74QJPSv/LP5VyCbfh87y
gb3Stv7Ozr+Jb3H/Tv6h/POQif4Rbsr/if8U/yewLca71ayxLeItZ41hEW8x
a+wXuth11lii/fP8sGzu7TJrnNEByTOnB1U4MHN6cNJPyD3lYNxgE+Ef4de0
sfOscTP63HzWuBh4R3QGNwM3KQ1rIx8GE6YGVlIe/I17m84aB6c9cw1P5J5y
MHYwi/qGb4MFlIbFgd18QcZKF39leIX9gC4f/yxN2tp/IGlzcXnS6IO+/urM
HVsLG8uRs9a/08fTQ92cNBlAj0+vf9isbSTXZR4/mHZfM2udvrwj0saNocdr
09/huXdD5vvqPMOBeY4rMu9XpF18xVbH5vasxGxrC7O2q7HLrZl7bH5PyzPo
/+l5BunVck//e2We2EPGWevh2OVmaY8d76l5nsOyxuaGrWxI2bdl/dii2KDW
ST32Q/LgTRn32rkn7b3rP/3GseWg/tlq8B77E9sUHOE844IjhJeVhvuGzYXV
hR+EkYWrhSMUKwcjPmaM9v8MmSd7gxbyfHCI2lAftgtGFj3BcaJx2F7YQbyB
D2DOyHjYYTg1sp/ch01X1phg0P561m09JXOGXlbNfJtHfMPuxT6Gd9nq2Prw
9OKkt8w9tEjWnJk8cp0di63sz7Ij87Vt5ky5V2UulSNjzkk5fMU+x15HBlyY
ceycscjbMfnqkB8Xpdzu6ZMdz7tkSfJemXvSi6NXoXPxnUd/4gxy32p0Pvxi
+NddLnotusHT63rb7C+kl/V/7r99hejKlKHzgu/xbqZbnM42Oq3KbJP/f+9s
ejb6rjPq3nbz1nGdWfEO0W+tEh3XhhWfNW/9DV3AVWNf00esFP2YdujUYEe0
c+XYPsjoeq6OfoUOhv6YDsj5OfSFztShZ3nPvMvQv1wztm8q5/FcN/ZZOvZW
0hfS0Thf59qxz95xPg+dovN7+LE6e9516fQW++ad9xk85867HbotPETvRWd0
3nzZufc3jK1DoiP7UPQTdEi+i+mMnP1z/djlrRuetHb0TedH/+QcoHPmPTb6
oJWjG6Rfu2De/dKRLZm3zszaTHpf6+x72ZpZYzpQ94/LM5kXujZ0QS9oLek8
re1vQ0OT7g8daZ8+kY6NDo0O8eJ5131Xxnht3pNo7oK8V71HvVvp2i6at+6N
zst71fW/ZC6tzfGZP/NyQubAPKIL/0ZoAj0tDX2hj0nnyg8dXaz7J6Wfm/L+
9+73DWD96FiVF+hw1UOv9LPoDq3fGho8NnSE5nw7rJm1xB/+sfDGiVkHdPDP
oWs0ba38k+mDTurC1Pd/S8dBF+JsKLYR5zydnDW8OTRoXq5Lvvk1t3SO6P6E
8Kv+9GVvMB7Gv86XQsdo2LlT+jg5vOJ5rg7to4Nr/uLbyHOhKToz302n5rub
LvWUrDNauSzP/+dnH5uX8NHSrJM1Oi105Jv+9NAdujwjc3xr5AW5Menj1VHe
/56+9Us3TYdLf0tmLRd6Nvfa0g4a14f2zTFds286/+r+2S8Oz6EntLQ4649u
To3sIDf899Kl/1vkkbklq8gVdIkm6X/xMP49MzR4W/iBbnlJZIF5NIf4mL57
cWQWuWTOLg99TDYEbWmHfCQnr8xa7pj1Ve/+zPe7s37Wjmx4cFx2phi55Jk8
x+rhVTLsgdCC5yJ7jw9N7DJfJvu0dUroZtfQHjmhvrra/mnm7ITQE1rS3g9D
m2iETLBu+NVcm2f3Hsl6nhOZcFPmcbf5MllpvswVPrGW1pFMJBtvjLwgQ3yn
k3nsB+dn/V4xXyZPyWFrRQaRRejWvYeyhuQa+TbJNW1pR9vsKNq3947uhM7i
/wFhKWDt
           "]], Polygon3DBox[CompressedData["
1:eJwtldf/z1Ucxz9kRYWE6+85l5HsLTRkRT+S1aC61YUrEdlpoDSNjP6DSgsZ
Ze+dVZGd1ZAS8Xw+3p+L5+O83uecz/mcz3t9KqNfrhpTvSiKsVADzqSiGJWL
YhDjrUpRbGPcDqfQJ+EcejTrgxmrwX3o12EJukcKvQ+qp5g7neJMz/ofZrK2
FwrmFsMRGIHdn/FP1muix8E72K2gFvoVeBfdOoXeAKcrMefdBmM/Vt7RZ9fn
uKtnbIVB2I8y/spcoxx38N3d4Td4AfspxjvgXvQM+AT9kGfC89hVjDd5fgp6
B/yNns/cLPR+qIFemuLZPTm+1TMuwovYQxhrQuMcz7i3J9yNngwfozvBG+gD
UAu9DC7DS9hPM9aGJjn2uPYwXIHf4U6oAz+w1hXmpnjmbIqYGSt9/iprm+EC
93sfuy56InyAbg+vobfBH6x/hL0bhmA/7jnMHWIcjt3P92LXQU+A97Dbwl7f
i91b37LeFP0mfIr9iPfMcQff3Q72w1DsPvqqEmdtgvOVOPOuHHfyLh1hEnor
XGH9Q+x6OebUHWAdujPMThHT82WMja05uZa1TvB2ihy+UMbI2BjDnT7Hei/z
lndcKmOg743J96x1gTkpYnoQhmH3dR/7f2Z8BnsA47VK+HYLXKqEj2ujx8M8
dJsUeiOcrcTcdPRuuIG9CPueHDlnrnWGYzAS+wnGq+z5Et3CPSl8vqeMgb7X
h9+w1gqmp4jZvtLn+toc+Ja11uZ8ihr8Cv0gTE0Rk8NljVqb5sTJsiasBe/4
NXtbwrQUPvgxRY6YG8boQOkjfaMPTliH8B/6OnzHs+3NaeaehKPlN/ptf8GO
MibGwpr/jL33m7MpavpzdDNzIEUP+ALd3JxJEcNdZQ6bu/p4OWsPWHMpcnoF
uo09IYVPV6HbWaPogSneZU+yF/nOX+A4/MtZ/8BPKWJurO0JK9nb1p6YIgeq
cvQge0/LFHe1p9nLvHPHHD3JXvQWNNCXsBDdFdbk2OOaPXk1uoM1laIneZdn
c9zVOxlLe4q9xJh61q4cvl5Y+v65HL42Bvae7Tl8bQ+qb+xhAbpLCr0zx7c6
1zBHjpqb3VL4zhw1N/WhvvMbvLs+NPesYWvXHLR27GH2LmvIWrUn2gutWWvT
f4r/EmvUXmYPsXfY0/x2e7S9WR+YO97Ju5hD+t5v8O7GwNy0R9gbzFFzwxq0
9swRc90eaO8z580Ne5q9zByxtuxZ9iprzF52MEevtafdBrGGKb8=
           "]]}],
        Lighting->{{"Ambient", 
           GrayLevel[1]}}]}, {}, {}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt08dSU1EcwOFDQknoJSGoRMUG6isYn0HY6U50dKejCxkdfQAd3etKl8al
jr0XUOzdBLCAvYFg7353ZPHNL3PP3Dvn/s9NW/farjUlIYQiMaLf8+liC/sm
1yot5FhPnhGybljGLgbIxkPoJs8EudIQtlGkoyyEHvpIl4ewkgPEKkLoZA9j
LE6EsIMhFiZD2EQ/LZUhrOYQhznCUY5xnBOc5BSnOcNZznGeC/TSx0Uu0c9l
rnCVa1znBje5xW3ucJd73OcBBYoMMMgQD3nEY54wzAhPecZzXvCSV7zmDW95
x3tGGeMD40zwkU985gtf+cZ3fvCTX/zmD38JVc6SGHFKOej6KjLR+5vpRhYw
aNbbyTHqDHazhBL2O6MVpOh1dhtop+BMM565VZt1kaZ13LmndK826XJt1FZt
0KLvpF53ap0u1dpoXWt02HdVHd2vVbpOK6Pna1KTmtCCV6zQvJbrZi3TTu2g
nXnMZQ6zmUUbM5nBdLK0Mo2pTKGFDM2kSdFEIw3UU0ctNVT/H3eIxm6cIRHt
LdpXtCeMJsQn/1//AO+3cII=
        "]]}, 
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl1FdzlFUcwOGTBFASSqimJ7ubnhAsFGsCUaOACmH0hksuaFLsOsAH4IIS
LDTpBIwRESmJIE2NGrjiA8CgNBs9gdASfN7h4tn/78yZndn3nJ03Nn3B1PlJ
IYR6H5lpIWQwjjmsoo1OivuFMI0G2knuH0I1izlED7UDQljCSbIGhjCDfaSk
hzCVLVyjZlAIyzlN5eAQFnGCzCEhzKKVPkNDeItGOqgdFsJK/uBPznKO81zg
In/xN//wL/9xictc4SrXuM4NOujkJrfo4jZ3uMs97tNNDw8Iw0NIIpkUetGb
PjzCo/QllTT60Z8BDCSdQQxmCEMZxnAeI4NMssgmh1zyyKeAGHESFFJEMSWU
UkY5FVQygirO+P0NjI+e35lu40160+LMZ5LBcXexkApOuaNlVHPV3W2mnmTm
xdwDJ+K+w/eJED6hF+VspJ52e7+zW39MCmVsYAq/2fuV7/RHJFPKeibTZu8X
dukPSaKEL3mDn+39xLf6AwLFrON1jtk7yk79Pg90kbmW1zhifZhv9Hv06EJz
DZM4ZP0jzfpdunXCXM1EDlof4Gv9Dvd13FzFBH6wbqVJL+Cejplf8Cot1vv5
Ss/nri4wP+cV9lnvZYeexx2db35GHXuis2e7nsttnWd+ysvsjs6WRv02XTrX
XMlL7IrOjm16Drd0jtnAi+yMzoatejY3dba5glqao2dni55Fp84ylzOepujZ
2Kxn0qEzzWWMY0f029mkZ3BDZ5hLqaHRutpMNev832q8j6p5ged5jmd5hqcZ
yxhGM4qneJIneJyRVDGCSioop4xSSqL3HUUUkiBOjALyySOXHLLJSnv4/vwf
LkG8dQ==
        "]]}, 
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl1NdvlWUABvAXpS0dlNmWLkoLKELhdO/S0oEIolBoaUERGQkEo/FSZVXA
eSX8Ad5o6I03DkBAUGQotRQsS1GWAxAVCERARfidePE735M8yZe8z3vy5S5+
oeX5fiGE2X4KUkOIMI9OPuA0iWkh1PIiWzhL+ogQWtlMHynpIXTwLhcpzAhh
Nd1kZIawgu3EZYXQxvvcpDE7hE2cp2BkCGs5THZOCM+xk4RR3k0Xt7jNHf7m
H/7lLv9xj5AbQj8e4EH6E0MscQwgngQSSWIgyQxiMEMYyjCGk0IqaYwgnQwy
ySKbkeQwilzyGM0YxvIQDzOORxjPBPKZyCQiFFBIEcWUUEoZ5VRQSRXV1FDL
ZOqoZwoNNNJEM3/ZZgvtxLPDtivJosfma4hwzl28QwM33NF7tBLLNne4nHS6
ojvmhXCda5wcHcLbpFHLPpZxVfcnJ+S3SKWGL1nKH7rfOS6/SQrV7GUJV3S/
cUx+g+FU8QWLuay7RJ/8OsOo5HOe5aLuV76VX2MoFexhEb/ofuaovJEhlLOb
Z/hJd4Ej8gYGU8ZnLOS87hy98noGUcounuas7gyH5VdJpoSdPMWPuh/okTsZ
SDE7WMBp3fd8I68jiSI+ZT7f6U7RLa8lkUK208HJ6PYckteQQAHbaOd4dFu+
llcTT4StzKMvuh1fyasYwCQ+oY2j0W04KL9CHBP5mFZ6o2fngPwyseTzEXPp
iZ6N/fJLxDCBD5lDt64leibPTv+5Nt+kVuYyhxZmM4sneYKZPM4MpvMY03iU
qTTTRCMNTKGeOiZTSw3VVFFJBeWUUUoJxRRRmPr/9/M+nlG6iw==
        "]]}}},
    VertexNormals->CompressedData["
1:eJwU2mc8lQ0Yx3FJw0o0lMgmyR4N6iIje++9zzkos52shoZZpMwUSjJCMm+z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     "]], {}, {}},
  Axes->{True, True, False},
  AxesLabel->{None, None, None},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImageSize->Large,
  Lighting->{{"Ambient", 
     GrayLevel[1]}},
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "RotationControl" -> 
    "Globe"},
  PlotRange->{Full, Full, All},
  PlotRangePadding->{{0, 0}, {0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{0, 0, 
    DirectedInfinity[1]},
  ViewProjection->"Orthographic",
  ViewVertical->{-0.012606801940782408`, 
   0.9990360277890901, -0.04204858766025843}]], "Output",
 CellChangeTimes->{3.858240039462989*^9, 3.8582401177050247`*^9, 
  3.8587662890188136`*^9, 3.858915025380243*^9, 3.8589400865730634`*^9, 
  3.859638929322002*^9, 3.866798794381208*^9, 3.8721487105577993`*^9},
 CellLabel->
  "Out[923]=",ExpressionUUID->"bef98a23-4956-41c8-aea0-59e897e3e969"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Entropy for [\[Sigma]1=1,\[Sigma]2=30] \[Upsilon] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["QM", "L"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "4650f19a-40cb-48d3-bcd8-8a9672a322eb"],
 " (scenario 2)"
}], "Section",
 CellChangeTimes->{{3.8426690130260844`*^9, 3.8426690219191566`*^9}, {
   3.8426690572761903`*^9, 3.842669065910984*^9}, {3.8520971682604265`*^9, 
   3.852097169879038*^9}, {3.8521075440918765`*^9, 3.8521075497304173`*^9}, {
   3.8526955943668246`*^9, 3.8526955947814913`*^9}, {3.8527010620053396`*^9, 
   3.8527010801741667`*^9}, {3.852701751933242*^9, 3.8527017523179703`*^9}, {
   3.8528024056669693`*^9, 3.8528024128189297`*^9}, {3.8532113329173155`*^9, 
   3.853211333285265*^9}, {3.8532116549776316`*^9, 3.853211655306117*^9}, {
   3.8532974134922357`*^9, 3.8532974212788363`*^9}, {3.8532976829882507`*^9, 
   3.8532976885101147`*^9}, {3.8532985435687065`*^9, 
   3.8532985469841022`*^9}, {3.8532998270375357`*^9, 
   3.8532998391427484`*^9}, {3.853300151314204*^9, 3.853300164672468*^9}, {
   3.8533060111141167`*^9, 3.8533060195570946`*^9}, {3.853561226997283*^9, 
   3.8535612359415274`*^9}, {3.8560025067146688`*^9, 3.856002513854974*^9}, {
   3.8562459619656286`*^9, 3.856246016070885*^9}, {3.8564104008293233`*^9, 
   3.856410402903451*^9}, {3.8564389771708536`*^9, 3.8564389926673512`*^9}, {
   3.8564404643778925`*^9, 3.8564404720379515`*^9}, {3.856440597424518*^9, 
   3.85644059867391*^9}, {3.8564977440960245`*^9, 3.8564977457531514`*^9}, {
   3.8582224211911087`*^9, 3.8582224256044855`*^9}, {3.858226534475122*^9, 
   3.858226537413908*^9}, 3.858740454915303*^9, {3.858740632889027*^9, 
   3.858740668899132*^9}, {3.8587414564028826`*^9, 3.8587414617243805`*^9}, {
   3.8587426507784324`*^9, 3.85874266510349*^9}, {3.85875228463439*^9, 
   3.85875229880801*^9}, {3.8587533087915597`*^9, 3.858753315153262*^9}, {
   3.8587663579574823`*^9, 3.858766360453247*^9}, {3.8588254443380423`*^9, 
   3.858825457169893*^9}, 3.8588259308579884`*^9, {3.8589183516112185`*^9, 
   3.8589183521944637`*^9}, {3.8589269057332*^9, 3.8589269071801167`*^9}, {
   3.8667933597126646`*^9, 3.8667933605299044`*^9}, {3.866819512439479*^9, 
   3.866819521075987*^9}, {3.872057270073324*^9, 3.87205727702339*^9}, {
   3.872060261840838*^9, 3.8720602644162617`*^9}, {3.872060305239266*^9, 
   3.8720603196451283`*^9}, {3.8720603678975153`*^9, 3.872060371256809*^9}, {
   3.8720607280804014`*^9, 3.8720607311880407`*^9}, 3.8721353337680287`*^9, {
   3.872143944487613*^9, 
   3.8721439449743795`*^9}},ExpressionUUID->"426cc011-766a-4c31-89ff-\
2c91d36a0bef"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"From", " ", "here", " ", "on"}], ",", " ", 
   RowBox[{
   "we", " ", "change", " ", "the", " ", "values", " ", "of", " ", "the", " ",
     "parameters", " ", "in", " ", "order", " ", "to", " ", "have", " ", "a", 
    " ", "better", " ", "plots"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8587373217875867`*^9, 3.858737339159409*^9}, 
   3.8587431270924325`*^9, {3.872134943260674*^9, 3.8721349872779093`*^9}},
 CellLabel->
  "In[925]:=",ExpressionUUID->"2f245737-9924-4eea-bc75-64255922683a"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{"Let", " ", "us", " ", "take", " ", "T1"}], "=", 
    FractionBox["1", "\[Pi]"]}], ";", 
   RowBox[{"T0", "=", 
    FractionBox["459", 
     RowBox[{"512", " ", "\[Pi]"}]]}], ";", " ", 
   RowBox[{
   "as", " ", "reference", " ", "and", " ", "we", " ", "vary", " ", "T1", " ", 
    RowBox[{"from", " ", "[", 
     RowBox[{
      FractionBox["449", 
       RowBox[{"512", " ", "\[Pi]"}]], ",", 
      FractionBox["459", 
       RowBox[{"512", " ", "\[Pi]"}]]}], "]"}]}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8587376073012457`*^9, 3.8587376436088037`*^9}, {
  3.858911481835486*^9, 3.858911482447627*^9}, {3.8721352774131565`*^9, 
  3.872135319932369*^9}},
 CellLabel->
  "In[926]:=",ExpressionUUID->"4923a67c-f528-4883-a3d9-c6535c3d77a8"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"vv\[Phi]0", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vv\[Sigma]1", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vv\[Sigma]2", "=", "30"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vvT0", "=", 
   FractionBox["459", 
    RowBox[{"512", " ", "\[Pi]"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vvk", "=", 
   RowBox[{"Nkfirstbound", "[", 
    RowBox[{
     FractionBox["459", 
      RowBox[{"512", "\[Pi]"}]], ",", 
     FractionBox["1", "\[Pi]"], ",", "1", ",", "30", ",", "1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vvT1", "=", 
   FractionBox["1", "\[Pi]"]}], ";", 
  RowBox[{"vv\[Epsilon]", "=", "1"}], ";", 
  RowBox[{"vv\[Phi]r", "=", 
   FractionBox["1", 
    SuperscriptBox["1024", "2"]]}], ";", 
  RowBox[{"vvGN", "=", 
   FractionBox["3", 
    SuperscriptBox["1024", "4"]]}], ";", 
  RowBox[{"vvc", "=", 
   FractionBox[
    RowBox[{"3", "vvk", " ", "vv\[Phi]r"}], "vvGN"]}], ";", " ", 
  RowBox[{"vvEs", "=", 
   RowBox[{
    FractionBox[
     RowBox[{"vvc", " ", "\[Pi]"}], 
     RowBox[{"12", "vvk"}]], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["vvT1", "2"], "-", 
      SuperscriptBox["vvT0", "2"]}], ")"}]}]}], ";", 
  RowBox[{"vvm", "=", 
   RowBox[{"12", " ", "\[Pi]", " ", 
    FractionBox["vvEs", 
     RowBox[{"vvc", " ", "vv\[Epsilon]"}]]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8532081576925797`*^9, 3.8532081834526553`*^9}, 
   3.8532102990890512`*^9, {3.8532108452562037`*^9, 3.853210845413395*^9}, {
   3.8532113391637077`*^9, 3.853211339399124*^9}, 3.853211659654972*^9, {
   3.853297446826206*^9, 3.85329745529347*^9}, {3.853297668748166*^9, 
   3.8532976793236275`*^9}, {3.853297928738901*^9, 3.8532979290705957`*^9}, {
   3.8560018221261363`*^9, 3.856001822330944*^9}, {3.8587374374340396`*^9, 
   3.8587374399554024`*^9}, {3.8587377129570036`*^9, 3.858737739800786*^9}, {
   3.8587378308740096`*^9, 3.8587378448559027`*^9}, {3.8587384827832303`*^9, 
   3.858738488213273*^9}, 3.8587387347033663`*^9, 3.858739204874614*^9, {
   3.858739877643774*^9, 3.8587398831717033`*^9}, {3.8587401369139247`*^9, 
   3.8587401376576853`*^9}, {3.8587408372816772`*^9, 3.8587408491583385`*^9}, 
   3.8587530815733347`*^9, {3.858825605356206*^9, 3.8588256064165144`*^9}, 
   3.858911476071084*^9, 3.8589336598008485`*^9, 3.866792461922016*^9, {
   3.8667935152200713`*^9, 3.866793515345439*^9}, {3.872143964050475*^9, 
   3.872143964574324*^9}},
 CellLabel->"In[93]:=",ExpressionUUID->"e2bb0c31-0ea5-4dad-9df8-53e1f70ace06"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "Notice", " ", "that", " ", "we", " ", "use", " ", "a", " ", "specific", 
    " ", "value", " ", "of", " ", "k", " ", "defined", " ", "via", " ", "a", 
    " ", 
    RowBox[{"function", ".", " ", "This"}], " ", "function", " ", "is", " ", 
    "found", " ", "analytically", " ", "and", " ", "gives", " ", "us", " ", 
    "a", " ", "lower", " ", "bound", " ", "on", " ", "the", " ", 
    "dimensionless", " ", "parameter", " ", 
    FractionBox[
     SubscriptBox["E", "S"], 
     RowBox[{"c", 
      RowBox[{"(", 
       RowBox[{"T1", "+", "T0"}], ")"}]}]]}], "=", 
   RowBox[{
    FractionBox["\[Pi]", "12"], 
    FractionBox[
     RowBox[{"T1", "-", "T0"}], "k"], " ", "in", " ", "order", " ", "for", 
    " ", "temporary", " ", "blindness", " ", "to", " ", "occur"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.858737577143634*^9, 3.858737592417837*^9}, {
  3.8587416654316206`*^9, 3.858741682257529*^9}, {3.8589336415979834`*^9, 
  3.858933641723449*^9}, {3.872135035263027*^9, 3.872135117635455*^9}, {
  3.872135150233632*^9, 3.8721352312876253`*^9}, {3.8721388867964416`*^9, 
  3.87213888919541*^9}},
 CellLabel->
  "In[933]:=",ExpressionUUID->"fc76c632-7fd1-4f7f-b09e-c4fe5fb44e19"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Nkfirstbound", "[", 
  RowBox[{
   FractionBox["459", 
    RowBox[{"512", "\[Pi]"}]], ",", 
   FractionBox["1", "\[Pi]"], ",", "1", ",", "30", ",", "1"}], "]"}]], "Input",
 CellChangeTimes->{{3.8589336516758103`*^9, 3.8589336532142415`*^9}},
 CellLabel->
  "In[934]:=",ExpressionUUID->"e3fdaf9d-1918-4b41-91d8-790f518b85b2"],

Cell[BoxData["0.\
002599574507020545829201476791451924538924238871050328708225020327771466605298\
143972625509313272781308417994414467703472041084560922012295224698058413530352\
726723462405167841097877108998368916277190617586482674386721404978574145091769\
087787762184451030467988032374426820220765398632058478841257601448554573758560\
669682152246564`300."], "Output",
 CellChangeTimes->{3.8589343676541386`*^9, 3.8596329978903627`*^9, 
  3.86679498552627*^9, 3.8668195261120996`*^9, 3.872156991135399*^9},
 CellLabel->
  "Out[934]=",ExpressionUUID->"b1adb614-c0c6-4222-afe3-49c08a7893fc"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Trivial QES saddles", "Subsection",
 CellChangeTimes->{{3.85218315759208*^9, 3.8521831613203278`*^9}, {
   3.852695626178128*^9, 3.8526956327981443`*^9}, {3.8527010706764116`*^9, 
   3.852701071030116*^9}, {3.8528889715187335`*^9, 3.8528889726460075`*^9}, 
   3.8721353472887325`*^9},ExpressionUUID->"201b57d3-6ee6-40f4-a799-\
d32bc3460249"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"SEarlyConnected", "[", 
    RowBox[{
    "\[Sigma]1_", ",", " ", "\[Sigma]2_", ",", "\[Phi]r_", ",", "\[Epsilon]_",
      ",", "GN_", ",", "k_"}], "]"}], ":=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"4", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"\[Sigma]2", "-", "\[Sigma]1"}], "\[Epsilon]"], "]"}]}], "+", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "vvT0"}]}], ")"}], 
      RowBox[{"4", " ", "GN"}]], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", "2", "]"}]}]}], "/.", 
    RowBox[{"\[Phi]0", "\[Rule]", "vv\[Phi]0"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SEarlyDisconnected", "[", 
    RowBox[{
    "\[Sigma]1_", ",", " ", "\[Sigma]2_", ",", "\[Phi]r_", ",", "\[Epsilon]_",
      ",", "GN_", ",", "k_"}], "]"}], ":=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{"2", 
        FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}]}], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{"2", 
        FractionBox["\[Sigma]1", "\[Epsilon]"]}], "]"}]}], "+", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "vvT0"}]}], ")"}], 
      RowBox[{"4", " ", "GN"}]], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", "2", "]"}]}]}], "/.", 
    RowBox[{"\[Phi]0", "\[Rule]", "vv\[Phi]0"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SCrossDisconnected", "[", 
    RowBox[{
    "\[Sigma]1_", ",", " ", "\[Sigma]2_", ",", " ", "u_", ",", "\[Phi]r_", 
     ",", "\[Epsilon]_", ",", "GN_", ",", " ", "m_", ",", " ", "k_"}], "]"}], 
   ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"m", 
         RowBox[{"(", 
          RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
         FractionBox[
          RowBox[{"F", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "vvT1", ",", "k"}], "]"}], 
          SqrtBox[
           RowBox[{"Fprime", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "vvT1", ",", "k"}], 
            "]"}]]]}], "]"}], "]"}]}], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{"2", 
        FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}]}], "+", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "vvT0"}]}], ")"}], 
      RowBox[{"4", " ", "GN"}]], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", "2", "]"}]}]}], "/.", 
    RowBox[{"\[Phi]0", "\[Rule]", "vv\[Phi]0"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SCrossConnected", "[", 
    RowBox[{
    "\[Sigma]1_", ",", " ", "\[Sigma]2_", ",", " ", "u_", ",", "\[Phi]r_", 
     ",", "\[Epsilon]_", ",", "GN_", ",", " ", "m_", ",", " ", "k_"}], "]"}], 
   ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{
         FractionBox["m", "\[Epsilon]"], " ", 
         RowBox[{"(", 
          RowBox[{"u", "-", "\[Sigma]2"}], ")"}], 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], 
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "vvT1", ",", " ", "k"}], 
            "]"}]}], 
          SqrtBox[
           RowBox[{"Fprime", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "vvT1", ",", " ", "k"}], 
            "]"}]]]}], "]"}], "]"}]}], "+", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "vvT0"}]}], ")"}], 
      RowBox[{"4", " ", "GN"}]], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", "2", "]"}]}]}], "/.", 
    RowBox[{"\[Phi]0", "\[Rule]", "vv\[Phi]0"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFutureConnected", "[", 
    RowBox[{
    "\[Sigma]1_", ",", " ", "\[Sigma]2_", ",", " ", "u_", ",", "\[Phi]r_", 
     ",", "\[Epsilon]_", ",", "GN_", ",", " ", "k_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "vvT1", ",", " ", "k"}], 
            "]"}], "-", 
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]2"}], ",", "vvT1", ",", " ", "k"}], 
            "]"}]}], ")"}], 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"\[Sigma]2", "-", "\[Sigma]1"}], ")"}], 
          RowBox[{
           SuperscriptBox["\[Epsilon]", "2"], 
           SqrtBox[
            RowBox[{
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "vvT1", ",", " ", "k"}], 
              "]"}], 
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]2"}], ",", "vvT1", ",", " ", "k"}], 
              "]"}]}]]}]]}], "]"}], "]"}]}], "+", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "vvT0"}]}], ")"}], 
      RowBox[{"4", " ", "GN"}]], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", "2", "]"}]}]}], "/.", 
    RowBox[{"\[Phi]0", "\[Rule]", "vv\[Phi]0"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.842669645588752*^9, 3.8426696698114033`*^9}, {
   3.8520043207690954`*^9, 3.8520044048222713`*^9}, {3.852096656480401*^9, 
   3.8520967123282037`*^9}, {3.852096812011771*^9, 3.852096823140685*^9}, {
   3.8520969331618643`*^9, 3.852096935099204*^9}, {3.85209700260149*^9, 
   3.8520970027279654`*^9}, {3.852696799409321*^9, 3.8526968236735644`*^9}, {
   3.8526969078897405`*^9, 3.852696919897753*^9}, {3.8526970044476757`*^9, 
   3.852697068040818*^9}, {3.852697105676388*^9, 3.8526971177454224`*^9}, {
   3.85269717740967*^9, 3.8526971883457947`*^9}, {3.8527056441914644`*^9, 
   3.8527056476583557`*^9}, {3.8528024308606963`*^9, 3.852802497171729*^9}, {
   3.853210317812594*^9, 3.853210358705456*^9}, 3.8541030226384954`*^9, {
   3.8564281199449134`*^9, 3.8564281278725996`*^9}, {3.857551202242112*^9, 
   3.8575512153004217`*^9}, {3.8577060235269985`*^9, 3.857706026415787*^9}, {
   3.872135441322096*^9, 3.8721355027219963`*^9}},
 CellLabel->
  "In[935]:=",ExpressionUUID->"ba6f5c41-6c34-4e43-84be-245f0b3ced3a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tableSCrossDisconnected", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"SCrossDisconnected", "[", 
           RowBox[{
           "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", " ", "U", ",", "vv\[Phi]r",
             ",", "vv\[Epsilon]", ",", "vvGN", ",", "vvm", ",", " ", "vvk"}], 
           "]"}], "/.", 
          RowBox[{"T1", "\[Rule]", " ", "vvT1"}]}], ",", "105"}], "]"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "1", ",", "30", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSCrossDisconnected", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.8526976504321384`*^9, 3.8526977068476906`*^9}, {
   3.852697757054048*^9, 3.852697764543564*^9}, {3.8526978674502907`*^9, 
   3.8526978907762976`*^9}, {3.8527011155084467`*^9, 3.852701118100493*^9}, {
   3.852701775210259*^9, 3.852701775623655*^9}, {3.852714839255954*^9, 
   3.852714839764696*^9}, {3.8532112790229406`*^9, 3.8532112876747274`*^9}, {
   3.853211350479407*^9, 3.8532113507293534`*^9}, 3.8532116708500104`*^9, {
   3.8532998559833097`*^9, 3.853299856762579*^9}, {3.85643721637192*^9, 
   3.8564372169146338`*^9}, {3.8721355236512117`*^9, 3.8721355555680485`*^9}},
 CellLabel->
  "In[940]:=",ExpressionUUID->"c850d68f-75d5-40e4-8de8-09079218c98a"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw1znlczfkXx/FWFSFtiku7tntbbvdWd0nvFllqkpAwjGVkmdCEUcNMka00
FSZNGS3U2AYRsmUZNY0WW4RIhEh4WIpS+Jn53ff55z6+j/s5z/OymrU4fI6G
mpqatbqa2r+/Odn/zmvfKfabTso3avp5/DdvfQ2z8x1rMzX9amv+nXbf7ur5
SaG/a/pF/TfvfGe9WFDlUKDpp/bfdPp6emY/GVKk6fd/r8s34+PTiDW76XX7
6l28HJiyj16Pb2umFMEH6H3y3eP2WOd2MT019LM6td+3hO/VcKh90tn1R+mr
IzrM4efSUu5rIK2uMqfuBO9p4t204H1Np+hp4cVhg/h7ZfS00BB1QnrtLD1t
vDYfm3/6PL1eOHij3SLvAj0dVI9LuPljBT1dLN896EhYJT1dFHXNi7O6SE8P
j50NKl5U0euN67NmWhyrodcHV+9ufvfjJXr6uCh/uEt5hZ4+Xn5+vKr7Kr2+
WFTtUFlaR68fNjhMLP7+Br3+KJ76bKHjTXoG6B1R6Nh0i+8NEB+ar7Olgb4B
xr0Pth9xl/sDcHyLY2FHI+8NwAKz77cWNtEzhFrzr0bhD+gZYpP/QZdPzfQM
kW/b2Ln7ET0jzBUnrwpvoWcE7eC99R+e0DOGecp7rR2t9IxhfMrIbFQbPWP8
dfLQoBfP6ZlglGaJ6aaX9EyQOsfPRPKKnimWlT8aWv+anik2JGYqlr+lZwof
m5rYgR30BkJ4Lq362Dt6AxG6cGXIxE56ZthpfbP7TRc9MywPSG1K76ZnBpGu
8qPzR3rmuNPhO6XyEz1zLEsu7p6ppqXyBuGsdEFLt7qWyhuEz7UDLDI1tVTe
IIiWmO0VaWupvMEoNDm7saKXlsobjDU55v98rUtPgJhDA2a/1aMnwMg582ck
96EnQFtM2YWhfekNQfo36zNK+tEbggEJFlUjDegNRe2eM0vuDKA3FMnPEzIW
GdH78q0/y0bdhJ4FHF6Pct1iSs8CbW8/HbM1o2eJneaeZUfN+d4SFZ7JgUGD
6Vvis9pPY+sF3LdEXv9V9+cM5T1LfFPzqqvdgp4V7kw0zk2yomeFexOsLg+w
oWeF9ApFep4tPSvMO/rDfeEwela49u56+Ql7etawqB49PMiRnjUykk6EXnOi
Zw29QR/eTxPSs0bH+TpFq4ieNZ5/ry5Y6krPBquj3HM+udGzwelc7eMbxPRs
EBduvNxQQs8GI2c/vbVNSs8GzZXqTbZe9Gxx4s2NlP3e9GxR4nGlUSqnZ4ss
k/DbZQp6tnAuLfl5hA89W0RbBl6uGU7PDt1bRteMBz076DSqL2/wo2eHmuwd
V2YE0LPDq9WTG1oC6dnh0sGQzOggesPQejNH481IesNQtGmqzfLR9Ibh27S8
zu4x9IbB43pMUmIIvWEY0nGtXCuUnj0CAy+UbRhLzx53dGWL9cfRs4flQbuG
9HB69pj5fulnwwn07CGx6Xs/cyI9Bzy3vLzSbBI9B0Qd3VqfE0nPAd6F8peC
KfS+/F+fWp47lZ4DchKmTLGcRs8Rav7RxQXT6TmiOmxdpfUMeo5YsWle/s6Z
9Bzx+NQlhe1seo6wiI/JKfyWnhMCVqmX2UbRc4LouHth4Vx6X75H7w+znU/P
CdXnBRd2LqDnhDRnux7raHrOaLWd11OwkJ4zQrqSyi0X03PG9ONGE/Ni6Dkj
JuTggSGx9Jwhymi7um0JPSGyZk85a76MnhCB51KWZ/1ATwj1Wt1u4zh6Qpx7
NW3M5nh6QrQ/Mojqv4KeCGMri0JTV9IT4blTrpbez/REeO8Qv2FtAj0RzsWU
NKivoifCpEmV3T+tpueCnS3C511J9Fyg83zyn8vW0nNBeq+/lK/X0XPBn0fq
t0dvoOeCX2bqXHmSTM8VGrHn62ZtpOeKPuNi9jSm0nNF54qfxkWm0XOFLC2s
5lo6PVdcDBk76KtN9NwQeqhRUblZ9d7cDQ3t09z9fqXvhjk5bt0nM1X7IW54
E3ckW5LFe25YUhHU98BvKi/RDZMFARH2ObzvhuYUzWX521ReiRtEv92fb76d
PW7o+cpdujlX5bW4YYRf8M3e+exzx8qc1WFJBexzx4EhTgXdO9jnjvHiLReX
FLLPHd3P+la1FbHPHSX6rTtm72KfO0aZxk64s5t97gge2XEvfC/73NH2R5l/
1T72uaOgt0mi3372uWOPIDDr+AH2iTFx1uYNrsXsE0PiHzThj0PsE8Ogd9EH
QQn7xDjX/mbFliPsE+O265JbesfYJ4b8wVyDxFL2iREtNLR9d5x9YjzzOmwU
fZJ9YijF65senGKfGJ0Rl9dPKmOfB3a+rdSvPcM+DyyM3r/I/xz7PHADp/aX
nmefB1wMhFXCC+zzgFaurLygnH0eiK4X/G76N/s8ILnWN3xjJfs80NUQ0PL5
H/Z5wGFxR+TSKvZ54PGIyL1Pq9knwbXwgoava9knwZWLWs+uXGKfBFnWx24F
XmGfBCMET/84fpV9EtSdq5kgrGOfBEvmZTbnXWefBA9Ox4YZ1bNPguzTv+au
u8k+CXrKnGq7brFPgnmxs+9GN7BPCq/W6JqmO+yTonjz0u3hjeyTosV/19iK
e+yTYr3E/aHXffZJkdNneOTeB+yTwu1W5wHBQ/ZJoWGe+iTtEfuk0DpjpaHe
wj4pHjs9/BT7hH1SrJN1NT56yj5PTFOm5kU8Y58nbqiVB/zTxj5PZF6trJK9
YJ8nzsedkex7yT5PuPhfWiV4xT5PpH4UHP7lNfs8sVLtSsWnN+zzRJGDftni
dvZ54mRjR9b9DvZ5YrHRoYhx79nnhZjgmV3nO9nnBd8sx0TxB/Z5wTRH2Laj
m31eOJaSKjf6yD4vCKXfLUr6xD4vbO1pXff2M/u8UH/Xcc1sdW1VnxcU0cFR
dRraqj4vODcuEgVoaav6vHDqc8ntw9raqj5vBAXIv7PW0Vb1eeNtqWXzJl2V
5+ENH4N1w9V7q7wQbyzcsSExpo/Ki/KGwYKg3U36Ki/RGzP0Go+G9lN52d4o
rpq/p6w/+7zxd4FeknAA+7whFd3232bIPm8cKG1/qmfMPhnGyOKWxZmwT4a6
yISnLabsk+FjtJ3/RDP2yZD309rVF8zZJ0Nb4Mk97oPZJ8Nmt3uleQL2yfB2
Vp/9fYeyTwavI1OTV1iwT4bFJU9DWi3ZJ8O+XdXvI6zZJ4f+piEp5Tbsk6PW
8b2m2I59cox7EjMnbxj75BjaveOAvgP75GgeX9QU78g+OaJy0ztbnNgnR0pQ
fNd4IfvkcI2Lbz4nYp8ctpa7SkSu7JPD+IXZwhw39ikwI+xxPx0x+xTQTbDO
XuLBPgUSYlv63JewT4H1rUFzQzzZp0Cv+ZP3HfdinwJXlR63bGXs+7If1/oi
Q84+BUSdGc97FOxTYMTM4dfn+bBPgQCbXkXXh7NPicVxPdMB9imREyXV+NOP
fUrcOVueNjCAfUoobM5oJQWyT4mYj5JvX45gnxLrkpX7J49knxJpV580lY9i
nxIjDo7ucR3DPiXO1CzV2BbMPiXUila80f6KfT7YtyamJiaUfT7ISpmTcWcs
+3wwf3f08KBx7POBdGdWfXE4+3ygb9wZOXgC+3ywdV5exdqJ7PNB3sNcwasI
9vlgz3ad6VMi2eeD+LXPkssns88H+TMi812msm84NGpmFvz2tbbf/wARdwBx

      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 159276.02233591332`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 30.}, {159276.02233591332`, 174995.07879981404`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.85269771014371*^9, 3.8526977507883654`*^9, {3.852697868735016*^9, 
   3.8526978912351713`*^9}, 3.8527011190160136`*^9, 3.8527017765575085`*^9, 
   3.85271484031087*^9, 3.8528030479511805`*^9, 3.852805992190702*^9, 
   3.853210380219063*^9, 3.8532113514014416`*^9, 3.8532116721459537`*^9, 
   3.8532974698578453`*^9, 3.853297705909378*^9, 3.8532979379766145`*^9, 
   3.853299858214432*^9, 3.853305584414609*^9, 3.853389041878459*^9, 
   3.856428136026718*^9, 3.856435578261088*^9, 3.8564356875725884`*^9, 
   3.8564357691508274`*^9, 3.8564358556507387`*^9, 3.856435960114304*^9, 
   3.856436067893781*^9, {3.8564371045681143`*^9, 3.8564371106345825`*^9}, 
   3.8564372179211917`*^9, 3.8564373633921585`*^9, 3.8564374757727165`*^9, 
   3.8564376139814186`*^9, 3.85643771003788*^9, 3.8564378035676584`*^9, 
   3.856437917558581*^9, 3.8564380433544693`*^9, 3.8564381501759324`*^9, 
   3.8564382812098265`*^9, 3.8564383407355194`*^9, 3.856496906305908*^9, 
   3.8582225213985004`*^9, 3.8582229102624702`*^9, 3.8582232163910894`*^9, 
   3.858224800509081*^9, 3.8582251287041473`*^9, 3.8582253769686785`*^9, 
   3.858225469152625*^9, 3.8582257129659014`*^9, 3.858226024006259*^9, 
   3.8582357011382027`*^9, 3.8582359751364594`*^9, 3.858236197385811*^9, 
   3.858236308639064*^9, 3.8582364188180523`*^9, 3.85823654370161*^9, 
   3.8582388012915154`*^9, 3.858239092104416*^9, 3.858742697686928*^9, 
   3.8587530888899164`*^9, 3.858754060571336*^9, 3.8588256226572676`*^9, 
   3.8589122230055437`*^9, 3.8589343688599777`*^9, 3.8596329991753693`*^9, 
   3.866794986783038*^9, 3.8668195278060923`*^9, {3.872135579924766*^9, 
   3.8721355989738965`*^9}, 3.8721440130995607`*^9, 3.872156992281226*^9},
 CellLabel->
  "Out[941]=",ExpressionUUID->"d436c631-87a5-4a90-882c-14ee081aedc1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tableSCrossConnected", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"SCrossConnected", "[", 
           RowBox[{
           "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", " ", "U", ",", "vv\[Phi]r",
             ",", "vv\[Epsilon]", ",", "vvGN", ",", "vvm", ",", " ", "vvk"}], 
           "]"}], "/.", 
          RowBox[{"T1", "\[Rule]", " ", "vvT1"}]}], ",", "105"}], "]"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "2", ",", "29.9", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSCrossConnected", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.8526976504321384`*^9, 3.8526977068476906`*^9}, {
   3.852697757054048*^9, 3.852697764543564*^9}, {3.8526978674502907`*^9, 
   3.852697936743225*^9}, {3.852697966812088*^9, 3.85269796745429*^9}, {
   3.852701121716709*^9, 3.852701124055687*^9}, {3.852701782467518*^9, 
   3.852701782815627*^9}, {3.8527148454079843`*^9, 3.8527148873498683`*^9}, {
   3.8527149406612787`*^9, 3.8527149510664806`*^9}, {3.853211295736475*^9, 
   3.8532113019449215`*^9}, 3.853211358490201*^9, {3.8532116748246217`*^9, 
   3.853211675490207*^9}, {3.8532998626862774`*^9, 3.8532998630489874`*^9}, {
   3.856437113411047*^9, 3.856437114794221*^9}, {3.8564372199352593`*^9, 
   3.8564372202504773`*^9}, {3.872135534750187*^9, 3.8721355439826393`*^9}},
 CellLabel->
  "In[942]:=",ExpressionUUID->"e240638f-37cf-4f45-bca4-b5dd07674bd4"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw90nlYzWkfx/GopH1PTrSf9uWcztJyKp8sFRMtDJNGyBIpa9aHSYQylibG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      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 161479.60618739756`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 29.9}, {161479.60618739756`, 172666.60222280057`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8526979265388756`*^9, 3.852697937180519*^9}, 
   3.8526979678555202`*^9, 3.852701124459137*^9, 3.8527017833392367`*^9, {
   3.852714851528203*^9, 3.852714887960026*^9}, {3.8527149411724267`*^9, 
   3.8527149513083344`*^9}, 3.8528030500008235`*^9, 3.8528059945791893`*^9, 
   3.8532103827111783`*^9, 3.853211359027042*^9, 3.853211676489889*^9, 
   3.8532974741567135`*^9, 3.8532977098825903`*^9, 3.8532979420180216`*^9, 
   3.85329986352281*^9, 3.853305586500537*^9, 3.8533890443583407`*^9, 
   3.856428138901726*^9, 3.856435580970501*^9, 3.856435690417845*^9, 
   3.856435772396031*^9, 3.8564358594033246`*^9, 3.8564359626935415`*^9, 
   3.856436139541037*^9, 3.8564371152975955`*^9, 3.856437221020428*^9, 
   3.8564373660438614`*^9, 3.856437477782693*^9, 3.856437616104685*^9, 
   3.85643771232067*^9, 3.856437805479147*^9, 3.856437920596717*^9, 
   3.856438045740226*^9, 3.8564381522445183`*^9, 3.8564383430191746`*^9, 
   3.856496909027803*^9, 3.858222524844181*^9, 3.858222912045992*^9, 
   3.8582232188119125`*^9, 3.8582248022477374`*^9, 3.85822513121125*^9, 
   3.8582253795506215`*^9, 3.858225471667858*^9, 3.8582257152302895`*^9, 
   3.8582260259097996`*^9, 3.8582357012598624`*^9, 3.8582359754993815`*^9, 
   3.858236197754525*^9, 3.8582363089808474`*^9, 3.85823641916418*^9, 
   3.8582365440403643`*^9, 3.8582388016315727`*^9, 3.8582390924354706`*^9, 
   3.8587426981280622`*^9, 3.85875308932662*^9, 3.858754060951496*^9, 
   3.8588256228705673`*^9, 3.858912223981056*^9, 3.8589343699586964`*^9, 
   3.8596330003645115`*^9, 3.8667949879490376`*^9, 3.866819529767647*^9, {
   3.8721355801290674`*^9, 3.8721356001063232`*^9}, 3.8721440142443457`*^9, 
   3.87215699336419*^9},
 CellLabel->
  "Out[943]=",ExpressionUUID->"6d24f4a9-445e-48c0-9923-b377a81d13eb"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Segment", " ", "in", " ", "the", " ", "future", " ", "of", " ", "the", " ",
    "shock"}], "*)"}]], "Input",
 CellChangeTimes->{{3.842669645588752*^9, 3.842669685353498*^9}, {
  3.842669722453746*^9, 3.8426697559338965`*^9}, {3.8587531138967533`*^9, 
  3.858753117120121*^9}},
 CellLabel->
  "In[944]:=",ExpressionUUID->"eb021767-ff63-49f5-9a33-8bb7f72b890b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tableSFutureConnected", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"SFutureConnected", "[", 
           RowBox[{
           "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", " ", "U", ",", "vv\[Phi]r",
             ",", "vv\[Epsilon]", ",", "vvGN", ",", " ", "vvk"}], "]"}], "/.", 
          RowBox[{"T1", "\[Rule]", " ", "vvT1"}]}], ",", "105"}], "]"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "30", ",", "40", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSFutureConnected", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.8526976504321384`*^9, 3.8526977068476906`*^9}, {
   3.852697757054048*^9, 3.852697764543564*^9}, {3.8526978674502907`*^9, 
   3.8526978907762976`*^9}, {3.852697983438571*^9, 3.8526979978711004`*^9}, 
   3.852698035043969*^9, {3.8527011332665215`*^9, 3.852701134950734*^9}, {
   3.8527017886092668`*^9, 3.85270178894322*^9}, 3.85271489619267*^9, 
   3.853211307962991*^9, {3.8532113653368607`*^9, 3.853211365586277*^9}, 
   3.8532116820553274`*^9, {3.8532998687229643`*^9, 3.8532998693544626`*^9}, {
   3.853913416062539*^9, 3.8539134195748763`*^9}, {3.853934950543552*^9, 
   3.8539349512789693`*^9}, {3.853935002574473*^9, 3.853935038174479*^9}, {
   3.8564372257245207`*^9, 3.856437228492494*^9}, {3.872135561802182*^9, 
   3.872135570361408*^9}},
 CellLabel->
  "In[945]:=",ExpressionUUID->"5fddf423-c8bd-45ad-a120-8eef5356557f"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw90A1MlHUcB/AjXtryaiZregoiFCjElnnMlzae+/6fBy07orKrYIQukpMN
J8FNpCg7KWfl+RLg4kjFcuAgLeSoeAuuIYPwNCdDvXTeceC5tkbD41w4k56I
7/22Z89+e57n83z/3/j84k0FD2k0mgL1+u/+/0joeSO9edl4hKizq6OTcPgb
29loddfPjoS1JVkdUep+waVOpgR/T+Uv02MRwjw7Es7vSx76U91nOauEhYPy
sGdszrNLuF9x8cblsTnPIaG53uXvH5vzXBJMz6RPttPzS0hZvuz+t/Q0Bmz+
eOfD9fR0BsQjPbqKnt6AhpxdcXvpZRoQ63oytTyUz4DOanldUSifAd+dHt6w
OZTPgNToq6ZXQ/kMMPdlvpMRymfAoY600jWhfAZcmzy4JyWUDygrzP0ilu9r
gTpd3dfzQ3mB98KMreH8PgnIiNnRd9fH/MBKc/jIH745D0Dx9Udu3/DxPMDq
8k+mf/PNeTlA+9p3tX0+ng9I1l2M+5GeBeh+4ri+iZ4VaEzxPn+Ung1YbKp5
6xA9O5B1sLOkkl6jep6RTft20nMA/Yl5xwrpOYHSCrcjl54LaLk8MJRFzw20
LV/hE/T86l52bzqNXgC41SUtWEFPI/BBYCplCT2twPe62IzH6OkEWlN+yguj
lyTQndC3a2qU/QmEP0DV7VH2pz5vX3nm91H2J7D05arBC6PsT2DLzwXjzlH2
J9A206xpo2cReH1BfuwpelaB8snPn6ujZxMw2ROzD9CzC8RFrSqz0msUeDyt
pcZCzyHwdtwJh5meU2D9ubDhHHougeDSkTuZ9NwCTU8vjgY9v0Ct/5JeTy8g
cM84bUqip5ERlV1dpqOnlRGMqq/V0tPJmDHFdM142Z+MXGnezTte9idD6S0K
83vZn4yJ4fREt5f9yThSvmejy8v+ZJQ2rd7RS88sozs/r7qVnkXGmRPB9gZ6
Vhm7t8zcrKVnk7Htq/cjbfTsMk6+si31I3qNMooq+l8rpeeQ8ffCIxUF9Jwy
9iZcOZlNzyXjxS8/dRnpuWVUlp4OSvT86v9aRNwqegEZ+pde2JhIT6Mgfr3T
soieVkFRTdPxefR0CoxrIoYeeNifgn+SLwUnPexPQWfhowm3POxPQe9fXVnX
POxPwYau6xXnPexPwf6B7U099MwKBucXXz1Lz6JgXbUvsoGeVcES40BaLT2b
glNpsVv307MriMkcr95Nr1GB40DMuRJ6DgXNwf6prfScCtKt3sRsei7VS97+
ppGeW0HSROFnEj2/gru/Xul6ll5Aganjh4mn6Gky8GF7ZMIidf8XDpiXnw==

      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{29.791666666666668`, 170970.06847289973`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{29.791666666666668`, 40.}, {170970.06847289973`, 
   171140.08312480705`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8526979987066507`*^9, 3.8526980361667824`*^9, 3.85270113640661*^9, 
   3.8527017903859024`*^9, 3.8527056798261194`*^9, 3.8527148970079207`*^9, 
   3.8528030588382177`*^9, 3.8528059993142023`*^9, 3.8532103886832*^9, 
   3.853211366429905*^9, 3.8532116830880213`*^9, 3.853297479132498*^9, 
   3.8532977166873894`*^9, 3.8532979480546136`*^9, 3.853299870065794*^9, 
   3.8533055929135065`*^9, 3.853389051291871*^9, {3.8539133978952165`*^9, 
   3.853913420821698*^9}, {3.853935012489502*^9, 3.8539350387242293`*^9}, 
   3.856428142267172*^9, 3.8564355847470427`*^9, 3.8564356945282373`*^9, 
   3.856435776864306*^9, 3.856435863430344*^9, 3.8564359669087353`*^9, 
   3.8564361438700376`*^9, 3.856437118337304*^9, 3.8564372295627303`*^9, 
   3.8564373691409593`*^9, 3.8564374816539855`*^9, 3.8564376216235576`*^9, 
   3.856437715275792*^9, 3.8564378084764967`*^9, 3.856437924022292*^9, 
   3.8564380485871763`*^9, 3.856438155369851*^9, 3.8564383464211607`*^9, 
   3.856496914346188*^9, 3.8582225303490343`*^9, 3.8582229142175384`*^9, 
   3.858223221302721*^9, 3.858224805505367*^9, 3.8582251335198*^9, 
   3.858225382772995*^9, 3.858225474174693*^9, 3.8582257176617208`*^9, 
   3.858226028069643*^9, 3.8582357013475647`*^9, 3.858235975986393*^9, 
   3.858236198193372*^9, 3.8582363094249496`*^9, 3.8582364196246953`*^9, 
   3.8582365444828773`*^9, 3.858238802084318*^9, 3.858239092841522*^9, 
   3.8587426987089252`*^9, 3.8587530899223876`*^9, 3.858754061506876*^9, 
   3.858825623394168*^9, 3.8589122250825076`*^9, 3.8589343707114286`*^9, 
   3.8596330012204356`*^9, 3.86679498876066*^9, 3.8668195313432407`*^9, {
   3.8721355802545376`*^9, 3.872135600969993*^9}, 3.8721440150450144`*^9, 
   3.8721569941018996`*^9},
 CellLabel->
  "Out[946]=",ExpressionUUID->"72cd64cc-d68e-43fd-b523-4f30296f4a08"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Nontrivial QES saddles: intermediate times \[Sigma]1<u<\[Sigma]2", \
"Subsection",
 CellChangeTimes->{{3.8426690809074535`*^9, 3.842669083766884*^9}, {
   3.842669124165243*^9, 3.84266913363986*^9}, {3.8526955984068947`*^9, 
   3.8526956062522135`*^9}, {3.8528889751256604`*^9, 3.852888982316945*^9}, {
   3.8582357032726192`*^9, 3.858235704427956*^9}, 
   3.8721353585807257`*^9},ExpressionUUID->"db00bdfa-51e3-4556-a59c-\
a689575f5cb3"],

Cell[CellGroupData[{

Cell["ScramblingTrivial Saddle", "Subsubsection",
 CellChangeTimes->{{3.8426690989985094`*^9, 3.842669104644435*^9}, {
  3.84266913753671*^9, 3.8426691527898674`*^9}, {3.8426692265354176`*^9, 
  3.8426692400310106`*^9}, {3.842669836873858*^9, 3.84266984272097*^9}, {
  3.847253669519057*^9, 3.847253670839306*^9}, {3.8520046254289446`*^9, 
  3.8520046270527782`*^9}, {3.8520089214540644`*^9, 3.852008926096468*^9}, {
  3.852009138383671*^9, 3.852009142263199*^9}, {3.8520152745770245`*^9, 
  3.8520152756397767`*^9}, {3.852027842581872*^9, 3.8520278427967978`*^9}, {
  3.8520501098397427`*^9, 3.852050113374024*^9}, {3.8520933702998066`*^9, 
  3.852093371747097*^9}, {3.8526952724845533`*^9, 3.852695294485505*^9}, {
  3.853910524728243*^9, 3.8539105299679623`*^9}, {3.8721356988708153`*^9, 
  3.8721357074143567`*^9}},ExpressionUUID->"b9e30edf-067b-4670-a026-\
8b9fdf60381b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sscramblingtrivial", "[", 
   RowBox[{
   "xqm_", ",", " ", "xqp_", ",", " ", "\[Sigma]1_", ",", "\[Sigma]2_", ",", 
    " ", "u_", ",", " ", "m_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"-", "2"}], "m", " ", "xqm", 
      RowBox[{"(", 
       RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
      FractionBox[
       RowBox[{"(", " ", 
        RowBox[{"xqp", "-", 
         RowBox[{"ff", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}], ")"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"xqp", "-", "xqm"}], ")"}], 
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]]}]]}], "]"}]}], 
   "+", 
   FractionBox[
    RowBox[{"\[Phi]0", "+", 
     RowBox[{"2", "\[Phi]r", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xqp", " ", 
          "xqm"}]}], ")"}], 
       RowBox[{"xqp", "-", "xqm"}]]}]}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"2", 
      FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.842669845291802*^9, 3.842669850020878*^9}, {
   3.852004495168913*^9, 3.8520045089804983`*^9}, {3.852005697966628*^9, 
   3.8520057016601076`*^9}, {3.852005807012413*^9, 3.852005831780528*^9}, {
   3.852005983509107*^9, 3.8520059839159393`*^9}, {3.852008983787938*^9, 
   3.8520089966094694`*^9}, {3.8520091175693803`*^9, 
   3.8520091580970716`*^9}, {3.8520093082526255`*^9, 3.852009312537238*^9}, {
   3.8520236670644035`*^9, 3.8520236740946836`*^9}, 3.852695319871052*^9, {
   3.852802520796029*^9, 3.852802521708522*^9}, {3.8532103973139396`*^9, 
   3.8532103982743163`*^9}},
 CellLabel->
  "In[947]:=",ExpressionUUID->"b94d844a-db13-408f-8dab-377e5b10e123"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"xqm", " ", "and", " ", "xqp", " ", "are", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QS"], "-"], " ", "and", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QS"], "+"], " ", "respectively"}], "*)"}]], "Input",
 CellChangeTimes->{{3.872050701866542*^9, 3.8720507628616304`*^9}},
 CellLabel->
  "In[948]:=",ExpressionUUID->"0bc1647f-6ac9-4ac9-b01d-664cfc048491"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "Extemizing", " ", "the", " ", "generalised", " ", "entropy", " ", 
    "defined", " ", "above"}], ",", " ", 
   RowBox[{
   "gives", " ", "the", " ", "following", " ", "QES", " ", "equations"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8720508005648212`*^9, 3.8720508660013447`*^9}, {
  3.8720508964936924`*^9, 3.872050896682085*^9}},
 CellLabel->
  "In[949]:=",ExpressionUUID->"0755cbc2-8092-47f6-a00d-57485f71197a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eq1", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"k", " ", 
      SuperscriptBox["xqp", "2"]}], "-", 
     RowBox[{"xqm", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"k", " ", "xqp"}], "+", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", 
         SuperscriptBox["xqp", "2"]}]}], ")"}]}]}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eq2", "=", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"k", " ", "xqm", " ", 
      RowBox[{"(", 
       RowBox[{"xqm", "-", "xqp"}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", 
         SuperscriptBox["xqm", "2"]}]}], ")"}], " ", "xqp"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", 
         SuperscriptBox["xqm", "2"]}], "+", 
        RowBox[{"k", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "xqm"}], "+", "xqp"}], ")"}]}]}], ")"}], " ", 
      RowBox[{"ff", "[", 
       RowBox[{
        RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}]}], ")"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.842602024477154*^9, 3.8426020256675167`*^9}, 
   3.842602231375762*^9, {3.8426702310243535`*^9, 3.8426702314270163`*^9}, {
   3.852005992780594*^9, 3.8520060003244257`*^9}, 3.8520093350595417`*^9, 
   3.852009372419916*^9, 3.852009498553649*^9, {3.85200962697518*^9, 
   3.852009637011217*^9}},
 CellLabel->
  "In[950]:=",ExpressionUUID->"5850df54-4e6b-4756-a52f-2c13f950ac52"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "computation", " ", "of", " ", "the", " ", "QES", " ", 
   "location", " ", "and", " ", "the", " ", 
   SubscriptBox["S", "ST"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8720510636897583`*^9, 3.8720510915892243`*^9}, {
   3.8720511676068363`*^9, 3.8720511694841504`*^9}, 3.872057706360173*^9},
 CellLabel->
  "In[952]:=",ExpressionUUID->"0e5149fb-96bd-413e-8250-bae9f4de84a7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"QESscramblingtrivial", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", " ", 
        SuperscriptBox["xqp", "2"]}], "-", 
       RowBox[{"xqm", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"k", " ", "xqp"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqp", "2"]}]}], ")"}]}]}], ")"}], ",", 
     "\[IndentingNewLine]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", " ", "xqm", " ", 
        RowBox[{"(", 
         RowBox[{"xqm", "-", "xqp"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqm", "2"]}]}], ")"}], " ", "xqp"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqm", "2"]}], "+", 
          RowBox[{"k", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "xqm"}], "+", "xqp"}], ")"}]}]}], ")"}], 
        RowBox[{"NF", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}]}], 
      ")"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"NSolveQESscramblingtrivial", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"NSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESscramblingtrivial", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xxm"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESscramblingtrivial", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xxm"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xxm", ",", "xxp"}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}]}], "]"}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenscramblingtrivial3", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "m_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", 
    "GN_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"-", "2"}], "m", " ", "xxm", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
          FractionBox[
           RowBox[{"(", " ", 
            RowBox[{"xxp", "-", 
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]}], ")"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"xxp", "-", "xxm"}], ")"}], 
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]]}]]}], "]"}], "]"}]}], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xxp", " ", 
             "xxm"}]}], ")"}], 
          RowBox[{"xxp", "-", "xxm"}]]}]}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"2", 
          FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}], "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"NSolveQESscramblingtrivial", "[", 
       RowBox[{"u", ",", "\[Sigma]1", ",", "T0", ",", "T1", ",", "k"}], "]"}],
       "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenscramblingtrivial4", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "m_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", 
    "GN_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"-", "2"}], "m", " ", "xxm", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
          FractionBox[
           RowBox[{"(", " ", 
            RowBox[{"xxp", "-", 
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]}], ")"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"xxp", "-", "xxm"}], ")"}], 
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]]}]]}], "]"}], "]"}]}], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xxp", " ", 
             "xxm"}]}], ")"}], 
          RowBox[{"xxp", "-", "xxm"}]]}]}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"2", 
          FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}], "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"NSolveQESscramblingtrivial", "[", 
       RowBox[{"u", ",", "\[Sigma]1", ",", "T0", ",", "T1", ",", "k"}], "]"}],
       "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableSscramblingtrivial3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenscramblingtrivial3", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vvm", ",", "vv\[Phi]0", ",", 
         "vv\[Phi]r", ",", "vvGN"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "1", ",", "30", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tableSscramblingtrivial4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenscramblingtrivial4", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vvm", ",", "vv\[Phi]0", ",", 
         "vv\[Phi]r", ",", "vvGN"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "1", ",", "30", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{"tableSscramblingtrivial3", ",", "tableSscramblingtrivial4"}], 
   "}"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1mscramblingtrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESscramblingtrivial", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk"}], 
         "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "1", ",", "30", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1pscramblingtrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESscramblingtrivial", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk"}], 
         "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "2", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "1", ",", "30", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESx1mscramblingtrivial", "}"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESx1pscramblingtrivial", "}"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.852005370664754*^9, 3.852005388262289*^9}, {
   3.8520058682924414`*^9, 3.852005917916589*^9}, {3.852006013323366*^9, 
   3.8520060211480675`*^9}, 3.852006353802145*^9, {3.852009584348926*^9, 
   3.8520095921368155`*^9}, {3.852009648788112*^9, 3.852009697544949*^9}, 
   3.852009738840576*^9, {3.8520927401516056`*^9, 3.852092772987393*^9}, {
   3.852092871530015*^9, 3.8520928941543756`*^9}, {3.852094344506401*^9, 
   3.8520943897910852`*^9}, {3.8520944645910115`*^9, 
   3.8520944786007943`*^9}, {3.852094618874651*^9, 3.8520946246092544`*^9}, {
   3.8520959338569517`*^9, 3.8520959352601085`*^9}, 3.852695325550294*^9, {
   3.852806007634615*^9, 3.8528060086508064`*^9}, {3.853210416493703*^9, 
   3.853210464905341*^9}, {3.8532113770396757`*^9, 3.8532113853853874`*^9}, {
   3.853211695371333*^9, 3.8532117056600094`*^9}, {3.853299879734414*^9, 
   3.853299887546671*^9}, {3.8564371923868027`*^9, 3.856437198956438*^9}, {
   3.8721357840970707`*^9, 3.872135784897971*^9}},
 CellLabel->
  "In[953]:=",ExpressionUUID->"3791f74c-e8f1-47c1-b478-21278f29b800"],

Cell[BoxData[
 GraphicsBox[{{}, {{
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw91Xs01Pkfx3EmxiVEQqRyG5dxG4a5j3lRIimllcQm0m6LdYtuLElbKFsq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       "]]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw91nlYzXkbx/HSppEo7ftpU53Ws9TptH0iWSIjGoNsUZYsz9gGRRh7DylL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       "]]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}, {}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 132269.4260246467},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 30.}, {132269.4260246467, 211620.57115978375`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8452609405405087`*^9, 3.849678089955781*^9, 3.84968174395593*^9, 
   3.8515788638570256`*^9, {3.8520073760942993`*^9, 3.8520074109796658`*^9}, 
   3.852007496751212*^9, 3.8520075690917025`*^9, 3.852008090299803*^9, 
   3.852008306089325*^9, 3.8520084627268105`*^9, 3.852008502139075*^9, {
   3.852008538982934*^9, 3.8520085461704283`*^9}, 3.8520097605944777`*^9, {
   3.8520247952195425`*^9, 3.8520248078417425`*^9}, {3.8520249257504253`*^9, 
   3.852024935252121*^9}, {3.8520926920548487`*^9, 3.852092718993446*^9}, 
   3.8520927825589004`*^9, {3.8520928754978924`*^9, 3.8520928952328186`*^9}, {
   3.8520943588330173`*^9, 3.852094396154471*^9}, 3.852094558396809*^9, {
   3.8520946448709326`*^9, 3.8520946646753454`*^9}, 3.852094979807723*^9, {
   3.8520958047780676`*^9, 3.8520958200901833`*^9}, 3.8521079175259547`*^9, {
   3.8521084886421046`*^9, 3.852108516575409*^9}, 3.8526974180189695`*^9, 
   3.852700203396243*^9, 3.852701193019602*^9, 3.8527018150093236`*^9, 
   3.85280308640848*^9, 3.85321048073188*^9, 3.853211388306685*^9, 
   3.8532117082528677`*^9, 3.8532974915582066`*^9, 3.8532977286112747`*^9, 
   3.8532979594548836`*^9, 3.8532998932367764`*^9, 3.8533056182718744`*^9, 
   3.8533056858377137`*^9, 3.8533057400795965`*^9, 3.8533058127857523`*^9, 
   3.8533058741016073`*^9, 3.853389069545986*^9, 3.853499625562802*^9, 
   3.856428543066774*^9, 3.8564356276938734`*^9, 3.8564357056868677`*^9, 
   3.8564357880704966`*^9, 3.8564358772312403`*^9, 3.856435978470764*^9, 
   3.8564361565975723`*^9, 3.856437129704936*^9, 3.856437244664652*^9, 
   3.8564373856433544`*^9, 3.856437518967819*^9, 3.8564376372433434`*^9, 
   3.8564377278801765`*^9, 3.8564378220109787`*^9, 3.8564379375656953`*^9, 
   3.8564380690050726`*^9, 3.8564381684571776`*^9, 3.8564383597052026`*^9, 
   3.8564969457569513`*^9, 3.858222547885656*^9, 3.8582229275912237`*^9, 
   3.8582232367156563`*^9, 3.8582248193514595`*^9, 3.8582251473044677`*^9, 
   3.858225488301945*^9, 3.8582257336219096`*^9, 3.858226041249319*^9, 
   3.8582357481983*^9, 3.858236004947512*^9, 3.858236215975608*^9, 
   3.858236322767228*^9, 3.8582364296805143`*^9, 3.8582365548718348`*^9, 
   3.8582388135035567`*^9, 3.8582391052363935`*^9, 3.858742709527844*^9, 
   3.85875309981715*^9, 3.858754076884429*^9, 3.858825633086418*^9, 
   3.8589122356215143`*^9, 3.858934384276784*^9, 3.859633015703706*^9, 
   3.8667950020905695`*^9, 3.8668195492578077`*^9, 3.872135810594912*^9, 
   3.872144093526878*^9, 3.8721570070555954`*^9},
 CellLabel->
  "Out[959]=",ExpressionUUID->"9b8f45f5-77e6-4415-b3bd-3407871a4ad6"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LateTrivial Saddle", "Subsubsection",
 CellChangeTimes->{{3.842669112849306*^9, 3.8426691204371843`*^9}, {
   3.842669158202162*^9, 3.8426691713722878`*^9}, {3.8472536474473696`*^9, 
   3.8472536606599503`*^9}, {3.8520206605870914`*^9, 3.8520206716512403`*^9}, 
   3.852027845429682*^9, {3.852695286116453*^9, 3.8526952932531605`*^9}, {
   3.8539105338634863`*^9, 3.8539105352242365`*^9}, {3.872135710067152*^9, 
   3.8721357168766336`*^9}},ExpressionUUID->"ba90038f-c8b7-4195-8b8e-\
d37f01e586e7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Slatetrivial", "[", 
   RowBox[{
   "yqm_", ",", "xqp_", ",", " ", "\[Sigma]1_", ",", "\[Sigma]2_", ",", " ", 
    "u_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"(", 
     RowBox[{"\[Phi]0", "+", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"xqp", ",", "yqm", ",", "k"}], "]"}]}], ")"}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{
       FractionBox["2", "\[Epsilon]"], 
       RowBox[{"(", 
        FractionBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"u", "+", "\[Sigma]1", "-", "yqm"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"xqp", "-", 
             RowBox[{"ff", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}], ")"}]}], 
          " ", ")"}], 
         RowBox[{"(", 
          RowBox[{"(", 
           RowBox[{"xqp", "-", 
            RowBox[{"ff", "[", 
             RowBox[{"yqm", ",", "k"}], "]"}]}], ")"}], " ", ")"}]], ")"}], 
       " ", 
       RowBox[{"Sqrt", "[", 
        FractionBox[
         RowBox[{"(", 
          RowBox[{"ffd", "[", 
           RowBox[{"yqm", ",", "k"}], "]"}], " ", ")"}], 
         RowBox[{"(", 
          RowBox[{"ffd", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}], " ", ")"}]], 
        "]"}]}], "]"}], "]"}]}], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{"2", 
       FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8426720500863013`*^9, 3.8426720922165475`*^9}, {
   3.8426721813260736`*^9, 3.842672217803465*^9}, {3.8426765916048746`*^9, 
   3.8426766075820646`*^9}, 3.843023090258795*^9, 3.843023143484563*^9, {
   3.8430240204154367`*^9, 3.843024066185193*^9}, 3.8430286069880342`*^9, 
   3.8431900520777636`*^9, {3.843190681565237*^9, 3.84319068904132*^9}, {
   3.8441424505768185`*^9, 3.84414248042365*^9}, {3.8441426719390945`*^9, 
   3.844142692772726*^9}, {3.8520208936373906`*^9, 3.852020898804192*^9}, {
   3.852021500181676*^9, 3.85202152614522*^9}, {3.8520234175023456`*^9, 
   3.8520235188869305`*^9}, {3.8520236326876097`*^9, 3.8520236416460056`*^9}, 
   3.8520249958287687`*^9, {3.8526954107968397`*^9, 3.852695412063505*^9}, {
   3.8528025300435066`*^9, 3.852802533347602*^9}, {3.8721358216606274`*^9, 
   3.8721358570766134`*^9}},
 CellLabel->
  "In[964]:=",ExpressionUUID->"1a0f3451-6cce-42bf-8763-8a5277f18e46"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"xqp", " ", "and", " ", "yqm", " ", "are", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QL"], "+"], " ", "and", " ", 
   SuperscriptBox[
    SubscriptBox["y", "QL"], "-"], " ", "respectively"}], "*)"}]], "Input",
 CellChangeTimes->{{3.872050701866542*^9, 3.8720507628616304`*^9}, {
  3.872051298079467*^9, 3.872051308811003*^9}, {3.872058055439164*^9, 
  3.8720580706029854`*^9}},
 CellLabel->
  "In[965]:=",ExpressionUUID->"7b287012-c517-45fa-ad83-c469ce3942fa"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "computation", " ", "of", " ", "the", " ", "QES", " ", 
   "location", " ", "and", " ", "the", " ", 
   SubscriptBox["S", "LT"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8720510636897583`*^9, 3.8720510915892243`*^9}, {
  3.8720511676068363`*^9, 3.8720511694841504`*^9}, {3.8720581007313643`*^9, 
  3.872058102866291*^9}},
 CellLabel->
  "In[966]:=",ExpressionUUID->"5587a49c-9431-4089-b2b4-f0a596e3f1eb"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"QESlatetrivial", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k"}], "  ", 
        SuperscriptBox[
         RowBox[{"NF", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], "+", 
       RowBox[{"k", " ", 
        RowBox[{"NF", "[", 
         RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{"xqp", "+", " ", 
          RowBox[{"NF", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
         ")"}]}], "+", 
       RowBox[{"xqp", " ", 
        RowBox[{"NFprime", "[", 
         RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "-", " ", 
       RowBox[{
        RowBox[{"NF", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"k", " ", "xqp"}], "+", 
          RowBox[{"NFprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]}], ")"}], 
     ",", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", " ", "k", " ", 
          RowBox[{"NFprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"xqp", "-", 
          RowBox[{"NF", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", 
          SuperscriptBox[
           RowBox[{"NFprime", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], ")"}], "/", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"xqp", "-", 
           RowBox[{"NF", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}], "2"]}], "-", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"NFpprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"], "/", 
        SuperscriptBox[
         RowBox[{"NFprime", "[", 
          RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "k"}], " ", "xqp"}], "+", 
            RowBox[{"k", " ", 
             RowBox[{"NF", "[", 
              RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"u", "-", "yqm", "+", "\[Sigma]1"}], ")"}], " ", 
             RowBox[{"NFpprime", "[", 
              RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}]}], ")"}]}], ")"}],
         "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"u", "-", "yqm", "+", "\[Sigma]1"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"xqp", "-", 
            RowBox[{"NF", "[", 
             RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}], ")"}]}], 
       "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"k", " ", 
           RowBox[{"NFpprime", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "+", 
          RowBox[{"NFppprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}], "/", 
        RowBox[{"NFprime", "[", 
         RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}]}], ")"}]}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"NSolveQESlatetrivial", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_", ",", "\[Phi]\[Phi]r_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESlatetrivial", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"\[Phi]r", "\[Rule]", " ", "\[Phi]\[Phi]r"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"yqm", "\[Rule]", "yym"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESlatetrivial", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"\[Phi]r", "\[Rule]", " ", "\[Phi]\[Phi]r"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
           RowBox[{"yqm", "\[Rule]", "yym"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"yym", ",", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Log", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"8", " ", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                 RowBox[{"-", "2"}], " ", "\[Pi]", " ", "TT1", " ", 
                 RowBox[{"(", 
                  RowBox[{"uu", "-", "\[Sigma]\[Sigma]1"}], ")"}]}]], " ", 
               "\[Pi]", " ", "TT1"}], ")"}], "/", 
             RowBox[{"(", 
              RowBox[{"3", " ", "kk"}], ")"}]}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", " ", "TT1"}], ")"}]}], ")"}]}], ")"}]}], ",", 
        "0", ",", "uu"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xxp", ",", 
        RowBox[{
         RowBox[{"+", 
          RowBox[{"(", 
           RowBox[{"1", "/", "3"}], ")"}]}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"NF", "[", 
             RowBox[{
              RowBox[{"uu", "-", "\[Sigma]\[Sigma]1"}], ",", "TT1", ",", 
              "kk"}], "]"}]}], "+", 
           RowBox[{"4", 
            RowBox[{"Ntinfinity", "[", 
             RowBox[{"TT1", ",", "kk"}], "]"}]}]}], ")"}]}], ",", 
        RowBox[{"Ntinfinity", "[", 
         RowBox[{"TT1", ",", "kk"}], "]"}], ",", 
        RowBox[{"1", "/", 
         RowBox[{"(", 
          RowBox[{"\[Pi]", " ", "TT0"}], ")"}]}]}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}], ",", 
      RowBox[{"MaxIterations", "\[Rule]", "200"}]}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenlatetrivial", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", "GN_"}], 
   "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[Phi]r", "/", 
         RowBox[{"(", 
          RowBox[{"4", " ", "GN"}], ")"}]}], ")"}], " ", 
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Fpprime", "[", 
             RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], "/", 
            RowBox[{"Fprime", "[", 
             RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]}], "+", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Fprime", "[", 
               RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], "/", 
              RowBox[{"(", 
               RowBox[{"xxp", "-", " ", 
                RowBox[{"F", "[", 
                 RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]}], ")"}]}], 
             ")"}]}]}], ")"}], "+", 
         RowBox[{"2", " ", "k", "  ", 
          RowBox[{"Log", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"2", 
                 RowBox[{"(", 
                  RowBox[{"xxp", "-", 
                   RowBox[{"F", "[", 
                    RowBox[{
                    RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
                    "]"}]}], ")"}], 
                 RowBox[{"(", 
                  RowBox[{"u", "+", "\[Sigma]1", "-", "yym"}], ")"}]}], ")"}],
                "/", 
               RowBox[{"(", 
                RowBox[{"\[Epsilon]", " ", 
                 RowBox[{"(", 
                  RowBox[{"xxp", "-", 
                   RowBox[{"F", "[", 
                    RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]}], ")"}]}], 
                " ", ")"}]}], ")"}], 
             RowBox[{"\[Sqrt]", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Fprime", "[", 
                 RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], "/", 
                RowBox[{"Fprime", "[", 
                 RowBox[{
                  RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
                 "]"}]}], ")"}]}]}], "]"}], "]"}]}]}], ")"}]}], "+", 
      RowBox[{"2", " ", "k", " ", 
       RowBox[{"(", 
        RowBox[{"\[Phi]r", "/", 
         RowBox[{"(", 
          RowBox[{"4", " ", "GN"}], ")"}]}], ")"}], " ", 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"2", 
          RowBox[{"(", 
           RowBox[{"\[Sigma]2", "/", "\[Epsilon]"}], ")"}]}], "]"}], 
        "]"}]}]}], "/.", 
     RowBox[{"NSolveQESlatetrivial", "[", 
      RowBox[{
      "u", ",", "\[Sigma]1", ",", "T0", ",", "T1", ",", "k", ",", "\[Phi]r"}],
       "]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"tableSlatetrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenlatetrivial", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vv\[Phi]0", ",", "vv\[Phi]r",
          ",", "vvGN"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "6", ",", "30", ",", 
       RowBox[{"1", "/", "10"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", "tableSlatetrivial", "}"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESy1mlatetrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESlatetrivial", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk", ",", 
          "vv\[Phi]r"}], "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "6", ",", "30", ",", 
       RowBox[{"1", "/", "10"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1platetrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESlatetrivial", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk", ",", 
          "vv\[Phi]r"}], "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "6", ",", "30", ",", 
       RowBox[{"1", "/", "10"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESy1mlatetrivial", "}"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESx1platetrivial", "}"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{
  3.8496807077813425`*^9, {3.8496807787456665`*^9, 3.8496808646407595`*^9}, {
   3.8496811169848433`*^9, 3.8496812882134*^9}, 3.849681350948185*^9, {
   3.8520209718210597`*^9, 3.852020974916774*^9}, {3.8520213762614064`*^9, 
   3.852021405253774*^9}, 3.852025185497366*^9, {3.852025364884606*^9, 
   3.8520253674268866`*^9}, {3.8520259691591377`*^9, 3.8520259760560923`*^9}, 
   3.852026010508956*^9, 3.8520496154991026`*^9, {3.852092799945742*^9, 
   3.8520928535585966`*^9}, {3.8520929103956685`*^9, 
   3.8520929977156363`*^9}, {3.8520935777578135`*^9, 3.852093633834961*^9}, {
   3.8526954148310404`*^9, 3.852695428285421*^9}, {3.852700032014707*^9, 
   3.852700104473061*^9}, {3.8527012346202593`*^9, 3.852701255942873*^9}, {
   3.8527018493999434`*^9, 3.852701849943536*^9}, {3.852802881965393*^9, 
   3.8528028825239925`*^9}, {3.853210493757654*^9, 3.8532105067448597`*^9}, {
   3.8532114022475147`*^9, 3.8532114084218636`*^9}, {3.8532117237461596`*^9, 
   3.8532117503054986`*^9}, {3.853299901164756*^9, 3.8532999070902433`*^9}, {
   3.856437180125106*^9, 3.8564371844783535`*^9}, {3.8721358653986006`*^9, 
   3.8721359442545967`*^9}, {3.8721440666394734`*^9, 3.872144072433503*^9}},
 CellLabel->
  "In[967]:=",ExpressionUUID->"f8075df5-39cc-40a3-b0c0-6425a9bdad81"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw1zgtczfcfx3F0kwgpul9Ot3OqU6dzP51z1juXEJWUS80moaRIElbJZdPC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      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{5.500000000000001, 170075.96855032386`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{5.500000000000001, 30.}, {170075.96855032386`, 
   175693.18157002048`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.852028351758189*^9, 3.852028396527837*^9, 3.8520496484499598`*^9, {
   3.852091138773064*^9, 3.8520911654649816`*^9}, {3.8520928022976656`*^9, 
   3.852092863216091*^9}, {3.8520929221418343`*^9, 3.8520930092567005`*^9}, {
   3.8520935902085686`*^9, 3.8520936508719788`*^9}, 3.8521085381192875`*^9, 
   3.852697442376289*^9, 3.8527001224742317`*^9, 3.852701263593708*^9, 
   3.8527018578131695`*^9, 3.85280265057745*^9, 3.852803100554476*^9, 
   3.8532105205301476`*^9, 3.853211411405325*^9, {3.8532117550620623`*^9, 
   3.8532117596793985`*^9}, 3.8532975046069555`*^9, 3.853297740079895*^9, 
   3.8532979700029736`*^9, 3.853299914182156*^9, 3.8533056315784636`*^9, 
   3.8533056994541388`*^9, 3.853305753713664*^9, 3.8533058262665253`*^9, 
   3.8533058874678745`*^9, 3.8533890822349195`*^9, 3.853499637939228*^9, 
   3.856428556413207*^9, 3.856435641333205*^9, 3.856435718993601*^9, 
   3.8564358014751897`*^9, 3.8564358907179856`*^9, 3.856435992760933*^9, 
   3.856436170347432*^9, 3.8564371422837577`*^9, 3.8564372648265553`*^9, 
   3.856437405480057*^9, 3.8564375387276726`*^9, 3.8564376569943933`*^9, 
   3.8564377490834503`*^9, 3.856437841706628*^9, 3.85643795717992*^9, 
   3.8564380885205946`*^9, 3.856438187882267*^9, 3.856438379070341*^9, 
   3.8564969742370424`*^9, 3.858222567293292*^9, 3.8582229470894637`*^9, 
   3.858223256418559*^9, 3.8582248427995005`*^9, 3.858225170320036*^9, 
   3.858225586078536*^9, 3.85822575932432*^9, 3.858226067067272*^9, 
   3.858235792687449*^9, 3.8582360253358345`*^9, 3.8582362364354153`*^9, 
   3.858236344709225*^9, 3.858236450388527*^9, 3.858236576996043*^9, 
   3.858238833408883*^9, 3.858239125522499*^9, 3.858742734541515*^9, 
   3.85875312185229*^9, 3.8587540986702185`*^9, 3.8588256554195824`*^9, 
   3.8589122659734883`*^9, 3.858934448218253*^9, 3.8596330842515664`*^9, 
   3.8667950701984253`*^9, 3.866819636383892*^9, 3.87213601198514*^9, 
   3.872144160593528*^9, 3.8721570692422495`*^9},
 CellLabel->
  "Out[971]=",ExpressionUUID->"7a624f76-c9f9-418f-90ba-33a27e086eec"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Nontrivial QES saddles: late times \[Sigma]1<\[Sigma]2<u", "Subsection",
 CellChangeTimes->{{3.8426691822904034`*^9, 3.8426692050263343`*^9}, {
   3.852695609430878*^9, 3.8526956125257435`*^9}, {3.852888986978507*^9, 
   3.8528889874610944`*^9}, 
   3.8721353692267885`*^9},ExpressionUUID->"3bc237f6-a514-41cc-8222-\
645502c1a250"],

Cell[CellGroupData[{

Cell["ScramblingQuench Saddle", "Subsubsection",
 CellChangeTimes->{{3.8426692155717707`*^9, 3.842669224102979*^9}, {
   3.8426692975232058`*^9, 3.842669297826417*^9}, {3.847253683927337*^9, 
   3.847253685407861*^9}, 3.8520152891466875`*^9, {3.852028746517344*^9, 
   3.852028755550414*^9}, {3.8520943053715*^9, 3.852094309715784*^9}, 
   3.852094932472413*^9, {3.8526955395488844`*^9, 3.852695550688005*^9}, {
   3.852802896307652*^9, 3.8528029002827964`*^9}, {3.853910472904668*^9, 
   3.8539104800785065`*^9}, {3.8721357189973903`*^9, 
   3.872135725890133*^9}},ExpressionUUID->"4addfdd0-87e8-42d7-98ae-\
944ddeeb7d5a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sscramblingquench", "[", 
   RowBox[{
   "xqp_", ",", " ", "xqm_", ",", "\[Sigma]2_", " ", ",", "\[Sigma]1_", ",", 
    " ", "u_", ",", " ", "m_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"2", "m", " ", "xqm", 
      RowBox[{"(", 
       RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
      FractionBox[
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"ff", "[", 
          RowBox[{
           RowBox[{"u", " ", "-", "\[Sigma]1"}], ",", "k"}], "]"}], "-", 
         "xqp"}], ")"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"xqp", "-", "xqm"}], ")"}], 
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]]}]]}], "]"}]}], 
   "+", 
   FractionBox[
    RowBox[{"\[Phi]0", "+", 
     RowBox[{"2", "\[Phi]r", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xqp", " ", 
          "xqm"}]}], ")"}], 
       RowBox[{"xqp", "-", "xqm"}]]}]}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"m", 
      RowBox[{"(", 
       RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
      FractionBox[
       RowBox[{"ff", "[", 
        RowBox[{
         RowBox[{"u", "-", "\[Sigma]2"}], ",", "k"}], "]"}], 
       SqrtBox[
        RowBox[{"ffd", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]2"}], ",", "k"}], "]"}]]]}], 
     "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.842672564374799*^9, 3.8426725680194297`*^9}, 
   3.8426726049941654`*^9, {3.8426747064413633`*^9, 3.842674711846908*^9}, {
   3.8426747933960257`*^9, 3.842674804895094*^9}, {3.852023171598483*^9, 
   3.8520232653030157`*^9}, 3.8520242919434695`*^9, 3.8526958755813727`*^9, {
   3.852695923960023*^9, 3.8526959400982184`*^9}, 3.852696015905367*^9, 
   3.8526960602307053`*^9, 3.852802925068246*^9, {3.8721360888015184`*^9, 
   3.872136089351322*^9}, 3.8721361342865777`*^9, {3.87213641163279*^9, 
   3.87213643102092*^9}},
 CellLabel->
  "In[976]:=",ExpressionUUID->"2fdfdd3a-b15d-4386-872e-4660aed735af"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"xqm", " ", "and", " ", "xqp", " ", "are", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QS"], "-"], " ", "and", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QS"], "+"], " ", "respectively"}], "*)"}]], "Input",
 CellChangeTimes->{{3.872050701866542*^9, 3.8720507628616304`*^9}, {
   3.872058362135474*^9, 3.872058365331605*^9}, {3.8720584177273483`*^9, 
   3.8720584346397533`*^9}, {3.8721359977289133`*^9, 3.8721360003199387`*^9}, 
   3.872136128458965*^9, {3.872136384494691*^9, 3.8721363866308775`*^9}, {
   3.872136433956156*^9, 3.8721364361225433`*^9}},
 CellLabel->
  "In[977]:=",ExpressionUUID->"02e84b49-885b-4ca6-b92f-03492ad17556"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "computation", " ", "of", " ", "the", " ", "QES", " ", 
   "location", " ", "and", " ", "the", " ", 
   SubscriptBox["S", "SQ"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8721360045297637`*^9, 3.8721360051265574`*^9}},
 CellLabel->
  "In[978]:=",ExpressionUUID->"53c75691-8db0-4dde-bd70-72d74c601bfb"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"QESscramblingquench", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", " ", 
        SuperscriptBox["xqp", "2"]}], "-", 
       RowBox[{"xqm", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"k", " ", "xqp"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqp", "2"]}]}], ")"}]}]}], ")"}], ",", 
     "\[IndentingNewLine]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", " ", "xqm", " ", 
        RowBox[{"(", 
         RowBox[{"xqm", "-", "xqp"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqm", "2"]}]}], ")"}], " ", "xqp"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", 
           SuperscriptBox["xqm", "2"]}], "+", 
          RowBox[{"k", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "xqm"}], "+", "xqp"}], ")"}]}]}], ")"}], 
        RowBox[{"NF", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}]}], 
      ")"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"NSolveQESscramblingquench", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]\[Sigma]2_", "?", "NumberQ"}], ",", "TT0_", ",", "TT1_", 
    ",", "kk_", ",", "\[Phi]\[Phi]r_", ",", "GGN_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uu", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"NSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"QESscramblingquench", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xx1p"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xx1m"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"QESscramblingquench", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"T0", "\[Rule]", "TT0"}], ",", 
           RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
           RowBox[{"k", "\[Rule]", "kk"}], ",", 
           RowBox[{"u", "\[Rule]", "uu"}], ",", 
           RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
           RowBox[{"xqp", "\[Rule]", "xx1p"}], ",", 
           RowBox[{"xqm", "\[Rule]", "xx1m"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xx1m", ",", "xx1p"}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "105"}]}], "]"}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenscramblingquench3", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", "GN_", ",", 
    "m_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"2", "m", " ", "xx1m", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
          FractionBox[
           RowBox[{"(", " ", 
            RowBox[{
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", " ", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}], "-", "xx1p"}], ")"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"xx1p", "-", "xx1m"}], ")"}], 
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]]}]]}], "]"}], "]"}]}], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xx1p", " ", 
             "xx1m"}]}], ")"}], 
          RowBox[{"xx1p", "-", "xx1m"}]]}]}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"m", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
          FractionBox[
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], "]"}], 
           SqrtBox[
            RowBox[{"Fprime", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], 
             "]"}]]]}], "]"}], "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"NSolveQESscramblingquench", "[", 
       RowBox[{
       "u", ",", "\[Sigma]1", ",", "\[Sigma]2", ",", "T0", ",", "T1", ",", 
        "k", ",", "\[Phi]r", ",", "GN"}], "]"}], "\[LeftDoubleBracket]", "3", 
      "\[RightDoubleBracket]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NSgenscramblingquench4", "[", 
   RowBox[{
    RowBox[{"UU_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
    RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", "k_",
     ",", "\[Epsilon]_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", "GN_", ",", 
    "m_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SetPrecision", "[", 
       RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"2", "m", " ", "xx1m", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
          FractionBox[
           RowBox[{"(", " ", 
            RowBox[{
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", " ", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}], "-", "xx1p"}], ")"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"xx1p", "-", "xx1m"}], ")"}], 
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]]}]]}], "]"}], "]"}]}], "+", 
      FractionBox[
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"2", "\[Phi]r", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xx1p", " ", 
             "xx1m"}]}], ")"}], 
          RowBox[{"xx1p", "-", "xx1m"}]]}]}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"m", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
          FractionBox[
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], "]"}], 
           SqrtBox[
            RowBox[{"Fprime", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", " ", "k"}], 
             "]"}]]]}], "]"}], "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{"NSolveQESscramblingquench", "[", 
       RowBox[{
       "u", ",", "\[Sigma]1", ",", "\[Sigma]2", ",", "T0", ",", "T1", ",", 
        "k", ",", "\[Phi]r", ",", "GN"}], "]"}], "\[LeftDoubleBracket]", "4", 
      "\[RightDoubleBracket]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"tableSscramblingquench3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenscramblingquench3", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vv\[Phi]0", ",", "vv\[Phi]r",
          ",", "vvGN", ",", "vvm"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "30", ",", "41", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tableSscramblingquench4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{"NSgenscramblingquench4", "[", 
        RowBox[{
        "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", "vvT1",
          ",", "vvk", ",", "vv\[Epsilon]", ",", "vv\[Phi]0", ",", "vv\[Phi]r",
          ",", "vvGN", ",", "vvm"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "30", ",", "41", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{"tableSscramblingquench3", ",", "tableSscramblingquench4"}], "}"}],
   "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1mscramblingquench", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESscramblingquench", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", 
          "vvT1", ",", "vvk", ",", "vv\[Phi]r", ",", "vvGN"}], "]"}], 
        "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "30", ",", "41", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1pscramblingquench", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"U", ",", 
       RowBox[{
        RowBox[{"NSolveQESscramblingquench", "[", 
         RowBox[{
         "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", 
          "vvT1", ",", "vvk", ",", "vv\[Phi]r", ",", "vvGN"}], "]"}], 
        "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "2", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"U", ",", "30", ",", "41", ",", 
       FractionBox["1", "10"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESx1mscramblingquench", "}"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", "tableQESx1pscramblingquench", "}"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.8426699725768194`*^9, 3.842670215109687*^9}, 
   3.842670332343408*^9, {3.8520284404572334`*^9, 3.8520284572496624`*^9}, {
   3.852028496386351*^9, 3.8520287203222923`*^9}, {3.852028771677829*^9, 
   3.852028878353081*^9}, {3.852030238466158*^9, 3.8520303124864645`*^9}, {
   3.852049522847671*^9, 3.8520495574462547`*^9}, {3.852089189648137*^9, 
   3.8520892442750425`*^9}, {3.8520930323814325`*^9, 3.8520931093480916`*^9}, 
   3.8520932163851833`*^9, {3.8520932991181*^9, 3.8520933241018457`*^9}, {
   3.8520934079980707`*^9, 3.85209352356643*^9}, {3.8520942645006*^9, 
   3.852094264731469*^9}, {3.8520946956589146`*^9, 3.852094695906866*^9}, {
   3.852095980877763*^9, 3.8520959840855455`*^9}, {3.8520960279805307`*^9, 
   3.8520960285628457`*^9}, {3.8520961227704625`*^9, 
   3.8520961908170333`*^9}, {3.8520962512633357`*^9, 3.852096251408568*^9}, {
   3.8526958806531854`*^9, 3.852695884232458*^9}, {3.852696118895832*^9, 
   3.852696151789719*^9}, 3.8526963219671507`*^9, 3.852696580671084*^9, {
   3.8526997913820143`*^9, 3.852699832661682*^9}, {3.852699873979731*^9, 
   3.8526998753228216`*^9}, {3.852699978467303*^9, 3.8526999835681524`*^9}, {
   3.8527013558614497`*^9, 3.8527013761743193`*^9}, {3.8527019337091446`*^9, 
   3.852701952759488*^9}, {3.8528029305971107`*^9, 3.852802932379675*^9}, {
   3.853210532648527*^9, 3.853210610072859*^9}, {3.8532114233475857`*^9, 
   3.853211430484557*^9}, {3.853211773012024*^9, 3.853211782979972*^9}, {
   3.853297781990494*^9, 3.853297813044699*^9}, {3.85329798380485*^9, 
   3.8532979881842384`*^9}, {3.8532999302555733`*^9, 3.853299937358382*^9}, {
   3.8564386785043783`*^9, 3.8564386929381733`*^9}, {3.8721362047286987`*^9, 
   3.872136213503605*^9}},
 CellLabel->
  "In[979]:=",ExpressionUUID->"a888bb32-769e-40d2-8f61-bb4f2c93c8ef"],

Cell[BoxData[
 GraphicsBox[{{}, {{
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw10AtQVFUcx/EFg93QRh1CQJTHoDwGUFwUS3Dv79x7FSKF4pGgQoHha7RN
kdZpNJhAFCTQTGwLwieDCAJhKoNbGDKILoKZ1rqaJCUDJkIG6sSjlc7/zOzs
3Jnd7/2dj0eKNjrVWqFQfGD5vPj+Sm85zhosGj7l1zBqy4LGjwbm7qr1r9op
WZvRcpZpoHs6OrxmqpKtHT8aHE2IC7N3VDLFi5OpwRntwOEuFyUb7+k1cPEa
s/VzV/7fq9PAUJq7wHEW7xk1qPeLW9HkzXsPNNgpF12HH+8pBOSN1KZ+PYf3
nAXoHhnizfN4L0hA3O6cCtsFtE9A/IBjh8drtE+AuS3SNzCE9gkIW/py5HwN
7RNwsF4vBjLaJ6BpTXrxbJn2Cei/lVHsEEb7BJz5MkK0iqB9wI/rN6/sWcZ/
PwnYapucey2K9gI32PWY2mj+fy8g+/Lk2Z/H0X7gzjq32C3xvAcgdKjKO2oV
3QdIVYSa/JJ4LwEo8zpySJlM9wNCcqbk3l/De2mA2fu88cJaui9QpZmyo2gD
7+UDLam9p7Sb6P5A4mfLN4drea8MuFric819K3kAB1u6TM+28V4jsOHOLX2H
jnyAP66cdCj/mPdMwOUVx2IydpIX0PF+T/w7mbz3BPgo7TvfgCzyY5i3L6N1
Qg75WZ43eoTc3kN+DPHKJ5k1e8mPoV+4X5xTQH4MQUO79q3eT34Mpo6ARPUX
5Mew2uXxBNUh8mOoeqt61109+TFMNPh3fVtMfgxlhTYz95SSH8P544agxKPk
x5AuNXmrT5Afw7uKtOe25eRnef/D6SfNFeTHoA0YCa6pIj+GQq/oY9k15Gfp
qSP64uvIj0HtMNkp4Cz5MXzo0+xuVU9+DL+/na+62UB+IlhbZnv59+Qnwny9
IX3HRfITIUyP/TfqEvmJ2B6T9J5nC/mJCN3+6PhQK/mJqHOxb201kp+IxrJ7
xuJ28hMRmZdSo/2J/ETsXV+RJt4kPxGG4OZpDr+SnwhVQqO++zb5Wd5XXz5c
f5f8ROwy5Qn5neQn4kbX1pSkLvITkX52U2rgA/IT8WlfVrh1D/mJSOlvmvjz
Q/ITcbtvYfWJPvITYervVesGyE/E4lvdReH/kJ+E9lWvm52fkp+ELNfesd7n
5Cdhzjcv2VwYJj8JV4QDvflj5CchNupwTaK1ivtJSLQKXjHHRsX9JKzclvTb
qFLF/ST8UOu5tN1Oxf0kPDpdWFD6ior7SRhbXnlOO4X3MiVsScq6KNjzXr4E
Q4lr5eRpvKeXcOPcbt09J94rk7A/7LJntQvv1Ulw+6Wn5hNX3muU8EbnoGuk
B+8ZJbQZBzfPnMV7JgmlQ3+X/OXFew8k+JUPnW7w5b0nEgpm2B3J8+c9hYy2
jOBtCXN5b5IMm8fZPj5q3nOWUbJ91DA0n/e8ZGhnVM5vXsh7QTKeXS3KP7CI
/GToNrY0Jy8mPxlubUs754L8ZKgbZt4ZEclPhn9fbP3VJeQn48+pgzp9OPnJ
qL5k67TuTRX7DwXJsGA=
       "]]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw10AtMlWUcx/HjhUMikiDCoBiBeCG1LISJHM77e973dUDRuGwISGCCcoeA
IzAQBcWjJIShDgMvcSnQsECIrGlBJiWCm4NBEBdNEeQmC3IKInZkz//Zzs7e
7Zzv+3s+NqGf+u5ZqFAo4nWfV9/FRbpjocZA1tyyFh895jB/1NDGKj60C9Zj
t1t1x1MNmwyfu5rdeix8/qjh2V9pvypajylenSw1Qv6Tsqfi9dh8r0iNpm99
hrdqeK9OjQi7XvO1qbzXqkZYTaVzezrvDaqxtvlRnfcB3lMI2HxosXvVQd6z
EGCTtNxl9DDtE/ByaXeeWQ7tE7AwJbr2vVzaJ0DrW7oU+bRPwL+3gjbJBbRP
gKAes8Mp2icg7tGfBxxP0z4BxUFtB1YX0z4BIVbn7IzP0T4gdrxBNf0V/70h
8GZuXUx/Ge0F9v+xyum3b/j/1wDvfBSqX3aB9gNHxhKdDlbxHoDBdIXBzu/p
PsDr2vyrLpd5LxDwrppKM/+B7gc8NAiLmfyR9zSA9pJBdevPdF/A//fQkIpr
vJcHJI6o8jMb6P6AvkmJV8B13qsAkm331WxqIg9A8HS69tpN3msEVuyyz7h3
i3yAfK/Zp1du8143kNT7xPH4HfIC0oddXMLbeW8KeOuZvqFrJ/kx9Ji2Va3o
Jj/d82ON1UgP+TEszNsW1thPfgzFNzZnFv5Dfgx96V1JsQPkx5DtlyWIQ+TH
oCxhg+Yj5Mfg37EgcnyM/BjqWWbT9QnyY/A2DXh5epL8GELtl5vFPSE/Buub
Kw3EZ+THsETb1GP2nPx070+Iyx19QX4MFrVeFo0KJfdjcK76WntqkZL76XpX
zt6JVCq5H0Nv0a4Z1RIl92Ow/M58kbGhkvsx5Hb2jwwY8Z5CxKhP++WfjHnP
UIR2u1FAninvWYgYPl/Rt9Oc99aIsO2qER0sec9BxOCscFRpxXsQEVyyp6rb
mvc8RUSvf7/6ki3vBYqYNqo/kbma98JFOI7P+vmu4z2NiIir5tN263kvS0Rt
n0nG0428l6d7n+vz/uZNvFck4t2QPpuzDrxXIWJ/ZJMc78R7dSKsXRrc4Ex+
IjZoOt82UZGfCMNks8cP1OQn4rDmWEE9Iz8R2cmuK4/K5CdiaMfWtAA38pOQ
di/3F/sPyE/CxnLV/RlP8pPQZes/1OJFfhL23njYetaX/CTMtU+eiPMjPwn6
R3Kc1QHkJ2HxdE2jURD5SYhySll3N5j8JJx2uJ9Q/Qn5SbjYNleUGUZ+Et54
0FHuFU5+EiJsE/Oto8hPwn7V34ETMeQnwaXVUtkQT34SmoNUJ/MTyU/C1G73
BSF7yU9Cqo+798ZU8pPgsW9b1mwa+Uno2OBR0JJBfhK2lH6cXZxJfjJSF3+2
PeoQ+cmo1vxlsEVLfjLcXniXKHPIT4Zl6ZxZxzHyk1HmPRxf/jn5ybCZsLiQ
+AX5yWj2KbounCQ/Gb1Cwq/LCslPRmdS5ZmeL8lPxvFCtx0Xz5CfjECPwJmU
80r2P5KEpPo=
       "]]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}, {}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{29.87291666666667, 173295.40933871779`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{29.87291666666667, 41.}, {173295.40933871779`, 
   199020.8867316595}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8520930977825775`*^9, 3.852093123095067*^9}, {
   3.852093534907586*^9, 3.852093554400592*^9}, 3.8520942889022555`*^9, 
   3.852094773975201*^9, 3.852096108117676*^9, 3.8520962062071733`*^9, 
   3.852096236546861*^9, 3.852096274969057*^9, 3.852108558606835*^9, {
   3.8526963084673357`*^9, 3.852696333771542*^9}, 3.852696566705688*^9, 
   3.852697479346779*^9, 3.8526998510546017`*^9, 3.852699885274062*^9, 
   3.8526999930726757`*^9, 3.8527013925832143`*^9, 3.852701959046722*^9, 
   3.852803117194738*^9, 3.853210592419243*^9, 3.853211437048919*^9, 
   3.8532117902145815`*^9, 3.853297525226507*^9, 3.853297762387134*^9, {
   3.853297796090372*^9, 3.8532978179872255`*^9}, 3.8532979963166847`*^9, 
   3.8532999410578885`*^9, 3.853305919904007*^9, 3.853389098983776*^9, 
   3.8534996548884945`*^9, 3.856428575566596*^9, 3.8564386970184145`*^9, 
   3.856497034324154*^9, 3.858222592167782*^9, 3.858222972533886*^9, 
   3.8582232818249254`*^9, 3.858224873948469*^9, 3.8582252001650953`*^9, 
   3.8582262664892035`*^9, 3.8582360563561373`*^9, 3.858236721838537*^9, 
   3.8587427693227243`*^9, 3.85875315239824*^9, 3.8587541285901785`*^9, 
   3.8588256864934216`*^9, 3.8589123099433327`*^9, 3.8589345544827538`*^9, 
   3.859633197893101*^9, 3.8667951866484165`*^9, 3.86681977013903*^9, 
   3.872136226457383*^9, 3.8721442735659924`*^9, 3.8721571719968166`*^9},
 CellLabel->
  "Out[985]=",ExpressionUUID->"9d2c2d9e-2568-4299-9697-4c5adba5ef9c"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LateQuench Saddle", "Subsubsection",
 CellChangeTimes->{{3.8426692613321266`*^9, 3.842669272265922*^9}, {
   3.84266930403335*^9, 3.8426693043143544`*^9}, {3.8472537034644194`*^9, 
   3.84725370604537*^9}, 3.852024192583215*^9, {3.852028885876052*^9, 
   3.852028891203297*^9}, {3.852031546010684*^9, 3.8520315463543553`*^9}, 
   3.8520953269967747`*^9, {3.852695567959445*^9, 3.852695577199365*^9}, {
   3.8528029023943243`*^9, 3.852802903994915*^9}, {3.853910484414888*^9, 
   3.8539104857188234`*^9}, {3.872135728511613*^9, 
   3.872135736069179*^9}},ExpressionUUID->"f76838b5-fbcb-42d4-8ef6-\
ffb9dafd1af5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Slatequench", "[", 
   RowBox[{
   "xqp_", ",", " ", "yqm_", ",", "\[Sigma]2_", " ", ",", "\[Sigma]1_", ",", 
    " ", "u_", ",", " ", "m_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{
       FractionBox["2", "\[Epsilon]"], 
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "+", "\[Sigma]1"}], ")"}], "-", "yqm"}], ")"}], 
       RowBox[{"(", 
        FractionBox[
         RowBox[{"xqp", "-", 
          RowBox[{"ff", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}], 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"ff", "[", 
            RowBox[{"yqm", ",", "k"}], "]"}]}], "+", "xqp"}]], ")"}], 
       FractionBox[
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{"yqm", ",", "k"}], "]"}]], 
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]]]}], "]"}], 
     "]"}]}], "+", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{"\[Phi]0", "+", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"xqp", ",", "yqm", ",", "k"}], "]"}]}], ")"}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{"m", 
       RowBox[{"(", 
        RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
       FractionBox[
        RowBox[{"ff", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]2"}], ",", "k"}], "]"}], 
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]2"}], ",", "k"}], "]"}]]]}], "]"}], 
     "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8424965674898205`*^9, 3.8424965868456593`*^9}, {
   3.84249848256709*^9, 3.84249848425171*^9}, {3.842498544930966*^9, 
   3.842498605006705*^9}, {3.8424999647265654`*^9, 3.8424999762935295`*^9}, {
   3.842500582137726*^9, 3.842500598452011*^9}, {3.842501232871512*^9, 
   3.84250128638992*^9}, {3.8425013344793177`*^9, 3.842501440723002*^9}, {
   3.8425014744394646`*^9, 3.8425014894350615`*^9}, {3.84250153216424*^9, 
   3.842501553524506*^9}, {3.842501617068799*^9, 3.8425016488350277`*^9}, {
   3.8425016844270678`*^9, 3.842501811692194*^9}, {3.8425036671947765`*^9, 
   3.8425036826624804`*^9}, {3.842515515841855*^9, 3.8425155505275946`*^9}, 
   3.842515600693102*^9, {3.8425156360121765`*^9, 3.842515637563676*^9}, {
   3.842517285896183*^9, 3.8425172861154633`*^9}, 3.8425857393409057`*^9, 
   3.842672428476162*^9, {3.842672478564217*^9, 3.842672478965626*^9}, {
   3.843020081072619*^9, 3.843020108186247*^9}, 3.8430286803187356`*^9, 
   3.843192018012458*^9, {3.844141810247383*^9, 3.8441418108165293`*^9}, {
   3.852023908040681*^9, 3.852023956151252*^9}, {3.852024182299244*^9, 
   3.8520241828388004`*^9}, {3.852024376895131*^9, 3.85202438664674*^9}, {
   3.852024435142638*^9, 3.8520244583184385`*^9}, 3.852695821034319*^9, {
   3.8528029662356586`*^9, 3.8528029679559045`*^9}, 3.8721362390039525`*^9, {
   3.872136441592144*^9, 3.872136459443802*^9}},
 CellLabel->
  "In[990]:=",ExpressionUUID->"dd679cdf-e9c5-4df6-a09f-3227ad27ef20"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"yqm", " ", "and", " ", "xqp", " ", "are", " ", 
   SuperscriptBox[
    SubscriptBox["y", "QL"], "-"], " ", "and", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QL"], "+"], " ", "respectively"}], "*)"}]], "Input",
 CellChangeTimes->{{3.872050701866542*^9, 3.8720507628616304`*^9}, {
  3.872058362135474*^9, 3.872058365331605*^9}, {3.8720584177273483`*^9, 
  3.8720584346397533`*^9}, {3.8721359977289133`*^9, 3.8721360003199387`*^9}, {
  3.8721362469358234`*^9, 3.872136263291069*^9}, {3.8721364638926945`*^9, 
  3.8721364662292056`*^9}},
 CellLabel->
  "In[991]:=",ExpressionUUID->"7f0a8de8-ff71-4de6-a5c6-1f78445d05ac"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Numerical", " ", "computation", " ", "of", " ", "the", " ", "QES", " ", 
   "location", " ", "and", " ", "the", " ", 
   SubscriptBox["S", "LQ"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8721360045297637`*^9, 3.8721360051265574`*^9}, {
  3.872136267123784*^9, 3.8721362674220667`*^9}},
 CellLabel->
  "In[992]:=",ExpressionUUID->"0da43f37-6761-4b9a-8110-e97fa30cc5cc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Now", " ", "let", " ", "us", " ", "do", " ", "some", " ", "numerics"}], 
   "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"QESlatequench", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "k"}], "  ", 
          SuperscriptBox[
           RowBox[{"NF", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], "+", 
         RowBox[{"k", " ", 
          RowBox[{"NF", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{"xqp", "+", " ", 
            RowBox[{"NF", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}],
            ")"}]}], "+", 
         RowBox[{"xqp", " ", 
          RowBox[{"NFprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "-", " ", 
         RowBox[{
          RowBox[{"NF", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}], 
          " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"k", " ", "xqp"}], "+", 
            RowBox[{"NFprime", "[", 
             RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]}], ")"}], 
       ",", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"2", " ", "k", " ", 
           RowBox[{"NFprime", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], 
          RowBox[{"xqp", "-", 
           RowBox[{"NF", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}]], "+", 
         FractionBox[
          RowBox[{"2", 
           SuperscriptBox[
            RowBox[{"NFprime", "[", 
             RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"xqp", "-", 
             RowBox[{"NF", "[", 
              RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}], "2"]], 
         "-", 
         FractionBox[
          SuperscriptBox[
           RowBox[{"NFpprime", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"], 
          SuperscriptBox[
           RowBox[{"NFprime", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}], "2"]], "+", 
         FractionBox[
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "k"}], " ", "xqp"}], "+", 
             RowBox[{"k", " ", 
              RowBox[{"NF", "[", 
               RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"u", "-", "yqm", "+", "\[Sigma]1"}], ")"}], " ", 
              RowBox[{"NFpprime", "[", 
               RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}]}], ")"}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"u", "-", "yqm", "+", "\[Sigma]1"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"xqp", "-", 
             RowBox[{"NF", "[", 
              RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]], "+", 
         FractionBox[
          RowBox[{
           RowBox[{"k", " ", 
            RowBox[{"NFpprime", "[", 
             RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], "+", 
           RowBox[{"NFppprime", "[", 
            RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]}], 
          RowBox[{"NFprime", "[", 
           RowBox[{"yqm", ",", "T1", ",", "k"}], "]"}]]}], ")"}]}], "}"}]}], 
    ";"}], "\n", 
   RowBox[{
    RowBox[{"NSolveQESlatequench", "[", 
     RowBox[{
      RowBox[{"UU_", "?", "NumberQ"}], ",", 
      RowBox[{"\[Sigma]\[Sigma]1_", "?", "NumberQ"}], ",", "TT0_", ",", 
      "TT1_", ",", "kk_"}], "]"}], ":=", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"uu", "=", 
        RowBox[{"SetPrecision", "[", 
         RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
      RowBox[{"FindRoot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"QESlatequench", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "/.", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
             RowBox[{"k", "\[Rule]", "kk"}], ",", 
             RowBox[{"u", "\[Rule]", "uu"}], ",", 
             RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
             RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
             RowBox[{"yqm", "\[Rule]", "yym"}]}], "}"}]}], ",", 
          RowBox[{
           RowBox[{"QESlatequench", "[", 
            RowBox[{"[", "2", "]"}], "]"}], "/.", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"T1", "\[Rule]", "TT1"}], ",", 
             RowBox[{"k", "\[Rule]", "kk"}], ",", 
             RowBox[{"u", "\[Rule]", "uu"}], ",", 
             RowBox[{"\[Sigma]1", "\[Rule]", "\[Sigma]\[Sigma]1"}], ",", 
             RowBox[{"xqp", "\[Rule]", "xxp"}], ",", 
             RowBox[{"yqm", "\[Rule]", "yym"}]}], "}"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"yym", ",", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", " ", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                 RowBox[{"-", "2"}], " ", "\[Pi]", " ", "TT1", " ", 
                 RowBox[{"(", 
                  RowBox[{"uu", "-", "\[Sigma]\[Sigma]1"}], ")"}]}]], " ", 
               "\[Pi]", " ", "TT1"}], 
              RowBox[{"3", " ", "kk"}]], "]"}], 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", " ", "TT1"}], ")"}]}]]}], ",", "0", ",", 
          "uu"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"xxp", ",", 
          RowBox[{
           RowBox[{"+", 
            FractionBox["1", "3"]}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              RowBox[{"NF", "[", 
               RowBox[{
                RowBox[{"uu", "-", "\[Sigma]\[Sigma]1"}], ",", "TT1", ",", 
                "kk"}], "]"}]}], "+", 
             RowBox[{"4", 
              RowBox[{"Ntinfinity", "[", 
               RowBox[{"TT1", ",", "kk"}], "]"}]}]}], ")"}]}], ",", 
          RowBox[{"Ntinfinity", "[", 
           RowBox[{"TT1", ",", "kk"}], "]"}], ",", 
          FractionBox["1", 
           RowBox[{"\[Pi]", " ", "TT0"}]]}], "}"}], ",", 
        RowBox[{"WorkingPrecision", "\[Rule]", "105"}], ",", 
        RowBox[{"MaxIterations", "\[Rule]", "200"}]}], "]"}]}], "]"}]}], "\n", 
   RowBox[{
    RowBox[{"NSgenlatequench", "[", 
     RowBox[{
      RowBox[{"UU_", "?", "NumberQ"}], ",", 
      RowBox[{"\[Sigma]1_", "?", "NumberQ"}], ",", 
      RowBox[{"\[Sigma]2_", "?", "NumberQ"}], ",", "T0_", ",", "T1_", ",", 
      "k_", ",", "\[Epsilon]_", ",", "\[Phi]0_", ",", "\[Phi]r_", ",", "GN_", 
      ",", "m_"}], "]"}], ":=", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"u", "=", 
        RowBox[{"SetPrecision", "[", 
         RowBox[{"UU", ",", "150"}], "]"}]}], "}"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{
         FractionBox["\[Phi]r", 
          RowBox[{"4", "GN"}]], 
         RowBox[{"(", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"Fpprime", "[", 
               RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], 
              RowBox[{"Fprime", "[", 
               RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]], "+", 
             RowBox[{"2", " ", 
              FractionBox[
               RowBox[{"Fprime", "[", 
                RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], 
               RowBox[{"xxp", "-", " ", 
                RowBox[{"F", "[", 
                 RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]}]]}]}], ")"}], 
           "+", 
           RowBox[{"2", "k", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"Abs", "[", 
              RowBox[{
               FractionBox[
                RowBox[{"2", 
                 RowBox[{"(", 
                  RowBox[{"xxp", "-", 
                   RowBox[{"F", "[", 
                    RowBox[{
                    RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
                    "]"}]}], ")"}], 
                 RowBox[{"(", 
                  RowBox[{"u", "+", "\[Sigma]1", "-", "yym"}], ")"}]}], 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"xxp", "-", 
                   RowBox[{"NF", "[", 
                    RowBox[{"yym", ",", "T1", ",", "k"}], "]"}]}], ")"}], " ",
                  "\[Epsilon]"}]], 
               SqrtBox[
                FractionBox[
                 RowBox[{"Fprime", "[", 
                  RowBox[{"yym", ",", "T1", ",", "k"}], "]"}], 
                 RowBox[{"Fprime", "[", 
                  RowBox[{
                   RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
                  "]"}]]]}], "]"}], "]"}]}]}], ")"}]}], "+", 
        RowBox[{"2", " ", "k", " ", 
         FractionBox["\[Phi]r", 
          RowBox[{"4", "GN"}]], 
         RowBox[{"Log", "[", 
          RowBox[{"Abs", "[", 
           RowBox[{"m", 
            RowBox[{"(", 
             RowBox[{"u", "+", "\[Sigma]2"}], ")"}], 
            FractionBox[
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], "]"}], 
             SqrtBox[
              RowBox[{"Fprime", "[", 
               RowBox[{
                RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], 
               "]"}]]]}], "]"}], "]"}]}]}], "/.", 
       RowBox[{"NSolveQESlatequench", "[", 
        RowBox[{"u", ",", "\[Sigma]1", ",", "T0", ",", "T1", ",", "k"}], 
        "]"}]}]}], "]"}]}], "\n", 
   RowBox[{
    RowBox[{"tableSlatequench", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"U", ",", 
         RowBox[{"NSgenlatequench", "[", 
          RowBox[{
          "U", ",", "vv\[Sigma]1", ",", "vv\[Sigma]2", ",", "vvT0", ",", 
           "vvT1", ",", "vvk", ",", "vv\[Epsilon]", ",", "vv\[Phi]0", ",", 
           "vv\[Phi]r", ",", "vvGN", ",", "vvm"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"U", ",", "30", ",", "41", ",", 
         FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"{", "tableSlatequench", "}"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tableQESy1mlatequench", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"U", ",", 
         RowBox[{
          RowBox[{"NSolveQESlatequench", "[", 
           RowBox[{
           "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk"}], 
           "]"}], "\[LeftDoubleBracket]", 
          RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"U", ",", "30", ",", "41", ",", 
         FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tableQESx1platequench", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"U", ",", 
         RowBox[{
          RowBox[{"NSolveQESlatequench", "[", 
           RowBox[{
           "U", ",", "vv\[Sigma]1", ",", "vvT0", ",", "vvT1", ",", "vvk"}], 
           "]"}], "\[LeftDoubleBracket]", 
          RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"U", ",", "30", ",", "41", ",", 
         FractionBox["1", "10"]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{"{", "tableQESy1mlatequench", "}"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{"{", "tableQESx1platequench", "}"}], "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.8426699725768194`*^9, 3.842670215109687*^9}, 
   3.842670332343408*^9, {3.8520284404572334`*^9, 3.8520284572496624`*^9}, {
   3.852028496386351*^9, 3.8520287203222923`*^9}, {3.852028771677829*^9, 
   3.852028878353081*^9}, {3.852030238466158*^9, 3.8520303124864645`*^9}, {
   3.8520304004153605`*^9, 3.852030403471693*^9}, 3.8520306892216544`*^9, {
   3.852030722635889*^9, 3.8520310362856903`*^9}, {3.852031073460484*^9, 
   3.8520311105786943`*^9}, {3.8520311531541176`*^9, 3.8520311999599695`*^9}, 
   3.852031525684795*^9, {3.852048622721629*^9, 3.852048635553077*^9}, 
   3.8520486962868814`*^9, 3.852048881899765*^9, 3.8520491170882435`*^9, 
   3.8520491560414944`*^9, {3.852695791797242*^9, 3.852695795565607*^9}, 
   3.8526966378508596`*^9, {3.852698983344722*^9, 3.8526990744170065`*^9}, {
   3.852699172671655*^9, 3.8526991743284025`*^9}, {3.852701554373519*^9, 
   3.8527015681167107`*^9}, {3.8527023804214563`*^9, 3.852702395165518*^9}, {
   3.852802983948986*^9, 3.852802984339307*^9}, {3.853210628165104*^9, 
   3.853210642886755*^9}, {3.853211448244814*^9, 3.8532114560621905`*^9}, {
   3.853211800264647*^9, 3.8532118061027946`*^9}, {3.853299951987732*^9, 
   3.8532999571347027`*^9}, {3.856438713689889*^9, 3.856438724975113*^9}, {
   3.8721362784648056`*^9, 3.872136372865874*^9}},
 CellLabel->
  "In[993]:=",ExpressionUUID->"cff9cc95-f322-4398-91ef-fa2994b14357"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw10H1QFHUcx3GEO0NA6ABBIFBE5BkvEA4uuP38dk+55EGeQhHQhoonA0qS
PMI6ZKBHMRiYQrDJQmQAGckkwGTSoQcV0pQcKCdgUgZ8CIFEnho6Yb/fmZ39
Y3ff+/29nFNzY18zNDAwyNFfT+/HqvVjp0KmxbYS31EJ818aFbZ/FRSfOyFh
vT36iVDh1Wu6qvppCUtbGhXiKrtPhc5JmMHT0alQE7blzuMFCVvqVatw6NH9
MNdFsXdWheGJkbJZA+lyr0eF44sDfx8xlC73RlSwdbzXNGUkXe4ZcKgyyW4I
lEqXe3YcrvpmOu1dKRX343BjvGZ13jNiL4LD3g8N7+cbi700Dim/Z9nkrBJ7
Og5pCXVuSSZir5rD7buTG2Aq9s5ymNl94biTGe3HocBooP+JGe3HoR6Xb/as
pv2At3ptk74wF983A34u3myVbUH7AtbZLbrgZ8XvNwHDZf3mEhntD3zq/bV1
r0zsAYg+09JfaUnnARx35VQmWYm9RKC8ojnf2ZrOB4ynHz05Yi328oCEUQWa
1tB5gdQs2cu5NmLvE2D3L0N2/rZ0fkAS+eW707Zirx56H7/ajrXkAeScnDxU
aCf2fgCa2rx9OHvyAbpCC1tXOIi9ASDsLwdZtwN5AZn7XWNKnxN7U0D4kZ8O
aBzJj8Eobd9hEyfyY5CND2t7nMiPweKj/D1l68iPwbHY1C96PfkxuGi8p2XO
5Mew3sWx+aYz+emf24/GV20gP4aL2vSJBBfyY2jMjzq8diP5MRhzcuM/NpIf
Q0p3SXGNK/kx+Gq/+Td5E/np9/E3TnZyIz+GkMQrHYNu5Mdg/57c/IQ7+TGo
3s9ITPUgP4aB1M9rXDzJj6FKN9h3x5P8GBxmd0rrvciPYUeJrU+6N/nxsNTI
I9x9yI9HTV5r6pgP+fF4cP3UG42+5Mej39cpf99m8uPx3/eOed5y8uOxM6El
/aGc/Hi81HUrruV58uMxdaNWketHfjwunpNayf3Jj8fHD9eMPPInP/3/i347
07qF/Hjck4Xk7Q8gPx4HR3b5+AeSH4/TK7wGpwLJj4fC69wH3yrIj0fZ3KzH
gSDy4xE/OH8pIJj8eAS4X4ibDiY/HqXGuN2mJD8ew7WlyW+/QH4CJv+p6FOE
kJ+A8pk09UwI+QmIqpc0t4eSn4DSgWxTrYr8BDhn1aUGc+Sn77k1ts5y5Cdg
7E/dTAfIT8C8xlNRwMhPwGPvhmwlT34C7NhCzRxPfgIalO6XOgXyExB71Weo
QE1+AspOmE8rt5KfgAcZPUbzW8lPQOSVjFXnt5GfAPvX7658J4z8BORMCgtK
DfkJUC6WjM1pyE/AK36nf+18kfwE3PI431SwnfzUqCtq1SnDyU8N877yyLlw
8lOjsiPFsjOC/NQwumxzTRtJfmoUfdZVHBxFfmocbU+Qz0aRnxp2XUN97TvI
Tw1t0J43D0aTnxqFbdelQTHkp0bGj8EVT2LIT/+/iWM238VK2f+QrI4G
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{29.87291666666667, 171080.4222437755},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{29.87291666666667, 41.}, {171080.4222437755, 
   174678.88603771487`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8520309088251667`*^9, 3.8520309289505863`*^9}, {
   3.852030996281886*^9, 3.8520310048912115`*^9}, 3.852031042741296*^9, {
   3.8520310853778477`*^9, 3.85203109422132*^9}, {3.8520311543221006`*^9, 
   3.8520312028955493`*^9}, 3.8520315322000923`*^9, 3.852048648858486*^9, 
   3.852049180857776*^9, 3.852049302642*^9, 3.852095355092743*^9, 
   3.852108623634839*^9, 3.8526975410655823`*^9, 3.8526990876073003`*^9, 
   3.852699187659029*^9, 3.8526997193411803`*^9, 3.85270162346132*^9, 
   3.8527024297633224`*^9, 3.852802710773785*^9, 3.852803132440293*^9, 
   3.8532106564236126`*^9, 3.8532114660156093`*^9, 3.8532118178831367`*^9, 
   3.853297543299632*^9, 3.853298020134858*^9, 3.8532999627633095`*^9, 
   3.8533059322307596`*^9, 3.853389108133666*^9, 3.8534996632047434`*^9, 
   3.8564285846543283`*^9, 3.856438794364311*^9, 3.8564971086765337`*^9, 
   3.8582226606721263`*^9, 3.858223045548646*^9, 3.8582248870266457`*^9, 
   3.8582252124842744`*^9, 3.8582262813186927`*^9, 3.858236069792412*^9, 
   3.8582367329750247`*^9, 3.8587427831182613`*^9, 3.85875316521426*^9, 
   3.858754141190071*^9, 3.8588256997469344`*^9, 3.8589123279513025`*^9, 
   3.858934595214033*^9, 3.859633241735275*^9, 3.8667952295866337`*^9, 
   3.8668198208291554`*^9, 3.8721364184612527`*^9, 3.872144318983823*^9, 
   3.8721572136615534`*^9},
 CellLabel->
  "Out[997]=",ExpressionUUID->"cca01bbf-0b2d-4f94-929f-4e95371c98fa"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Combined plot of nontrivial QES saddles", "Subsection",
 CellChangeTimes->{{3.8520948469373627`*^9, 3.852094853690384*^9}, 
   3.872135383250328*^9},ExpressionUUID->"8ec3af83-0710-4d57-90a8-\
617c7b997063"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "tableSscramblingtrivial4", ",", "tableSlatetrivial", ",", 
     "tableSscramblingquench4", ",", "tableSlatequench"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<ScramblingTrivial Saddle\>\"", ",", "\"\<LateTrivial Saddle\>\"", 
      ",", "\"\<ScramblingQuench Saddle\>\"", ",", 
      "\"\<LateQuench Saddle\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.852094902376432*^9, 3.8520949133800535`*^9}, {
   3.8520949455883093`*^9, 3.852094988411781*^9}, {3.852095030618146*^9, 
   3.852095056243488*^9}, {3.852095095517909*^9, 3.8520952361858664`*^9}, 
   3.8520959643905706`*^9, 3.852096292911257*^9, 3.8520964906643963`*^9, {
   3.8526954360650625`*^9, 3.852695458913207*^9}, {3.8526956902470865`*^9, 
   3.852695691203472*^9}, {3.8526957525850973`*^9, 3.8526957788100295`*^9}, {
   3.8526958931614494`*^9, 3.8526958940055485`*^9}, 3.852697560149099*^9, {
   3.852802056007625*^9, 3.8528021022000504`*^9}, 3.8528021564664955`*^9, {
   3.853209061932117*^9, 3.8532092167638464`*^9}, {3.8532107167543707`*^9, 
   3.853210730802411*^9}, 3.8721356787104125`*^9, {3.87213662320741*^9, 
   3.872136638312914*^9}, {3.872136675775936*^9, 3.8721366857376547`*^9}},
 CellLabel->
  "In[1002]:=",ExpressionUUID->"132e71ca-a626-47f2-be95-9118189d0293"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw91nlYzXkbx/HSppEo7ftpU53Ws9TptH0iWSIjGoNsUZYsz9gGRRh7DylL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         "]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw1zgtczfcfx3F0kwgpul9Ot3OqU6dzP51z1juXEJWUS80moaRIElbJZdPC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         "]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw10AtMlWUcx/HjhUMikiDCoBiBeCG1LISJHM77e973dUDRuGwISGCCcoeA
IzAQBcWjJIShDgMvcSnQsECIrGlBJiWCm4NBEBdNEeQmC3IKInZkz//Zzs7e
7Zzv+3s+NqGf+u5ZqFAo4nWfV9/FRbpjocZA1tyyFh895jB/1NDGKj60C9Zj
t1t1x1MNmwyfu5rdeix8/qjh2V9pvypajylenSw1Qv6Tsqfi9dh8r0iNpm99
hrdqeK9OjQi7XvO1qbzXqkZYTaVzezrvDaqxtvlRnfcB3lMI2HxosXvVQd6z
EGCTtNxl9DDtE/ByaXeeWQ7tE7AwJbr2vVzaJ0DrW7oU+bRPwL+3gjbJBbRP
gKAes8Mp2icg7tGfBxxP0z4BxUFtB1YX0z4BIVbn7IzP0T4gdrxBNf0V/70h
8GZuXUx/Ge0F9v+xyum3b/j/1wDvfBSqX3aB9gNHxhKdDlbxHoDBdIXBzu/p
PsDr2vyrLpd5LxDwrppKM/+B7gc8NAiLmfyR9zSA9pJBdevPdF/A//fQkIpr
vJcHJI6o8jMb6P6AvkmJV8B13qsAkm331WxqIg9A8HS69tpN3msEVuyyz7h3
i3yAfK/Zp1du8143kNT7xPH4HfIC0oddXMLbeW8KeOuZvqFrJ/kx9Ji2Va3o
Jj/d82ON1UgP+TEszNsW1thPfgzFNzZnFv5Dfgx96V1JsQPkx5DtlyWIQ+TH
oCxhg+Yj5Mfg37EgcnyM/BjqWWbT9QnyY/A2DXh5epL8GELtl5vFPSE/Buub
Kw3EZ+THsETb1GP2nPx070+Iyx19QX4MFrVeFo0KJfdjcK76WntqkZL76XpX
zt6JVCq5H0Nv0a4Z1RIl92Ow/M58kbGhkvsx5Hb2jwwY8Z5CxKhP++WfjHnP
UIR2u1FAninvWYgYPl/Rt9Oc99aIsO2qER0sec9BxOCscFRpxXsQEVyyp6rb
mvc8RUSvf7/6ki3vBYqYNqo/kbma98JFOI7P+vmu4z2NiIir5tN263kvS0Rt
n0nG0428l6d7n+vz/uZNvFck4t2QPpuzDrxXIWJ/ZJMc78R7dSKsXRrc4Ex+
IjZoOt82UZGfCMNks8cP1OQn4rDmWEE9Iz8R2cmuK4/K5CdiaMfWtAA38pOQ
di/3F/sPyE/CxnLV/RlP8pPQZes/1OJFfhL23njYetaX/CTMtU+eiPMjPwn6
R3Kc1QHkJ2HxdE2jURD5SYhySll3N5j8JJx2uJ9Q/Qn5SbjYNleUGUZ+Et54
0FHuFU5+EiJsE/Oto8hPwn7V34ETMeQnwaXVUtkQT34SmoNUJ/MTyU/C1G73
BSF7yU9Cqo+798ZU8pPgsW9b1mwa+Uno2OBR0JJBfhK2lH6cXZxJfjJSF3+2
PeoQ+cmo1vxlsEVLfjLcXniXKHPIT4Zl6ZxZxzHyk1HmPRxf/jn5ybCZsLiQ
+AX5yWj2KbounCQ/Gb1Cwq/LCslPRmdS5ZmeL8lPxvFCtx0Xz5CfjECPwJmU
80r2P5KEpPo=
         "]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw10H1QFHUcx3GEO0NA6ABBIFBE5BkvEA4uuP38dk+55EGeQhHQhoonA0qS
PMI6ZKBHMRiYQrDJQmQAGckkwGTSoQcV0pQcKCdgUgZ8CIFEnho6Yb/fmZ39
Y3ff+/29nFNzY18zNDAwyNFfT+/HqvVjp0KmxbYS31EJ818aFbZ/FRSfOyFh
vT36iVDh1Wu6qvppCUtbGhXiKrtPhc5JmMHT0alQE7blzuMFCVvqVatw6NH9
MNdFsXdWheGJkbJZA+lyr0eF44sDfx8xlC73RlSwdbzXNGUkXe4ZcKgyyW4I
lEqXe3YcrvpmOu1dKRX343BjvGZ13jNiL4LD3g8N7+cbi700Dim/Z9nkrBJ7
Og5pCXVuSSZir5rD7buTG2Aq9s5ymNl94biTGe3HocBooP+JGe3HoR6Xb/as
pv2At3ptk74wF983A34u3myVbUH7AtbZLbrgZ8XvNwHDZf3mEhntD3zq/bV1
r0zsAYg+09JfaUnnARx35VQmWYm9RKC8ojnf2ZrOB4ynHz05Yi328oCEUQWa
1tB5gdQs2cu5NmLvE2D3L0N2/rZ0fkAS+eW707Zirx56H7/ajrXkAeScnDxU
aCf2fgCa2rx9OHvyAbpCC1tXOIi9ASDsLwdZtwN5AZn7XWNKnxN7U0D4kZ8O
aBzJj8Eobd9hEyfyY5CND2t7nMiPweKj/D1l68iPwbHY1C96PfkxuGi8p2XO
5Mew3sWx+aYz+emf24/GV20gP4aL2vSJBBfyY2jMjzq8diP5MRhzcuM/NpIf
Q0p3SXGNK/kx+Gq/+Td5E/np9/E3TnZyIz+GkMQrHYNu5Mdg/57c/IQ7+TGo
3s9ITPUgP4aB1M9rXDzJj6FKN9h3x5P8GBxmd0rrvciPYUeJrU+6N/nxsNTI
I9x9yI9HTV5r6pgP+fF4cP3UG42+5Mej39cpf99m8uPx3/eOed5y8uOxM6El
/aGc/Hi81HUrruV58uMxdaNWketHfjwunpNayf3Jj8fHD9eMPPInP/3/i347
07qF/Hjck4Xk7Q8gPx4HR3b5+AeSH4/TK7wGpwLJj4fC69wH3yrIj0fZ3KzH
gSDy4xE/OH8pIJj8eAS4X4ibDiY/HqXGuN2mJD8ew7WlyW+/QH4CJv+p6FOE
kJ+A8pk09UwI+QmIqpc0t4eSn4DSgWxTrYr8BDhn1aUGc+Sn77k1ts5y5Cdg
7E/dTAfIT8C8xlNRwMhPwGPvhmwlT34C7NhCzRxPfgIalO6XOgXyExB71Weo
QE1+AspOmE8rt5KfgAcZPUbzW8lPQOSVjFXnt5GfAPvX7658J4z8BORMCgtK
DfkJUC6WjM1pyE/AK36nf+18kfwE3PI431SwnfzUqCtq1SnDyU8N877yyLlw
8lOjsiPFsjOC/NQwumxzTRtJfmoUfdZVHBxFfmocbU+Qz0aRnxp2XUN97TvI
Tw1t0J43D0aTnxqFbdelQTHkp0bGj8EVT2LIT/+/iWM238VK2f+QrI4G
         "]]}}, {{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[
         1.6]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[
         1.6]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, \
{}}}, {DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 151254.37307896762`}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 41.}, {151254.37307896762`, 185294.872240613}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"ScramblingTrivial Saddle\"", "\"LateTrivial Saddle\"", 
       "\"ScramblingQuench Saddle\"", "\"LateQuench Saddle\""}, "PointLegend",
       DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False", ",", "False", ",", "False"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.8532107313022976`*^9, 3.853211484225363*^9, 
  3.8532118388391657`*^9, 3.853297565930975*^9, 3.853298041775941*^9, 
  3.85329998010196*^9, 3.8533059428779416`*^9, 3.85642884037878*^9, 
  3.856497329854438*^9, 3.8582227937307243`*^9, 3.8582231870752015`*^9, 
  3.8582249055759935`*^9, 3.8582252292821865`*^9, 3.858225686896434*^9, 
  3.858226365001029*^9, 3.8587428015953836`*^9, 3.8587531840909967`*^9, 
  3.8587541597573023`*^9, 3.8588257195017796`*^9, 3.8589123555017385`*^9, 
  3.85893466562759*^9, 3.859633316353204*^9, 3.8667953039937754`*^9, 
  3.8721366871338615`*^9, 3.872144399273652*^9, 3.8721572845274086`*^9},
 CellLabel->
  "Out[1002]=",ExpressionUUID->"0ad5af88-ec49-4da4-bf39-889ab4f6d547"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Combined plot of trivial QES saddles", "Subsection",
 CellChangeTimes->{{3.8520948469373627`*^9, 3.852094853690384*^9}, {
   3.852697590855214*^9, 3.8526976001514425`*^9}, 3.8527044310997815`*^9, 
   3.8721354024190855`*^9},ExpressionUUID->"00b87f63-16c8-4381-a736-\
7127f635c123"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "tableSCrossDisconnected", ",", "tableSCrossConnected", ",", 
     "tableSFutureConnected"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
     "\"\<CrossDisconnected Saddle\>\"", ",", "\"\<CrossConnected Saddle\>\"",
       ",", "\"\<FutureConnected Saddle\>\""}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.852094902376432*^9, 3.8520949133800535`*^9}, {
   3.8520949455883093`*^9, 3.852094988411781*^9}, {3.852095030618146*^9, 
   3.852095056243488*^9}, {3.852095095517909*^9, 3.8520952361858664`*^9}, 
   3.8520959643905706`*^9, 3.852096292911257*^9, 3.8520964906643963`*^9, {
   3.8526954360650625`*^9, 3.852695458913207*^9}, {3.8526956902470865`*^9, 
   3.852695691203472*^9}, {3.8526957525850973`*^9, 3.8526957788100295`*^9}, {
   3.8526958931614494`*^9, 3.8526958940055485`*^9}, 3.852697560149099*^9, {
   3.8526976097963657`*^9, 3.8526976112641134`*^9}, {3.852698083032116*^9, 
   3.8526981136093264`*^9}, 3.8527045610046997`*^9, {3.8532092409174747`*^9, 
   3.853209281998094*^9}, {3.8721356187183933`*^9, 3.8721356492409697`*^9}},
 CellLabel->
  "In[1003]:=",ExpressionUUID->"bad899c4-7c55-4b6e-97bf-ec7477b87d6e"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw1znlczfkXx/FWFSFtiku7tntbbvdWd0nvFllqkpAwjGVkmdCEUcNMka00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         "]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw90nlYzWkfx/GopH1PTrSf9uWcztJyKp8sFRMtDJNGyBIpa9aHSYQylibG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         "]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw90A1MlHUcB/AjXtryaiZregoiFCjElnnMlzae+/6fBy07orKrYIQukpMN
J8FNpCg7KWfl+RLg4kjFcuAgLeSoeAuuIYPwNCdDvXTeceC5tkbD41w4k56I
7/22Z89+e57n83z/3/j84k0FD2k0mgL1+u/+/0joeSO9edl4hKizq6OTcPgb
29loddfPjoS1JVkdUep+waVOpgR/T+Uv02MRwjw7Es7vSx76U91nOauEhYPy
sGdszrNLuF9x8cblsTnPIaG53uXvH5vzXBJMz6RPttPzS0hZvuz+t/Q0Bmz+
eOfD9fR0BsQjPbqKnt6AhpxdcXvpZRoQ63oytTyUz4DOanldUSifAd+dHt6w
OZTPgNToq6ZXQ/kMMPdlvpMRymfAoY600jWhfAZcmzy4JyWUDygrzP0ilu9r
gTpd3dfzQ3mB98KMreH8PgnIiNnRd9fH/MBKc/jIH745D0Dx9Udu3/DxPMDq
8k+mf/PNeTlA+9p3tX0+ng9I1l2M+5GeBeh+4ri+iZ4VaEzxPn+Ung1YbKp5
6xA9O5B1sLOkkl6jep6RTft20nMA/Yl5xwrpOYHSCrcjl54LaLk8MJRFzw20
LV/hE/T86l52bzqNXgC41SUtWEFPI/BBYCplCT2twPe62IzH6OkEWlN+yguj
lyTQndC3a2qU/QmEP0DV7VH2pz5vX3nm91H2J7D05arBC6PsT2DLzwXjzlH2
J9A206xpo2cReH1BfuwpelaB8snPn6ujZxMw2ROzD9CzC8RFrSqz0msUeDyt
pcZCzyHwdtwJh5meU2D9ubDhHHougeDSkTuZ9NwCTU8vjgY9v0Ct/5JeTy8g
cM84bUqip5ERlV1dpqOnlRGMqq/V0tPJmDHFdM142Z+MXGnezTte9idD6S0K
83vZn4yJ4fREt5f9yThSvmejy8v+ZJQ2rd7RS88sozs/r7qVnkXGmRPB9gZ6
Vhm7t8zcrKVnk7Htq/cjbfTsMk6+si31I3qNMooq+l8rpeeQ8ffCIxUF9Jwy
9iZcOZlNzyXjxS8/dRnpuWVUlp4OSvT86v9aRNwqegEZ+pde2JhIT6Mgfr3T
soieVkFRTdPxefR0CoxrIoYeeNifgn+SLwUnPexPQWfhowm3POxPQe9fXVnX
POxPwYau6xXnPexPwf6B7U099MwKBucXXz1Lz6JgXbUvsoGeVcES40BaLT2b
glNpsVv307MriMkcr95Nr1GB40DMuRJ6DgXNwf6prfScCtKt3sRsei7VS97+
ppGeW0HSROFnEj2/gru/Xul6ll5Aganjh4mn6Gky8GF7ZMIidf8XDpiXnw==

         "]]}}, {{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {}, {}, {}, {}, {}, {}, {}}, {{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, 
     AxesOrigin -> {0.28958333333333336`, 159276.02233591332`}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0.28958333333333336`, 40.}, {159276.02233591332`, 
      174995.07879981404`}}, PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"CrossDisconnected Saddle\"", "\"CrossConnected Saddle\"", 
       "\"FutureConnected Saddle\""}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.853210756499751*^9, 3.853211493493435*^9, 
  3.8532118390734873`*^9, 3.8532975660407295`*^9, 3.8532980428835745`*^9, 
  3.853299998774392*^9, 3.8533059489057674`*^9, 3.856428840540914*^9, 
  3.8564969267749076`*^9, 3.8582227938560925`*^9, 3.858223187184952*^9, 
  3.8582249057325745`*^9, 3.858225229427797*^9, 3.858225687137788*^9, 
  3.858226368952221*^9, 3.8587428017207265`*^9, 3.8587531842051754`*^9, 
  3.8587541599179034`*^9, 3.858825719676375*^9, 3.858912355627223*^9, 
  3.8589346657373323`*^9, 3.8596333165081606`*^9, 3.866795304103449*^9, 
  3.872135651125177*^9, 3.8721443993830357`*^9, 3.8721572846135235`*^9},
 CellLabel->
  "Out[1003]=",ExpressionUUID->"2a3e6207-b1f3-4b6e-94bb-fc57c32478d3"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Combined plot of trivial and nontrivial QES saddles", "Subsection",
 CellChangeTimes->{{3.8520948469373627`*^9, 3.852094853690384*^9}, {
  3.852697590855214*^9, 3.8526976001514425`*^9}, {3.8721354052847443`*^9, 
  3.872135409981983*^9}},ExpressionUUID->"00d155ca-151c-4334-b233-\
9b9140e367e6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "tableSCrossDisconnected", ",", "tableSCrossConnected", ",", 
     "tableSFutureConnected", ",", "tableSscramblingtrivial4", ",", 
     "tableSlatetrivial", ",", "tableSscramblingquench4", ",", 
     "tableSlatequench"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
     "\"\<CrossDisconnected Saddle\>\"", ",", "\"\<CrossConnected Saddle\>\"",
       ",", "\"\<FutureConnected Saddle\>\"", ",", 
      "\"\<ScramblingTrivial Saddle\>\"", ",", "\"\<LateTrivial Saddle\>\"", 
      ",", "\"\<ScramblingQuench Saddle\>\"", ",", 
      "\"\<LateQuench Saddle\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.852094902376432*^9, 3.8520949133800535`*^9}, {
   3.8520949455883093`*^9, 3.852094988411781*^9}, {3.852095030618146*^9, 
   3.852095056243488*^9}, {3.852095095517909*^9, 3.8520952361858664`*^9}, 
   3.8520959643905706`*^9, 3.852096292911257*^9, 3.8520964906643963`*^9, {
   3.8526954360650625`*^9, 3.852695458913207*^9}, {3.8526956902470865`*^9, 
   3.852695691203472*^9}, {3.8526957525850973`*^9, 3.8526957788100295`*^9}, {
   3.8526958931614494`*^9, 3.8526958940055485`*^9}, 3.852697560149099*^9, {
   3.852802056007625*^9, 3.8528021022000504`*^9}, 3.8528021564664955`*^9, {
   3.853209061932117*^9, 3.8532092167638464`*^9}, {3.853210782930867*^9, 
   3.853210824133661*^9}, {3.872136703718825*^9, 3.8721367268932385`*^9}},
 CellLabel->
  "In[1004]:=",ExpressionUUID->"02a35613-447b-4cd4-9256-6c981001deed"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw1znlczfkXx/FWFSFtiku7tntbbvdWd0nvFllqkpAwjGVkmdCEUcNMka00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         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw90nlYzWkfx/GopH1PTrSf9uWcztJyKp8sFRMtDJNGyBIpa9aHSYQylibG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         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw90A1MlHUcB/AjXtryaiZregoiFCjElnnMlzae+/6fBy07orKrYIQukpMN
J8FNpCg7KWfl+RLg4kjFcuAgLeSoeAuuIYPwNCdDvXTeceC5tkbD41w4k56I
7/22Z89+e57n83z/3/j84k0FD2k0mgL1+u/+/0joeSO9edl4hKizq6OTcPgb
29loddfPjoS1JVkdUep+waVOpgR/T+Uv02MRwjw7Es7vSx76U91nOauEhYPy
sGdszrNLuF9x8cblsTnPIaG53uXvH5vzXBJMz6RPttPzS0hZvuz+t/Q0Bmz+
eOfD9fR0BsQjPbqKnt6AhpxdcXvpZRoQ63oytTyUz4DOanldUSifAd+dHt6w
OZTPgNToq6ZXQ/kMMPdlvpMRymfAoY600jWhfAZcmzy4JyWUDygrzP0ilu9r
gTpd3dfzQ3mB98KMreH8PgnIiNnRd9fH/MBKc/jIH745D0Dx9Udu3/DxPMDq
8k+mf/PNeTlA+9p3tX0+ng9I1l2M+5GeBeh+4ri+iZ4VaEzxPn+Ung1YbKp5
6xA9O5B1sLOkkl6jep6RTft20nMA/Yl5xwrpOYHSCrcjl54LaLk8MJRFzw20
LV/hE/T86l52bzqNXgC41SUtWEFPI/BBYCplCT2twPe62IzH6OkEWlN+yguj
lyTQndC3a2qU/QmEP0DV7VH2pz5vX3nm91H2J7D05arBC6PsT2DLzwXjzlH2
J9A206xpo2cReH1BfuwpelaB8snPn6ujZxMw2ROzD9CzC8RFrSqz0msUeDyt
pcZCzyHwdtwJh5meU2D9ubDhHHougeDSkTuZ9NwCTU8vjgY9v0Ct/5JeTy8g
cM84bUqip5ERlV1dpqOnlRGMqq/V0tPJmDHFdM142Z+MXGnezTte9idD6S0K
83vZn4yJ4fREt5f9yThSvmejy8v+ZJQ2rd7RS88sozs/r7qVnkXGmRPB9gZ6
Vhm7t8zcrKVnk7Htq/cjbfTsMk6+si31I3qNMooq+l8rpeeQ8ffCIxUF9Jwy
9iZcOZlNzyXjxS8/dRnpuWVUlp4OSvT86v9aRNwqegEZ+pde2JhIT6Mgfr3T
soieVkFRTdPxefR0CoxrIoYeeNifgn+SLwUnPexPQWfhowm3POxPQe9fXVnX
POxPwYau6xXnPexPwf6B7U099MwKBucXXz1Lz6JgXbUvsoGeVcES40BaLT2b
glNpsVv307MriMkcr95Nr1GB40DMuRJ6DgXNwf6prfScCtKt3sRsei7VS97+
ppGeW0HSROFnEj2/gru/Xul6ll5Aganjh4mn6Gky8GF7ZMIidf8XDpiXnw==

         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw91nlYzXkbx/HSppEo7ftpU53Ws9TptH0iWSIjGoNsUZYsz9gGRRh7DylL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         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw1zgtczfcfx3F0kwgpul9Ot3OqU6dzP51z1juXEJWUS80moaRIElbJZdPC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         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw10AtMlWUcx/HjhUMikiDCoBiBeCG1LISJHM77e973dUDRuGwISGCCcoeA
IzAQBcWjJIShDgMvcSnQsECIrGlBJiWCm4NBEBdNEeQmC3IKInZkz//Zzs7e
7Zzv+3s+NqGf+u5ZqFAo4nWfV9/FRbpjocZA1tyyFh895jB/1NDGKj60C9Zj
t1t1x1MNmwyfu5rdeix8/qjh2V9pvypajylenSw1Qv6Tsqfi9dh8r0iNpm99
hrdqeK9OjQi7XvO1qbzXqkZYTaVzezrvDaqxtvlRnfcB3lMI2HxosXvVQd6z
EGCTtNxl9DDtE/ByaXeeWQ7tE7AwJbr2vVzaJ0DrW7oU+bRPwL+3gjbJBbRP
gKAes8Mp2icg7tGfBxxP0z4BxUFtB1YX0z4BIVbn7IzP0T4gdrxBNf0V/70h
8GZuXUx/Ge0F9v+xyum3b/j/1wDvfBSqX3aB9gNHxhKdDlbxHoDBdIXBzu/p
PsDr2vyrLpd5LxDwrppKM/+B7gc8NAiLmfyR9zSA9pJBdevPdF/A//fQkIpr
vJcHJI6o8jMb6P6AvkmJV8B13qsAkm331WxqIg9A8HS69tpN3msEVuyyz7h3
i3yAfK/Zp1du8143kNT7xPH4HfIC0oddXMLbeW8KeOuZvqFrJ/kx9Ji2Va3o
Jj/d82ON1UgP+TEszNsW1thPfgzFNzZnFv5Dfgx96V1JsQPkx5DtlyWIQ+TH
oCxhg+Yj5Mfg37EgcnyM/BjqWWbT9QnyY/A2DXh5epL8GELtl5vFPSE/Buub
Kw3EZ+THsETb1GP2nPx070+Iyx19QX4MFrVeFo0KJfdjcK76WntqkZL76XpX
zt6JVCq5H0Nv0a4Z1RIl92Ow/M58kbGhkvsx5Hb2jwwY8Z5CxKhP++WfjHnP
UIR2u1FAninvWYgYPl/Rt9Oc99aIsO2qER0sec9BxOCscFRpxXsQEVyyp6rb
mvc8RUSvf7/6ki3vBYqYNqo/kbma98JFOI7P+vmu4z2NiIir5tN263kvS0Rt
n0nG0428l6d7n+vz/uZNvFck4t2QPpuzDrxXIWJ/ZJMc78R7dSKsXRrc4Ex+
IjZoOt82UZGfCMNks8cP1OQn4rDmWEE9Iz8R2cmuK4/K5CdiaMfWtAA38pOQ
di/3F/sPyE/CxnLV/RlP8pPQZes/1OJFfhL23njYetaX/CTMtU+eiPMjPwn6
R3Kc1QHkJ2HxdE2jURD5SYhySll3N5j8JJx2uJ9Q/Qn5SbjYNleUGUZ+Et54
0FHuFU5+EiJsE/Oto8hPwn7V34ETMeQnwaXVUtkQT34SmoNUJ/MTyU/C1G73
BSF7yU9Cqo+798ZU8pPgsW9b1mwa+Uno2OBR0JJBfhK2lH6cXZxJfjJSF3+2
PeoQ+cmo1vxlsEVLfjLcXniXKHPIT4Zl6ZxZxzHyk1HmPRxf/jn5ybCZsLiQ
+AX5yWj2KbounCQ/Gb1Cwq/LCslPRmdS5ZmeL8lPxvFCtx0Xz5CfjECPwJmU
80r2P5KEpPo=
         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw10H1QFHUcx3GEO0NA6ABBIFBE5BkvEA4uuP38dk+55EGeQhHQhoonA0qS
PMI6ZKBHMRiYQrDJQmQAGckkwGTSoQcV0pQcKCdgUgZ8CIFEnho6Yb/fmZ39
Y3ff+/29nFNzY18zNDAwyNFfT+/HqvVjp0KmxbYS31EJ818aFbZ/FRSfOyFh
vT36iVDh1Wu6qvppCUtbGhXiKrtPhc5JmMHT0alQE7blzuMFCVvqVatw6NH9
MNdFsXdWheGJkbJZA+lyr0eF44sDfx8xlC73RlSwdbzXNGUkXe4ZcKgyyW4I
lEqXe3YcrvpmOu1dKRX343BjvGZ13jNiL4LD3g8N7+cbi700Dim/Z9nkrBJ7
Og5pCXVuSSZir5rD7buTG2Aq9s5ymNl94biTGe3HocBooP+JGe3HoR6Xb/as
pv2At3ptk74wF983A34u3myVbUH7AtbZLbrgZ8XvNwHDZf3mEhntD3zq/bV1
r0zsAYg+09JfaUnnARx35VQmWYm9RKC8ojnf2ZrOB4ynHz05Yi328oCEUQWa
1tB5gdQs2cu5NmLvE2D3L0N2/rZ0fkAS+eW707Zirx56H7/ajrXkAeScnDxU
aCf2fgCa2rx9OHvyAbpCC1tXOIi9ASDsLwdZtwN5AZn7XWNKnxN7U0D4kZ8O
aBzJj8Eobd9hEyfyY5CND2t7nMiPweKj/D1l68iPwbHY1C96PfkxuGi8p2XO
5Mew3sWx+aYz+emf24/GV20gP4aL2vSJBBfyY2jMjzq8diP5MRhzcuM/NpIf
Q0p3SXGNK/kx+Gq/+Td5E/np9/E3TnZyIz+GkMQrHYNu5Mdg/57c/IQ7+TGo
3s9ITPUgP4aB1M9rXDzJj6FKN9h3x5P8GBxmd0rrvciPYUeJrU+6N/nxsNTI
I9x9yI9HTV5r6pgP+fF4cP3UG42+5Mej39cpf99m8uPx3/eOed5y8uOxM6El
/aGc/Hi81HUrruV58uMxdaNWketHfjwunpNayf3Jj8fHD9eMPPInP/3/i347
07qF/Hjck4Xk7Q8gPx4HR3b5+AeSH4/TK7wGpwLJj4fC69wH3yrIj0fZ3KzH
gSDy4xE/OH8pIJj8eAS4X4ibDiY/HqXGuN2mJD8ew7WlyW+/QH4CJv+p6FOE
kJ+A8pk09UwI+QmIqpc0t4eSn4DSgWxTrYr8BDhn1aUGc+Sn77k1ts5y5Cdg
7E/dTAfIT8C8xlNRwMhPwGPvhmwlT34C7NhCzRxPfgIalO6XOgXyExB71Weo
QE1+AspOmE8rt5KfgAcZPUbzW8lPQOSVjFXnt5GfAPvX7658J4z8BORMCgtK
DfkJUC6WjM1pyE/AK36nf+18kfwE3PI431SwnfzUqCtq1SnDyU8N877yyLlw
8lOjsiPFsjOC/NQwumxzTRtJfmoUfdZVHBxFfmocbU+Qz0aRnxp2XUN97TvI
Tw1t0J43D0aTnxqFbdelQTHkp0bGj8EVT2LIT/+/iWM238VK2f+QrI4G
         "]]}}, {{
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[
         1.6]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[
         1.6]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 149904.64788805429`}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 41.}, {149904.64788805429`, 185294.872240613}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"CrossDisconnected Saddle\"", "\"CrossConnected Saddle\"", 
       "\"FutureConnected Saddle\"", "\"ScramblingTrivial Saddle\"", 
       "\"LateTrivial Saddle\"", "\"ScramblingQuench Saddle\"", 
       "\"LateQuench Saddle\""}, "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.772079`", ",", "0.431554`", ",", "0.102387`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.363898`", ",", "0.618501`", ",", "0.782349`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, 
               ",", #7}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "False", ",", "False", ",", "False", ",", "False", ",", 
                 "False", ",", "False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGCwAWLWQLmZWVvfOJ5TnvgORKeFu0tmA+m2fscvU0DiU7cZ
TAXSR14EqE0D0suO3346A0gfk1B7B6LvG7z9AqLzj/39C6Jrg5eyzgTSvzRU
eED0gRXiT3t3v3G0e8NgORFIL+/Y7gSid7mK+ILoBBn9CBC9MpIrFURbSVlX
g2i2xpovIHqZ1CeWSSC6qlcMREu06auD6OVqv01BdMffPEcQrWjN5gui1zyo
jwbRWj5vskH0pU1OFSD6DqfxBBB927jsEojeeJ0hYj2QznnrcPPnvjeONUVZ
XL+ANCe7w0MQLbdvC+dvIN2+6a8ziOZruu4Potd9dikD0amZk2aA6BflrlEM
+9849sQfzgHRXAbBVSB64r6CdhDteKxjBoj26lJcBaJvtvhtZATSW/O5r4Fo
DhHbQ9+BtIE7z5U/QLr4LZPfXyDNF/fLTuHAG8c40coeLyCdJWdTGAqk02ZP
m7Lq4BtHm8scS4PPv3E0+q2zLx5I24RwHG6++cbxqsuHxnYgbR0//UwvkAYA
RL8EIg==
  "],
 CellLabel->
  "Out[1004]=",ExpressionUUID->"735f9f80-524f-4c33-85ef-3c27a0b3fbea"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Size of the entanglement wedge and subregion complexity", "Subsection",
 CellChangeTimes->{{3.8520948469373627`*^9, 3.852094853690384*^9}, {
   3.852697590855214*^9, 3.8526976001514425`*^9}, {3.8526983634625025`*^9, 
   3.85269836516717*^9}, {3.8528032456282444`*^9, 3.8528032481156597`*^9}, {
   3.853390936115363*^9, 3.8533909373635426`*^9}, 3.853561178137926*^9, {
   3.853562045714492*^9, 3.853562049139422*^9}, {3.8564406938513093`*^9, 
   3.8564406979726715`*^9}, {3.8564977226162543`*^9, 3.8564977254776173`*^9}, 
   3.8587532984407606`*^9, {3.8721368443817043`*^9, 
   3.872136844727311*^9}},ExpressionUUID->"97125237-6ab6-4e78-9a96-\
04d9626000f6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"tableQESx1mlatetrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"F", "[", 
      RowBox[{
       RowBox[{"tableQESy1mlatetrivial", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], ",", "vvT1", ",", 
       "vvk"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "tableQESy1mlatetrivial", "]"}]}], "}"}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableQESx1mlatequench", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"F", "[", 
      RowBox[{
       RowBox[{"tableQESy1mlatequench", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], ",", "vvT1", ",", 
       "vvk"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "tableQESy1mlatequench", "]"}]}], "}"}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8533894790977573`*^9, 3.8533895333088493`*^9}, {
  3.8533895869138165`*^9, 3.853389595077527*^9}, {3.8533896264732447`*^9, 
  3.853389630166527*^9}, {3.8533896642132206`*^9, 3.853389712152835*^9}},
 CellLabel->
  "In[1005]:=",ExpressionUUID->"11678772-fc4f-4e79-a2be-50ec3614b53a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"tableQES2sscramblingtrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tableQESx1pscramblingtrivial", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"tableQESx1pscramblingtrivial", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"tableQESx1mscramblingtrivial", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "tableQESx1pscramblingtrivial", "]"}]}], 
      "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tableQES2slatetrivial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tableQESx1platetrivial", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"tableQESx1platetrivial", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{
        "tableQESx1mlatetrivial", "\[LeftDoubleBracket]", "i", 
         "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "tableQESx1platetrivial", "]"}]}], "}"}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tableQES2sscramblingquench", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tableQESx1pscramblingquench", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"tableQESx1pscramblingquench", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"tableQESx1mscramblingquench", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "tableQESx1pscramblingquench", "]"}]}], "}"}]}],
     "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tableQES2slatequench", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tableQESx1platequench", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"tableQESx1platequench", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{
        "tableQESx1mlatequench", "\[LeftDoubleBracket]", "i", 
         "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "tableQESx1platequench", "]"}]}], "}"}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8534996784563303`*^9, 3.853499694699859*^9}, 
   3.858913633825688*^9, {3.8721369424801865`*^9, 3.872136943021998*^9}},
 CellLabel->
  "In[1007]:=",ExpressionUUID->"b821edba-8919-43d3-b377-e9a29182d4b4"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "In", " ", "order", " ", "to", " ", "compute", " ", "the", " ", "increase",
     " ", "in", " ", "subregion", " ", "complexity"}], ",", " ", 
   RowBox[{"we", " ", "use", " ", "equation", " ", "4.22"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8721372375732183`*^9, 3.8721372656092834`*^9}},
 CellLabel->
  "In[1011]:=",ExpressionUUID->"30462034-031c-4ea8-a8df-ecaa406c7f9f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tableQES2sscramblingtrivialevol", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tableQESx1pscramblingtrivial", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Log", "[", 
        RowBox[{"2", "/", 
         RowBox[{"(", 
          RowBox[{"\[Pi]", " ", "vvT0", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"tableQESx1pscramblingtrivial", "\[LeftDoubleBracket]", 
              RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
             RowBox[{"tableQESx1mscramblingtrivial", "\[LeftDoubleBracket]", 
              RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
          ")"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "9", ",", "243"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.853390113976986*^9, 3.853390191762408*^9}, {
   3.853390537821813*^9, 3.8533905388437123`*^9}, {3.8533905758879642`*^9, 
   3.8533906050093603`*^9}, {3.853499921014074*^9, 3.853499945747286*^9}, {
   3.8564974690295687`*^9, 3.856497478290366*^9}, {3.856497522177246*^9, 
   3.856497522334305*^9}, {3.856497557135769*^9, 3.8564975576871147`*^9}, {
   3.8587428860391417`*^9, 3.858742886593814*^9}, {3.858913695405247*^9, 
   3.8589136958454304`*^9}, {3.858937110374191*^9, 3.8589371117887955`*^9}, {
   3.872144506730369*^9, 3.872144507563091*^9}, 3.8721451614983635`*^9},
 CellLabel->
  "In[1012]:=",ExpressionUUID->"d25100e5-0a35-477e-8f95-f1a42ac8f8d6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tableQES2slatetrivialevol", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tableQESx1platetrivial", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Log", "[", 
        RowBox[{"2", "/", 
         RowBox[{"(", 
          RowBox[{"\[Pi]", " ", "vvT0", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"tableQESx1platetrivial", "\[LeftDoubleBracket]", 
              RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
             RowBox[{
             "tableQESx1mlatetrivial", "\[LeftDoubleBracket]", "i", 
              "\[RightDoubleBracket]"}]}], ")"}]}], ")"}]}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "193", ",", "241"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8533902187418723`*^9, 3.853390252118087*^9}, {
   3.853390649213767*^9, 3.8533906501547503`*^9}, {3.853390684238893*^9, 
   3.8533906848706517`*^9}, {3.853499957696437*^9, 3.8534999755730867`*^9}, {
   3.8535000289138403`*^9, 3.8535000395254126`*^9}, 3.853500070046034*^9, {
   3.856497613872384*^9, 3.8564976461542664`*^9}, {3.8587429390746064`*^9, 
   3.858742961908847*^9}, {3.8587532397331133`*^9, 3.858753243034136*^9}, {
   3.866822336734041*^9, 3.8668223371893635`*^9}, {3.87214451130203*^9, 
   3.872144513829655*^9}, {3.8721445652492733`*^9, 3.872144565374638*^9}},
 CellLabel->
  "In[1013]:=",ExpressionUUID->"dfe15a2f-f0dd-473e-9a9d-5caaa64dde98"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "tableQES2sscramblingtrivialevol", ",", "tableQES2slatetrivialevol"}], 
    "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[CapitalDelta]subregion complexity ScramblingTrivial\>\"", ",", 
      "\"\<\[CapitalDelta] subregion complexity LateTrivial\>\""}], "}"}]}], 
   ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Purple"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8533893663771954`*^9, 3.853389418800804*^9}, {
   3.853389722437651*^9, 3.8533897310488586`*^9}, {3.853389825223751*^9, 
   3.853389829131507*^9}, {3.8533898801030235`*^9, 3.8533899204577055`*^9}, {
   3.8533899586777587`*^9, 3.8533899902066593`*^9}, 3.8533900992398157`*^9, {
   3.853390206268772*^9, 3.85339020959772*^9}, {3.853390268047078*^9, 
   3.853390275836219*^9}, 3.853390309985157*^9, {3.8533903407335033`*^9, 
   3.8533903651068444`*^9}, {3.8533908070409093`*^9, 3.853390833425703*^9}, {
   3.8533908744156265`*^9, 3.853390921527728*^9}, {3.8535000992146735`*^9, 
   3.853500156249206*^9}, {3.8535012922583313`*^9, 3.853501298321804*^9}, {
   3.856497695493993*^9, 3.856497710574215*^9}, 3.8721370854620776`*^9, {
   3.872144570584933*^9, 3.872144580558098*^9}},
 CellLabel->
  "In[1014]:=",ExpressionUUID->"062c3ac4-97ce-44e1-9c2d-f2ccd615b6aa"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0]], 
        PointBox[CompressedData["
1:eJxdzglQ1FUAx/FFUSFRruVY2EVY9gD2YA/k8tgf6ILiWoGGSl6gIJpG5I2a
eLGWUkmmXJukeWCYIFrZ4TENeYTmiQcLToOioxmZNl6Jqfv//9/b/5thmN/s
+3/eNyynICO3h0AguPPi7+X/U80vz38m5c8Gl9b3lpnyXp1u06f9DkxduKvY
JHAcVB+Ju/71qZUmx30Bxh5KnD9LtsZUWfHyuKBA+rzbvMPKfN8D2rX71vZP
+8hkfHV64qhh+V69aynjuSJh/OkBhcc+YTxXtNzNy76bvIHxesFri9X+V3kZ
4/XG9ax7TTuvfcZ4fXBcdrNG7PM547lh+4mu5Fr1JsZzw6jHLmofzWbGc0dw
gUVe4FPOeK+hrfS8+Ym9nPH6otu9P86UVjCeB2Sevy3do6hkPA9kyCbk19dW
Ml4/HOlh+V0uqmK8/sgb6RaavbCK8TyRu+9Scs2vVYznhbCrtcsfu1Uz973g
J0qckY5qxveCcqnL3sx3q5nvvXG7z031yo3VzHveCPBpWSTaX814PrhVZvE3
nmY9H2xJLZ3wYwfr+aD5xpQPFv/Ler4I33a0XOhqYzxfuGjnqQO9bIwnhO3a
1vRHIhvjCWHvtX6Sn9TGeEIMK9zodTjCxnh+kKSZ0+O0rOeHc4bWD/YbWM8f
b+9MmzEtlvX8EfXN7j/zE1jPH9ZVY3I7BrFeALKMz4/cGcJ6AbgsFC7dZGK9
QGzu9pv5AKwXiEMeIeN8k1kvEJW+MVXdyawngn/d0hWHh7GeCIVPpu2eNJz1
gmDbNnTcteGsF4SQD821I82sF4SFfcdcrDGzXjCKWie/fsvMesEY2HPSLWkK
64nxR3zrg4wU1hNj+aKirKIU1hMj06LbVZnCehI8m+ItP5DCehLolg1vO8l5
IRi9s6bOznkhWL0jO/UO54VgScCopIecNwCPhq/0dUllvQH4R5gV5p7KeqEQ
1ib95JnK3g9FY9kzhV8q64ci12IpF3Hfh+LQMa8hklT2vVCY3EWJoZwXBltL
2R4p54UhdvCQehnnhaHDdVqmgvPC8JXXrnol54Vhd11DcwTnSfHF5voDkZwn
RVHkuXlRnCdFq8jmreI8KXptGFKm4jwpEkp+earivHAkdbyVoea8cNx7f2KF
mvPCkT5s63k154VjyqXCnhrOC8dxc12UhvNkKNXa0zScJ0NyqjlXw3kyDAq+
V6ThPBmKiw+uJ54Miar0KuLJMerbtJ3Ek8MnP6SBeHLsvqs9SDw5sgefOkw8
OcqODGoingLCJ/UniKfAwpoJp4inQNP0rDPEU6Ag5+w54inwYPSlC8RTQj6n
uIV4SlzIabtEPCX+vvj0MvGUKH/SeYV4SlT12HWVeBH4bnFKK/EiMGHD8Vbi
vfh9stFOvAic7rfOTrwIGPqetxMvEjmK/m3Ei8T9PUPbiBeJ2pK8NuJFYu5Q
axvxIvE0eGsb8aKQp/qe8qJwecRJyouCe+QVyotC5tQblBeF0vwuylOhYftD
ylOhdWY35amw4FHPduKpYF/r1k48FYpHeLQTT439Ez3biaeG+Lp3O/HU6Hjo
S3lq7Kvzozw1VvgGUJ4GSAykPA2mqkWUp8GI+yLK06B+UxDladAlDqY8LRLW
BVOeFhdvBFOeFiN0YsrTYu4cMeVpcWCLmPKiITghprxodN0WU140zvaWUF40
fpBIKC8aH+sklKdDH1D3RTocskgoXwf9OOp7iw7Hpkio93RoyaO8Yh22zabf
12FGIeU16pAxn+7RYd0iyuvUQbeE7tNj0jK6Tw/lcrpPj5piuk+PiyvoPj3O
r6T79Ni+iu7T483VdJ8e7avpPj0y1tB9ejSsofsMEJTQfQYkldB9BiwoofsM
+LKE7jOgqYTuM6CD9ioMeEp7jQZ4Wuk+AwZY6T4DNFa6z4h4K91nRJKV7jNi
JO1ZjHiD9vKMGEt7xUaMp70KIybSXqMRk536jMh26jNimlNfDKY79cUgz6kv
BjOc+sh29MUg36kvBjOd+sh29MVgllMf2Y4+sh19A7nt6BuId5z6yHb0ke3o
I9vRR7ajj+c18rxmntfJ8wSxzp4oltcXy+uL5fXF8vp4XgXPa+R5zTyvk+cJ
4nh9cZjt1Ee2o49sRx/Zjj6yHX08r5HnNfO8Tp4niHf2RPG8vnheXzyvL57X
x/MqeF4jz2vmeZ08T5DA60vg9ZH9Pz8UtBU=
         "]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[0.5, 0, 0.5]], 
        PointBox[CompressedData["
1:eJw1zm1IU2EYxvEpKFlCRhGziKUkNkzCt8V5znPiUvZmLQeCRZokWrPQEJLo
g1BDrcBC/GAvxyQM60OQzTxIpWVWTDCPloJFStYCp41yUaEMs+W2uwtu7m8/
/knlNYXHozUaTcbqhX5WeALUluclDXVGjKqrswlofuFJONhqhCM8AX929f1M
7TJCE5pTwNCUPSrgNqJNDk1A6cQ9PjxjRJhTBAS2vLlzY4k8VcDV/iGhMsEU
8bwCfvRdX87WmyKehqFZl++LyjNFvESGXr8nZqzYFPGyGGozThbItSbqY7jm
m31VcYU8B4Oy/agj/S55TobkD9M5i8/IkxmC2orMgXfkKQxps8slF/zkqQy2
vK6e/WvM1McwnH3OsCHJTH0ixgfPzE0KZuoTUeRrc8uFZuoTsbb399sjVWbq
E1G9oylO10ieQ8Qjsbzmczt5ThH+lYbo273kySKmTy2+LBsjTxER0zzYrZsj
TxUxUPZ15GPwf58I7fzZTTe1Furj+J5S23Qow0J9HO+3fknfuM9CfRzCyMjf
0XIL9XEYcvasXKqzUB/Hk+I0fW4reU6OGu6qD9wnT+Z4PTUc99BNnsKhMdQP
VM6Qp3LEF3zq2LZEnpfjQfJ898R6K/VJOKF0LlzcaaU+CY1BbTHLtVKfhPhY
+69vh63UJ2HCbeu7ddpKfRKqpUSX/TJ5TgmZVf3jwU7yZAl5B1iy6yl5ioTz
nvaO0knyVAktKT7bugXyvBI8m/Wpj2PzqW8vOnrKdh/T5eMfxChDlA==
         "]]}}, {{
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[0.5, 0, 0.5]]}, {}, {}, {}}, {{
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0]]}, {
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[0.5, 0, 0.5]]}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {1.2125000000000001`, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{1.2125000000000001`, 30.}, {0, 50.24524490567751}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"\[CapitalDelta]subregion complexity ScramblingTrivial\"", 
       "\"\[CapitalDelta] subregion complexity LateTrivial\""}, "PointLegend",
       DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.853390921975342*^9, {3.8535000957717648`*^9, 3.8535001566732283`*^9}, 
   3.8535012987314854`*^9, 3.8564289288681345`*^9, 3.85649771282644*^9, 
   3.8587429786707716`*^9, 3.8587532529758687`*^9, 3.8589137314129004`*^9, 
   3.858937145669922*^9, 3.859635850201547*^9, 3.866795650104246*^9, 
   3.866820128982009*^9, 3.872137091722834*^9, {3.8721445715581994`*^9, 
   3.87214458106096*^9}, 3.8721572853436337`*^9},
 CellLabel->
  "Out[1014]=",ExpressionUUID->"448637ae-8977-4890-b1d1-459dc0435a14"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Analytical derivations ", "Title"]], "Title",
 CellChangeTimes->{
  3.8426689223719463`*^9, {3.8520971801987534`*^9, 3.8520971870097723`*^9}, 
   3.852695242870948*^9, {3.856244545954474*^9, 3.8562445481185365`*^9}, {
   3.8720615233444777`*^9, 
   3.87206152707942*^9}},ExpressionUUID->"a7d32708-c9db-4b6d-b976-\
f6725ef065a0"],

Cell[CellGroupData[{

Cell["von Neumann entropy of the radiation", "Section",
 CellChangeTimes->{{3.858054132078788*^9, 3.858054143695016*^9}, {
  3.8581418729193645`*^9, 3.858141873837035*^9}, {3.858743012647007*^9, 
  3.8587430132813606`*^9}, {3.872061445856406*^9, 
  3.872061477859395*^9}},ExpressionUUID->"e2d469d9-8ed5-444e-abd7-\
ec39f69d288c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"12", " ", "\[Pi]", " ", 
   FractionBox["Es", "c"]}], "=", "m"}]], "Input",
 CellChangeTimes->{{3.8580578274001307`*^9, 
  3.8580578288569036`*^9}},ExpressionUUID->"afd88b73-1c20-4bd2-8ae5-\
cb15d2d4946f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Zmin", "[", "y_", "]"}], ":=", 
  RowBox[{
   RowBox[{"-", "\[ImaginaryI]"}], " ", "y"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Zplus", "[", "y_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"12", " ", "\[Pi]", " ", 
      FractionBox["Es", "c"]}], ")"}], 
    RowBox[{"-", "2"}]], 
   FractionBox["\[ImaginaryI]", 
    RowBox[{"f", "[", "y", "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Zbarplus", "[", "y_", "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"12", " ", "\[Pi]", " ", 
       FractionBox["Es", "c"]}], ")"}], 
     RowBox[{"-", "2"}]]}], 
   FractionBox["\[ImaginaryI]", 
    RowBox[{"f", "[", "y", "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Zbarmin", "[", "y_", "]"}], ":=", 
  RowBox[{"\[ImaginaryI]", " ", "y"}]}]}], "Input",
 CellChangeTimes->{{3.8580544018712363`*^9, 3.8580545026695952`*^9}, {
   3.8580548083964624`*^9, 3.858054819684044*^9}, 3.8580549867790656`*^9, {
   3.8580551078763065`*^9, 3.858055148474475*^9}, {3.858057832146766*^9, 
   3.8580578345163074`*^9}, {3.8580580955024557`*^9, 
   3.8580580980613823`*^9}, {3.858132670708457*^9, 3.858132685297924*^9}, {
   3.858132717263912*^9, 3.858132725013215*^9}, {3.858133478031472*^9, 
   3.8581334817387*^9}},
 CellLabel->
  "In[281]:=",ExpressionUUID->"b4858e55-9447-4f6f-aee1-f3540df7a495"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Wmin", "[", "x_", "]"}], ":=", 
  RowBox[{"\[ImaginaryI]", " ", 
   RowBox[{"g", "[", 
    RowBox[{"-", "x"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Wplus", "[", "x_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"12", " ", "\[Pi]", " ", 
      FractionBox["Es", "c"]}], ")"}], 
    RowBox[{"-", "2"}]], 
   FractionBox["\[ImaginaryI]", "x"]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Wbarplus", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"12", " ", "\[Pi]", " ", 
       FractionBox["Es", "c"]}], ")"}], 
     RowBox[{"-", "2"}]]}], 
   FractionBox["\[ImaginaryI]", "x"]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Wbarmin", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"-", "\[ImaginaryI]"}], " ", 
   RowBox[{"g", "[", 
    RowBox[{"-", "x"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.8580544018712363`*^9, 3.8580545026695952`*^9}, {
   3.8580548083964624`*^9, 3.858054819684044*^9}, 3.8580549867790656`*^9, {
   3.8580551078763065`*^9, 3.858055148474475*^9}, {3.858057832146766*^9, 
   3.8580578345163074`*^9}, {3.8580580955024557`*^9, 
   3.8580580980613823`*^9}, {3.8581319526542416`*^9, 
   3.8581319689554586`*^9}, {3.858132031482139*^9, 3.8581321149441795`*^9}, {
   3.858132688276365*^9, 3.8581327061758475`*^9}, {3.8581327403776093`*^9, 
   3.85813274499057*^9}, {3.8581334841128836`*^9, 3.858133488191861*^9}, {
   3.858134884548339*^9, 3.8581349155261173`*^9}},
 CellLabel->
  "In[309]:=",ExpressionUUID->"ff548acd-ab5c-40ef-bfdd-707bb9398ae1"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"First", " ", "we", " ", "look", " ", "at", " ", "semi"}], "-", 
   RowBox[{"infinte", " ", "intervals"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8581327690738688`*^9, 3.858132780021499*^9}, {
  3.8720609093564835`*^9, 
  3.872060945736784*^9}},ExpressionUUID->"6b10f86e-faa8-41e4-962e-\
9392e99aadba"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"endpoint", " ", "in", " ", "AdS"}], ",", " ", 
   RowBox[{"above", " ", "the", " ", "shock"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8580565175098906`*^9, 3.858056524421007*^9}, {
  3.8581327889652643`*^9, 3.858132789350674*^9}, {3.8581340190758305`*^9, 
  3.8581340421979914`*^9}, {3.8720609544566946`*^9, 
  3.872060956732726*^9}},ExpressionUUID->"91fb5807-b514-4188-8ffd-\
05951df4aea1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Es", ">", "0"}], ",", " ", 
      RowBox[{"c", ">", "0"}], ",", 
      RowBox[{"xp", ">", "0"}], ",", 
      RowBox[{"xm", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["f", "\[Prime]",
         MultilineFunction->None], "[", "ym", "]"}], ">", "0"}]}], "}"}], ",", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"-", "\[ImaginaryI]"}], " ", 
                 FractionBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                  RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]]}], "/.", 
                RowBox[{"\[CapitalOmega]1", "\[Rule]", " ", 
                 RowBox[{
                  FractionBox[
                   RowBox[{"x", "+", "xbar"}], "2"], 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], ",", "x"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"wbar", "[", "xbar", "]"}], ",", "xbar"}], 
                    "]"}]}], ")"}], 
                   FractionBox["1", "2"]]}]}]}], "/.", 
               RowBox[{"w", "\[Rule]", " ", "Wmin"}]}], "/.", 
              RowBox[{"wbar", "\[Rule]", "Wbarplus"}]}], "/.", 
             RowBox[{
              RowBox[{"g", "[", 
               RowBox[{"-", "x"}], "]"}], "\[Rule]", 
              RowBox[{"-", " ", "y"}]}]}], "/.", 
            RowBox[{
             RowBox[{
              SuperscriptBox["g", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"-", "x"}], "]"}], "\[Rule]", 
             RowBox[{"-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["f", "\[Prime]",
                  MultilineFunction->None], "[", "y", "]"}], ")"}], 
               RowBox[{"-", "1"}]]}]}]}], "/.", 
           RowBox[{"x", "\[Rule]", 
            RowBox[{"-", "xm"}]}]}], "/.", 
          RowBox[{"xbar", "\[Rule]", "xp"}]}], "/.", 
         RowBox[{"y", "\[Rule]", 
          RowBox[{"-", "ym"}]}]}], "/.", 
        RowBox[{
         RowBox[{
          SuperscriptBox["f", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"-", "ym"}], "]"}], "\[Rule]", 
         RowBox[{"-", 
          RowBox[{
           SuperscriptBox["f", "\[Prime]",
            MultilineFunction->None], "[", "ym", "]"}]}]}]}], "//", 
       "Simplify"}], ",", 
      RowBox[{"{", 
       RowBox[{"Es", ",", "\[Infinity]", ",", "0"}], "}"}]}], "]"}]}], "]"}], 
  "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.858054190390991*^9, 3.8580542137113466`*^9}, {
   3.8580542649300346`*^9, 3.858054312238489*^9}, {3.858054378941975*^9, 
   3.858054396379818*^9}, {3.8580545067823195`*^9, 3.858054572693014*^9}, {
   3.8580546071192274`*^9, 3.858054682999586*^9}, {3.8580547572164106`*^9, 
   3.8580547858544197`*^9}, {3.8580553454650774`*^9, 
   3.8580553456075373`*^9}, {3.858133428234435*^9, 3.858133433580592*^9}, {
   3.8581340467801523`*^9, 3.8581340704434023`*^9}, {3.858134801052169*^9, 
   3.8581348640536957`*^9}, {3.858134949936514*^9, 3.858135002331808*^9}, {
   3.8581350757046933`*^9, 3.858135136852501*^9}, {3.8581352183372555`*^9, 
   3.8581352188097563`*^9}, 3.8581366695408454`*^9, {3.858139409330093*^9, 
   3.8581394277071514`*^9}, {3.85814916379241*^9, 3.8581491911611223`*^9}, {
   3.8581495523771687`*^9, 3.858149577926853*^9}, 3.8581496231773653`*^9},
 CellLabel->
  "In[439]:=",ExpressionUUID->"efe2c7e1-0be6-44df-b963-320b3cecdb5a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"24", " ", 
      RowBox[{"(", 
       RowBox[{"\[Pi]", " ", "xp", " ", "ym", " ", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["f", "\[Prime]",
           MultilineFunction->None], "[", "ym", "]"}]]}], ")"}], " ", "Es"}], 
     RowBox[{
      RowBox[{"c", " ", "xm", " ", "\[Delta]"}], "-", 
      RowBox[{"c", " ", "xp", " ", "\[Delta]"}]}]]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      FractionBox["1", "Es"], "]"}], "1"],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[1], {}, -1, 1, 1],
    Editable->False]}],
  SeriesData[$CellContext`Es, 
   DirectedInfinity[
   1], {(((((-24) 
        Pi) $CellContext`xp) $CellContext`ym)/(($CellContext`c \
$CellContext`xm) $CellContext`\[Delta] - ($CellContext`c $CellContext`xp) \
$CellContext`\[Delta])) 
    Derivative[1][$CellContext`f][$CellContext`ym]^Rational[1, 2]}, -1, 1, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.8580545237772937`*^9, 3.858054573117989*^9}, {
   3.8580546319293337`*^9, 3.858054683331028*^9}, {3.8580547579195566`*^9, 
   3.8580547878973775`*^9}, 3.8580551609689703`*^9, 3.858055346049926*^9, 
   3.8580564794547224`*^9, 3.8580578677948523`*^9, 3.858058103363941*^9, 
   3.8581334341934395`*^9, 3.858133523155208*^9, {3.8581348375901995`*^9, 
   3.8581348649974937`*^9}, 3.8581348979132433`*^9, {3.858134937283576*^9, 
   3.858135002663145*^9}, {3.858135114253483*^9, 3.8581351373083143`*^9}, 
   3.858136737301104*^9, {3.858139409790843*^9, 3.8581394282275114`*^9}, 
   3.8581495787730365`*^9, 3.858149629215833*^9},
 CellLabel->
  "Out[439]=",ExpressionUUID->"b0e28f1e-5d1a-41c9-8a28-6db2f34c4511"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"endpoint", " ", "in", " ", "Bath"}], ",", " ", 
   RowBox[{"above", " ", "the", " ", "shock"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8580565175098906`*^9, 3.858056524421007*^9}, {
  3.8581327889652643`*^9, 3.858132789350674*^9}, {3.8720609622119265`*^9, 
  3.872060962779169*^9}},ExpressionUUID->"035fc63d-b3b8-4d10-b823-\
45c9eafb5406"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Es", ">", "0"}], ",", " ", 
      RowBox[{"c", ">", "0"}], ",", 
      RowBox[{"xm", ">", "0"}], ",", 
      RowBox[{"xp", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp", "]"}], ">", "0"}]}], "}"}], ",", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"-", "\[ImaginaryI]"}], " ", 
             FractionBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"z", "[", "y", "]"}], "-", 
                RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
              RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]]}], "/.", 
            RowBox[{"\[CapitalOmega]1", "\[Rule]", " ", 
             RowBox[{"\[Epsilon]", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"D", "[", 
                  RowBox[{
                   RowBox[{"z", "[", "y", "]"}], ",", "y"}], "]"}], 
                 RowBox[{"D", "[", 
                  RowBox[{
                   RowBox[{"zbar", "[", "ybar", "]"}], ",", "ybar"}], "]"}]}],
                 ")"}], 
               FractionBox["1", "2"]]}]}]}], "/.", 
           RowBox[{"z", "\[Rule]", " ", "Zmin"}]}], "/.", 
          RowBox[{"zbar", "\[Rule]", "Zbarplus"}]}], "/.", 
         RowBox[{"y", "\[Rule]", 
          RowBox[{"-", "ym"}]}]}], "/.", 
        RowBox[{"ybar", "\[Rule]", "yp"}]}], "//", "Simplify"}], ",", 
      RowBox[{"{", 
       RowBox[{"Es", ",", "\[Infinity]", ",", "0"}], "}"}]}], "]"}]}], "]"}], 
  "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.858054190390991*^9, 3.8580542137113466`*^9}, {
   3.8580542649300346`*^9, 3.858054312238489*^9}, {3.858054378941975*^9, 
   3.858054396379818*^9}, {3.8580545067823195`*^9, 3.858054572693014*^9}, {
   3.8580546071192274`*^9, 3.858054682999586*^9}, {3.8580547572164106`*^9, 
   3.8580547858544197`*^9}, {3.8580553454650774`*^9, 
   3.8580553456075373`*^9}, {3.858133428234435*^9, 3.858133433580592*^9}, {
   3.8581352923879347`*^9, 3.858135297029453*^9}, 3.8581394404126043`*^9, {
   3.858139656807414*^9, 3.858139658674941*^9}, {3.858149587886366*^9, 
   3.8581496111002693`*^9}},
 CellLabel->
  "In[437]:=",ExpressionUUID->"bdb89b6e-3e41-4663-82f8-4fe1b6d53c06"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{"12", " ", "\[Pi]", " ", "ym", " ", 
     RowBox[{"f", "[", "yp", "]"}], " ", "Es"}], 
    RowBox[{"c", " ", "\[Delta]", " ", "\[Epsilon]", " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["f", "\[Prime]",
        MultilineFunction->None], "[", "yp", "]"}]]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      FractionBox["1", "Es"], "]"}], "1"],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[1], {}, -1, 1, 1],
    Editable->False]}],
  SeriesData[$CellContext`Es, 
   DirectedInfinity[
   1], {((((((12/$CellContext`c) 
         Pi) $CellContext`ym)/$CellContext`\[Delta])/$CellContext`\[Epsilon]) \
$CellContext`f[$CellContext`yp]) 
    Derivative[1][$CellContext`f][$CellContext`yp]^Rational[-1, 2]}, -1, 1, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.8580545237772937`*^9, 3.858054573117989*^9}, {
   3.8580546319293337`*^9, 3.858054683331028*^9}, {3.8580547579195566`*^9, 
   3.8580547878973775`*^9}, 3.8580551609689703`*^9, 3.858055346049926*^9, 
   3.8580564794547224`*^9, 3.8580578677948523`*^9, 3.858058103363941*^9, 
   3.8581334341934395`*^9, 3.858133523155208*^9, 3.8581352978662777`*^9, 
   3.8581367394233694`*^9, 3.858139440869418*^9, 3.8581396654250927`*^9, 
   3.858149611550673*^9},
 CellLabel->
  "Out[437]=",ExpressionUUID->"19bd39e2-0d41-4773-8997-0fc52d0251d6"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"endpoint", " ", "in", " ", "AdS"}], ",", " ", 
   RowBox[{"below", " ", "the", " ", "shock"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8580565175098906`*^9, 3.858056524421007*^9}, {
   3.8581327889652643`*^9, 3.858132789350674*^9}, {3.8581340190758305`*^9, 
   3.8581340421979914`*^9}, {3.8581352074292426`*^9, 
   3.8581352079387484`*^9}, {3.8581355722709036`*^9, 3.8581355735197973`*^9}, 
   3.8720609656045895`*^9},ExpressionUUID->"0f6114aa-7cae-4065-b017-\
b01304826d9c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Es", ">", "0"}], ",", " ", 
      RowBox[{"c", ">", "0"}], ",", 
      RowBox[{"xm", "<", "0"}], ",", 
      RowBox[{"xp", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym", "]"}], "<", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp", "]"}], ">", "0"}]}], "}"}], ",", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"-", "\[ImaginaryI]"}], " ", 
                 FractionBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                  RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]]}], "/.", 
                RowBox[{"\[CapitalOmega]1", "\[Rule]", " ", 
                 RowBox[{
                  FractionBox[
                   RowBox[{"x", "+", "xbar"}], "2"], 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], ",", "x"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"wbar", "[", "xbar", "]"}], ",", "xbar"}], 
                    "]"}]}], ")"}], 
                   FractionBox["1", "2"]]}]}]}], "/.", 
               RowBox[{"w", "\[Rule]", " ", "Wplus"}]}], "/.", 
              RowBox[{"wbar", "\[Rule]", "Wbarplus"}]}], "/.", 
             RowBox[{
              RowBox[{"g", "[", 
               RowBox[{"-", "x"}], "]"}], "\[Rule]", 
              RowBox[{"-", " ", "y"}]}]}], "/.", 
            RowBox[{
             RowBox[{
              SuperscriptBox["g", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"-", "x"}], "]"}], "\[Rule]", 
             RowBox[{"-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["f", "\[Prime]",
                  MultilineFunction->None], "[", "y", "]"}], ")"}], 
               RowBox[{"-", "1"}]]}]}]}], "/.", 
           RowBox[{"x", "\[Rule]", 
            RowBox[{"-", "xm"}]}]}], "/.", 
          RowBox[{"xbar", "\[Rule]", "xp"}]}], "/.", 
         RowBox[{"y", "\[Rule]", 
          RowBox[{"-", "ym"}]}]}], "/.", 
        RowBox[{
         RowBox[{
          SuperscriptBox["f", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"-", "ym"}], "]"}], "\[Rule]", 
         RowBox[{"-", 
          RowBox[{
           SuperscriptBox["f", "\[Prime]",
            MultilineFunction->None], "[", "ym", "]"}]}]}]}], "//", 
       "Simplify"}], ",", 
      RowBox[{"{", 
       RowBox[{"Es", ",", "\[Infinity]", ",", "0"}], "}"}]}], "]"}]}], "]"}], 
  "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.858054190390991*^9, 3.8580542137113466`*^9}, {
  3.8580542649300346`*^9, 3.858054312238489*^9}, {3.858054378941975*^9, 
  3.858054396379818*^9}, {3.8580545067823195`*^9, 3.858054572693014*^9}, {
  3.8580546071192274`*^9, 3.858054682999586*^9}, {3.8580547572164106`*^9, 
  3.8580547858544197`*^9}, {3.8580553454650774`*^9, 3.8580553456075373`*^9}, {
  3.858133428234435*^9, 3.858133433580592*^9}, {3.8581340467801523`*^9, 
  3.8581340704434023`*^9}, {3.858134801052169*^9, 3.8581348640536957`*^9}, {
  3.858134949936514*^9, 3.858135002331808*^9}, {3.8581350757046933`*^9, 
  3.858135136852501*^9}, {3.8581352558557124`*^9, 3.8581352796485524`*^9}, {
  3.858139448991313*^9, 3.8581394578479385`*^9}, {3.858139553871781*^9, 
  3.85813956886551*^9}, {3.858149640892501*^9, 3.8581496533363495`*^9}},
 CellLabel->
  "In[440]:=",ExpressionUUID->"04718a2e-d93d-4452-82b7-6023e3c1f2c1"],

Cell[BoxData[
 FractionBox["2", "\[Delta]"]], "Output",
 CellChangeTimes->{{3.8580545237772937`*^9, 3.858054573117989*^9}, {
   3.8580546319293337`*^9, 3.858054683331028*^9}, {3.8580547579195566`*^9, 
   3.8580547878973775`*^9}, 3.8580551609689703`*^9, 3.858055346049926*^9, 
   3.8580564794547224`*^9, 3.8580578677948523`*^9, 3.858058103363941*^9, 
   3.8581334341934395`*^9, 3.858133523155208*^9, {3.8581348375901995`*^9, 
   3.8581348649974937`*^9}, 3.8581348979132433`*^9, {3.858134937283576*^9, 
   3.858135002663145*^9}, {3.858135114253483*^9, 3.8581351373083143`*^9}, {
   3.858135258094642*^9, 3.8581352800897837`*^9}, 3.8581394494157023`*^9, {
   3.858139557545055*^9, 3.8581395698887415`*^9}, 3.8581496542037144`*^9},
 CellLabel->
  "Out[440]=",ExpressionUUID->"35ea863e-1492-4625-a49b-c8cd3edd5d2d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"endpoint", " ", "in", " ", "Bath"}], ",", " ", 
   RowBox[{"below", " ", "shock"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8580564850038805`*^9, 3.8580564930588765`*^9}, 
   3.8720609710062933`*^9},ExpressionUUID->"0e4c7230-352a-4f35-a0ff-\
f03186a2d628"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Es", ">", "0"}], ",", " ", 
      RowBox[{"c", ">", "0"}], ",", 
      RowBox[{"xm", ">", "0"}], ",", 
      RowBox[{"xp", "<", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp", "]"}], "<", "0"}]}], "}"}], ",", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"-", "\[ImaginaryI]"}], " ", 
             FractionBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"z", "[", "y", "]"}], "-", 
                RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
              RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]]}], "/.", 
            RowBox[{"\[CapitalOmega]1", "\[Rule]", " ", 
             RowBox[{"\[Epsilon]", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"D", "[", 
                  RowBox[{
                   RowBox[{"z", "[", "y", "]"}], ",", "y"}], "]"}], 
                 RowBox[{"D", "[", 
                  RowBox[{
                   RowBox[{"zbar", "[", "ybar", "]"}], ",", "ybar"}], "]"}]}],
                 ")"}], 
               FractionBox["1", "2"]]}]}]}], "/.", 
           RowBox[{"z", "\[Rule]", " ", "Zmin"}]}], "/.", 
          RowBox[{"zbar", "\[Rule]", "Zbarmin"}]}], "/.", 
         RowBox[{"y", "\[Rule]", 
          RowBox[{"-", "ym"}]}]}], "/.", 
        RowBox[{"ybar", "\[Rule]", "yp"}]}], "//", "Simplify"}], ",", 
      RowBox[{"{", 
       RowBox[{"Es", ",", "\[Infinity]", ",", "0"}], "}"}]}], "]"}]}], "]"}], 
  "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.858054190390991*^9, 3.8580542137113466`*^9}, {
   3.8580542649300346`*^9, 3.858054312238489*^9}, {3.858054378941975*^9, 
   3.858054396379818*^9}, {3.8580545067823195`*^9, 3.858054572693014*^9}, {
   3.8580546071192274`*^9, 3.858054682999586*^9}, {3.8580547572164106`*^9, 
   3.858054760537678*^9}, {3.8580553426892357`*^9, 3.858055342846509*^9}, {
   3.8580571880385275`*^9, 3.8580572003041935`*^9}, {3.85813288827315*^9, 
   3.858132892010642*^9}, {3.8581335055009346`*^9, 3.8581335184750805`*^9}, {
   3.858135309032793*^9, 3.858135314885507*^9}, 3.858139580586549*^9, {
   3.8581496661641645`*^9, 3.858149671482933*^9}},
 CellLabel->
  "In[441]:=",ExpressionUUID->"ebe78b1a-f495-4c99-b63f-8b9f9e42b102"],

Cell[BoxData[
 FractionBox[
  RowBox[{"ym", "-", "yp"}], 
  RowBox[{"\[Delta]", " ", "\[Epsilon]"}]]], "Output",
 CellChangeTimes->{{3.8580545237772937`*^9, 3.858054573117989*^9}, {
   3.8580546319293337`*^9, 3.858054683331028*^9}, {3.8580547579195566`*^9, 
   3.858054760838133*^9}, 3.8580551589788704`*^9, 3.858055343225448*^9, {
   3.85805718862591*^9, 3.8580572008356266`*^9}, 3.858057865882058*^9, 
   3.8580581012607627`*^9, 3.85813289277551*^9, {3.8581334951861315`*^9, 
   3.858133519138486*^9}, 3.8581353154212537`*^9, 3.858139580967595*^9, 
   3.858149671907692*^9},
 CellLabel->
  "Out[441]=",ExpressionUUID->"c8644121-388d-4512-bb91-e1ccfcf84cd4"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Now", " ", "let", " ", "us", " ", "look", " ", "at", " ", "finite", " ", 
     "intervals"}], ",", " ", 
    RowBox[{
    "they", " ", "have", " ", "two", " ", "endpoints", " ", "referred", " ", 
     "to", " ", "as", " ", "\"\<1\>\"", " ", "and", " ", "\"\<2\>\""}]}], " ",
    "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Disconnected", " ", "\[Eta]"}], "<", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{
      RowBox[{"Connected", " ", "\[Eta]"}], ">", 
      FractionBox["1", "2"]}], ",", "\[Eta]"}], "}"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.8581353395802574`*^9, 3.8581353473033466`*^9}, {
  3.858150106884478*^9, 3.8581501889924994`*^9}, {3.872060899995241*^9, 
  3.872060902492771*^9}, {3.8720609750115213`*^9, 
  3.872060996149172*^9}},ExpressionUUID->"bd82e365-7c18-48bc-8df7-\
9c87a981b99f"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "1", " ", "in", " ", "bath", " ", "below", " ", "the", " ", "shock"}], ",",
    " ", 
   RowBox[{
   "2", " ", "in", " ", "ads", " ", "above", " ", "the", " ", "shock"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.858057552634392*^9, 3.858057564875555*^9}, {
  3.8580576881889915`*^9, 3.858057688352307*^9}, {3.8581353984528008`*^9, 
  3.858135399838587*^9}, {3.858135597080114*^9, 
  3.8581355976882153`*^9}},ExpressionUUID->"ba497b1e-27f7-4412-86db-\
d2de37021601"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Es", ">", "0"}], ",", " ", 
      RowBox[{"c", ">", "0"}], ",", 
      RowBox[{"xm1", ">", "0"}], ",", 
      RowBox[{"xp1", "<", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp1", "]"}], "<", "0"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["f", "\[Prime]",
         MultilineFunction->None], "[", "ym2", "]"}], ">", "0"}], ",", 
      RowBox[{"xp2", ">", "0"}], ",", 
      RowBox[{"xm2", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym2", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp2", "]"}], ">", "0"}]}], "}"}], ",", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"w", "[", "x", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}]]}]}], "}"}], "/.", 
                    RowBox[{"\[CapitalOmega]1", "\[Rule]", " ", 
                    RowBox[{"\[Epsilon]", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], ",", "y"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], ",", "ybar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                    RowBox[{"\[CapitalOmega]2", "\[Rule]", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"x", "+", "xbar"}], "2"], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], ",", "x"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"wbar", "[", "xbar", "]"}], ",", "xbar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                   RowBox[{"z", "\[Rule]", " ", "Zmin"}]}], "/.", 
                  RowBox[{"zbar", "\[Rule]", "Zbarmin"}]}], "/.", 
                 RowBox[{"y", "\[Rule]", 
                  RowBox[{"-", "ym1"}]}]}], "/.", 
                RowBox[{"ybar", "\[Rule]", "yp1"}]}], "/.", 
               RowBox[{"w", "\[Rule]", " ", "Wmin"}]}], "/.", 
              RowBox[{"wbar", "\[Rule]", "Wbarplus"}]}], "/.", 
             RowBox[{
              RowBox[{"g", "[", 
               RowBox[{"-", "x"}], "]"}], "\[Rule]", 
              RowBox[{"-", " ", "y2"}]}]}], "/.", 
            RowBox[{
             RowBox[{
              SuperscriptBox["g", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"-", "x"}], "]"}], "\[Rule]", 
             RowBox[{"-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["f", "\[Prime]",
                  MultilineFunction->None], "[", "y2", "]"}], ")"}], 
               RowBox[{"-", "1"}]]}]}]}], "/.", 
           RowBox[{"x", "\[Rule]", 
            RowBox[{"-", "xm2"}]}]}], "/.", 
          RowBox[{"xbar", "\[Rule]", "xp2"}]}], "/.", 
         RowBox[{"y2", "\[Rule]", 
          RowBox[{"-", "ym2"}]}]}], "/.", 
        RowBox[{
         RowBox[{
          SuperscriptBox["f", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"-", "ym2"}], "]"}], "\[Rule]", 
         RowBox[{"-", 
          RowBox[{
           SuperscriptBox["f", "\[Prime]",
            MultilineFunction->None], "[", "ym2", "]"}]}]}]}], "//", 
       "Simplify"}], ",", 
      RowBox[{"{", 
       RowBox[{"Es", ",", "\[Infinity]", ",", "0"}], "}"}]}], "]"}]}], "]"}], 
  "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8580550178624554`*^9, 3.8580551033603373`*^9}, {
   3.8580551668817835`*^9, 3.8580551798233013`*^9}, {3.8580552376175747`*^9, 
   3.8580553936716585`*^9}, {3.858055480630908*^9, 3.8580555012083297`*^9}, {
   3.85805554138937*^9, 3.8580555977663803`*^9}, {3.858055712514656*^9, 
   3.858055770922966*^9}, 3.8580558902702913`*^9, {3.8580560318570323`*^9, 
   3.8580560407799797`*^9}, {3.8580561029592404`*^9, 
   3.8580561231329412`*^9}, {3.8580563776081743`*^9, 3.858056384484851*^9}, {
   3.8580566665177183`*^9, 3.8580566669422007`*^9}, {3.8580575766787624`*^9, 
   3.8580576204154873`*^9}, 3.858057909178836*^9, {3.8581337102415857`*^9, 
   3.8581337243372664`*^9}, {3.8581338037546225`*^9, 
   3.8581338122391033`*^9}, {3.858135523264559*^9, 3.858135523596418*^9}, {
   3.85813562119429*^9, 3.8581356269584217`*^9}, {3.8581356604210606`*^9, 
   3.8581357408296413`*^9}, 3.8581359012709236`*^9, {3.858136717406499*^9, 
   3.858136717678316*^9}, {3.8581393912997985`*^9, 3.8581394002166767`*^9}, {
   3.858139688399564*^9, 3.8581397539768467`*^9}, {3.8581491990518417`*^9, 
   3.858149262612777*^9}, {3.858149369514756*^9, 3.858149397722228*^9}, {
   3.8581496820659704`*^9, 3.8581497452975492`*^9}},
 CellLabel->
  "In[443]:=",ExpressionUUID->"f76c76db-736e-4cca-9ee4-07fef28d7d01"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{"24", " ", "\[Pi]", " ", "xp2", " ", "ym2", " ", 
       RowBox[{"(", 
        RowBox[{"ym1", "-", "yp1"}], ")"}], " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], "[", "ym2", "]"}]], " ", "Es"}], 
      RowBox[{"c", " ", 
       RowBox[{"(", 
        RowBox[{"xm2", "-", "xp2"}], ")"}], " ", 
       SuperscriptBox["\[Delta]", "2"], " ", "\[Epsilon]"}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, -1, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {((((((((24/$CellContext`c) 
             Pi)/($CellContext`xm2 - $CellContext`xp2)) $CellContext`xp2) \
$CellContext`ym2) ($CellContext`ym1 - $CellContext`yp1)) \
$CellContext`\[Delta]^(-2))/$CellContext`\[Epsilon]) 
      Derivative[1][$CellContext`f][$CellContext`ym2]^Rational[1, 2]}, -1, 1, 
     1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{"24", " ", "\[Pi]", " ", "xp2", " ", 
       RowBox[{"(", 
        RowBox[{"ym1", "-", "ym2"}], ")"}], " ", "yp1", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], "[", "ym2", "]"}]], " ", "Es"}], 
      RowBox[{"c", " ", 
       RowBox[{"(", 
        RowBox[{"xm2", "-", "xp2"}], ")"}], " ", 
       SuperscriptBox["\[Delta]", "2"], " ", "\[Epsilon]"}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, -1, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {((((((((24/$CellContext`c) 
             Pi)/($CellContext`xm2 - $CellContext`xp2)) $CellContext`xp2) \
($CellContext`ym1 - $CellContext`ym2)) $CellContext`yp1) \
$CellContext`\[Delta]^(-2))/$CellContext`\[Epsilon]) 
      Derivative[1][$CellContext`f][$CellContext`ym2]^Rational[1, 2]}, -1, 1, 
     1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{"ym2", " ", 
       RowBox[{"(", 
        RowBox[{"ym1", "-", "yp1"}], ")"}]}], 
      RowBox[{"ym1", " ", 
       RowBox[{"(", 
        RowBox[{"ym2", "-", "yp1"}], ")"}]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, 0, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {($CellContext`ym1^(-1) $CellContext`ym2) (($CellContext`ym1 - \
$CellContext`yp1)/($CellContext`ym2 - $CellContext`yp1))}, 0, 1, 1],
    Editable->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8580576479796677`*^9, {3.8580578951154065`*^9, 3.858057909478055*^9}, 
   3.858058118191848*^9, 3.858133725236956*^9, 3.8581338129059706`*^9, {
   3.858135714716796*^9, 3.85813574259418*^9}, 3.858135902451809*^9, 
   3.8581367319496975`*^9, 3.8581394013529444`*^9, {3.8581396923046446`*^9, 
   3.858139716981386*^9}, {3.858139750542183*^9, 3.8581397547179513`*^9}, 
   3.8581493985828204`*^9, {3.8581497398629303`*^9, 3.858149745679251*^9}},
 CellLabel->
  "Out[443]=",ExpressionUUID->"bd4494b8-cb31-4e52-8aca-07afe92a833e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "1", " ", "in", " ", "bath", " ", "below", " ", "the", " ", "shock"}], ",",
    " ", 
   RowBox[{
   "2", " ", "in", " ", "bath", " ", "above", " ", "the", " ", "shock"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.858057552634392*^9, 3.858057564875555*^9}, {
  3.8580576881889915`*^9, 3.858057688352307*^9}, {3.8581353984528008`*^9, 
  3.858135399838587*^9}, {3.858135597080114*^9, 3.8581355976882153`*^9}, {
  3.858135800598565*^9, 
  3.858135801033886*^9}},ExpressionUUID->"8913c467-e536-4c17-ad8e-\
d2993fa12e56"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Es", ">", "0"}], ",", " ", 
      RowBox[{"c", ">", "0"}], ",", 
      RowBox[{"xm1", ">", "0"}], ",", 
      RowBox[{"xp1", "<", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp1", "]"}], "<", "0"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["f", "\[Prime]",
         MultilineFunction->None], "[", "ym2", "]"}], ">", "0"}], ",", 
      RowBox[{"xp2", ">", "0"}], ",", 
      RowBox[{"xm2", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym2", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp2", "]"}], ">", "0"}]}], "}"}], ",", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"w", "[", "x", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}]]}]}], "}"}], "/.", 
                 RowBox[{"\[CapitalOmega]1", "\[Rule]", " ", 
                  RowBox[{"\[Epsilon]", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], ",", "y"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], ",", "ybar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                RowBox[{"\[CapitalOmega]2", "\[Rule]", 
                 RowBox[{"\[Epsilon]", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], ",", "x"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"wbar", "[", "xbar", "]"}], ",", "xbar"}], 
                    "]"}]}], ")"}], 
                   FractionBox["1", "2"]]}]}]}], "/.", 
               RowBox[{"z", "\[Rule]", " ", "Zmin"}]}], "/.", 
              RowBox[{"zbar", "\[Rule]", "Zbarmin"}]}], "/.", 
             RowBox[{"y", "\[Rule]", 
              RowBox[{"-", "ym1"}]}]}], "/.", 
            RowBox[{"ybar", "\[Rule]", "yp1"}]}], "/.", 
           RowBox[{"w", "\[Rule]", " ", "Zmin"}]}], "/.", 
          RowBox[{"wbar", "\[Rule]", "Zbarplus"}]}], "/.", 
         RowBox[{"x", "\[Rule]", 
          RowBox[{"-", "ym2"}]}]}], "/.", 
        RowBox[{"xbar", "\[Rule]", "yp2"}]}], "//", "Simplify"}], ",", 
      RowBox[{"{", 
       RowBox[{"Es", ",", "\[Infinity]", ",", "0"}], "}"}]}], "]"}]}], "]"}], 
  "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8580550178624554`*^9, 3.8580551033603373`*^9}, {
   3.8580551668817835`*^9, 3.8580551798233013`*^9}, {3.8580552376175747`*^9, 
   3.8580553936716585`*^9}, {3.858055480630908*^9, 3.8580555012083297`*^9}, {
   3.85805554138937*^9, 3.8580555977663803`*^9}, {3.858055712514656*^9, 
   3.858055770922966*^9}, 3.8580558902702913`*^9, {3.8580560318570323`*^9, 
   3.8580560407799797`*^9}, {3.8580561029592404`*^9, 
   3.8580561231329412`*^9}, {3.8580563776081743`*^9, 3.858056384484851*^9}, {
   3.8580566665177183`*^9, 3.8580566669422007`*^9}, {3.8580575766787624`*^9, 
   3.8580576204154873`*^9}, 3.858057909178836*^9, {3.8581337102415857`*^9, 
   3.8581337243372664`*^9}, {3.8581338037546225`*^9, 
   3.8581338122391033`*^9}, {3.858135523264559*^9, 3.858135523596418*^9}, {
   3.85813562119429*^9, 3.8581356269584217`*^9}, {3.8581356604210606`*^9, 
   3.8581357408296413`*^9}, {3.85813581227493*^9, 3.85813581496763*^9}, {
   3.8581365835914555`*^9, 3.85813658417356*^9}, {3.8581366488200116`*^9, 
   3.8581366490409393`*^9}, {3.8581398418616424`*^9, 3.8581398749977264`*^9}, 
   3.8581494211001186`*^9, {3.858149751708496*^9, 3.858149767739941*^9}},
 CellLabel->
  "In[445]:=",ExpressionUUID->"a0d4c651-5ecd-492a-b3fa-756a73cb66e0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"12", " ", 
        RowBox[{"(", 
         RowBox[{"\[Pi]", " ", "ym2", " ", 
          RowBox[{"(", 
           RowBox[{"ym1", "-", "yp1"}], ")"}], " ", 
          RowBox[{"f", "[", "yp2", "]"}]}], ")"}], " ", "Es"}], 
       RowBox[{"c", " ", 
        SuperscriptBox["\[Delta]", "2"], " ", 
        SuperscriptBox["\[Epsilon]", "2"], " ", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["f", "\[Prime]",
           MultilineFunction->None], "[", "yp2", "]"}]]}]]}], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, -1, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {((((((((-12)/$CellContext`c) 
            Pi) $CellContext`ym2) ($CellContext`ym1 - $CellContext`yp1)) \
$CellContext`\[Delta]^(-2)) $CellContext`\[Epsilon]^(-2)) \
$CellContext`f[$CellContext`yp2]) 
      Derivative[1][$CellContext`f][$CellContext`yp2]^Rational[-1, 2]}, -1, 1,
      1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"12", " ", 
        RowBox[{"(", 
         RowBox[{"\[Pi]", " ", 
          RowBox[{"(", 
           RowBox[{"ym1", "-", "ym2"}], ")"}], " ", "yp1", " ", 
          RowBox[{"f", "[", "yp2", "]"}]}], ")"}], " ", "Es"}], 
       RowBox[{"c", " ", 
        SuperscriptBox["\[Delta]", "2"], " ", 
        SuperscriptBox["\[Epsilon]", "2"], " ", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["f", "\[Prime]",
           MultilineFunction->None], "[", "yp2", "]"}]]}]]}], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, -1, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {((((((((-12)/$CellContext`c) 
            Pi) ($CellContext`ym1 - $CellContext`ym2)) $CellContext`yp1) \
$CellContext`\[Delta]^(-2)) $CellContext`\[Epsilon]^(-2)) \
$CellContext`f[$CellContext`yp2]) 
      Derivative[1][$CellContext`f][$CellContext`yp2]^Rational[-1, 2]}, -1, 1,
      1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{"ym2", " ", 
       RowBox[{"(", 
        RowBox[{"ym1", "-", "yp1"}], ")"}]}], 
      RowBox[{"ym1", " ", 
       RowBox[{"(", 
        RowBox[{"ym2", "-", "yp1"}], ")"}]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, 0, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {($CellContext`ym1^(-1) $CellContext`ym2) (($CellContext`ym1 - \
$CellContext`yp1)/($CellContext`ym2 - $CellContext`yp1))}, 0, 1, 1],
    Editable->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8580576479796677`*^9, {3.8580578951154065`*^9, 3.858057909478055*^9}, 
   3.858058118191848*^9, 3.858133725236956*^9, 3.8581338129059706`*^9, {
   3.858135714716796*^9, 3.85813574259418*^9}, 3.858135829368628*^9, 
   3.8581366084682865`*^9, 3.8581366496250477`*^9, {3.858139867498802*^9, 
   3.8581398883773737`*^9}, 3.858149422039157*^9, {3.85814976352308*^9, 
   3.8581497681161127`*^9}},
 CellLabel->
  "Out[445]=",ExpressionUUID->"c9bf436c-3054-4a32-b575-cdcc328e04cf"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "1", " ", "in", " ", "bath", " ", "below", " ", "the", " ", "shock"}], ",",
    " ", 
   RowBox[{
   "2", " ", "in", " ", "ads", " ", "below", " ", "the", " ", "shock"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.858057552634392*^9, 3.858057564875555*^9}, {
  3.8580576881889915`*^9, 3.858057688352307*^9}, {3.8581353984528008`*^9, 
  3.858135399838587*^9}, {3.858135597080114*^9, 3.8581355976882153`*^9}, {
  3.8581358541922393`*^9, 
  3.8581358547106533`*^9}},ExpressionUUID->"e6e09341-6184-48b4-aecd-\
0948333f50a4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Es", ">", "0"}], ",", " ", 
      RowBox[{"c", ">", "0"}], ",", 
      RowBox[{"xm1", ">", "0"}], ",", 
      RowBox[{"xp1", "<", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp1", "]"}], "<", "0"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["f", "\[Prime]",
         MultilineFunction->None], "[", "ym2", "]"}], "<", "0"}], ",", 
      RowBox[{"xp2", ">", "0"}], ",", 
      RowBox[{"xm2", "<", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym2", "]"}], "<", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp2", "]"}], ">", "0"}]}], "}"}], ",", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"w", "[", "x", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}]]}]}], "}"}], "/.", 
                    RowBox[{"\[CapitalOmega]1", "\[Rule]", " ", 
                    RowBox[{"\[Epsilon]", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], ",", "y"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], ",", "ybar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                    RowBox[{"\[CapitalOmega]2", "\[Rule]", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"x", "+", "xbar"}], "2"], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], ",", "x"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"wbar", "[", "xbar", "]"}], ",", "xbar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                   RowBox[{"z", "\[Rule]", " ", "Zmin"}]}], "/.", 
                  RowBox[{"zbar", "\[Rule]", "Zbarmin"}]}], "/.", 
                 RowBox[{"y", "\[Rule]", 
                  RowBox[{"-", "ym1"}]}]}], "/.", 
                RowBox[{"ybar", "\[Rule]", "yp1"}]}], "/.", 
               RowBox[{"w", "\[Rule]", " ", "Wplus"}]}], "/.", 
              RowBox[{"wbar", "\[Rule]", "Wbarplus"}]}], "/.", 
             RowBox[{
              RowBox[{"g", "[", 
               RowBox[{"-", "x"}], "]"}], "\[Rule]", 
              RowBox[{"-", " ", "y2"}]}]}], "/.", 
            RowBox[{
             RowBox[{
              SuperscriptBox["g", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"-", "x"}], "]"}], "\[Rule]", 
             RowBox[{"-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["f", "\[Prime]",
                  MultilineFunction->None], "[", "y2", "]"}], ")"}], 
               RowBox[{"-", "1"}]]}]}]}], "/.", 
           RowBox[{"x", "\[Rule]", 
            RowBox[{"-", "xm2"}]}]}], "/.", 
          RowBox[{"xbar", "\[Rule]", "xp2"}]}], "/.", 
         RowBox[{"y2", "\[Rule]", 
          RowBox[{"-", "ym2"}]}]}], "/.", 
        RowBox[{
         RowBox[{
          SuperscriptBox["f", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"-", "ym2"}], "]"}], "\[Rule]", 
         RowBox[{"-", 
          RowBox[{
           SuperscriptBox["f", "\[Prime]",
            MultilineFunction->None], "[", "ym2", "]"}]}]}]}], "//", 
       "Simplify"}], ",", 
      RowBox[{"{", 
       RowBox[{"Es", ",", "\[Infinity]", ",", "0"}], "}"}]}], "]"}]}], "]"}], 
  "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8580550178624554`*^9, 3.8580551033603373`*^9}, {
   3.8580551668817835`*^9, 3.8580551798233013`*^9}, {3.8580552376175747`*^9, 
   3.8580553936716585`*^9}, {3.858055480630908*^9, 3.8580555012083297`*^9}, {
   3.85805554138937*^9, 3.8580555977663803`*^9}, {3.858055712514656*^9, 
   3.858055770922966*^9}, 3.8580558902702913`*^9, {3.8580560318570323`*^9, 
   3.8580560407799797`*^9}, {3.8580561029592404`*^9, 
   3.8580561231329412`*^9}, {3.8580563776081743`*^9, 3.858056384484851*^9}, {
   3.8580566665177183`*^9, 3.8580566669422007`*^9}, {3.8580575766787624`*^9, 
   3.8580576204154873`*^9}, 3.858057909178836*^9, {3.8581337102415857`*^9, 
   3.8581337243372664`*^9}, {3.8581338037546225`*^9, 
   3.8581338122391033`*^9}, {3.858135523264559*^9, 3.858135523596418*^9}, {
   3.85813562119429*^9, 3.8581356269584217`*^9}, {3.8581356604210606`*^9, 
   3.8581357408296413`*^9}, {3.8581359280027375`*^9, 
   3.8581359488358173`*^9}, {3.85813672189116*^9, 3.8581367225068235`*^9}, {
   3.8581399671688013`*^9, 3.858140020894992*^9}, 3.8581494396317577`*^9, {
   3.8581497776552515`*^9, 3.85814980101453*^9}},
 CellLabel->
  "In[446]:=",ExpressionUUID->"d259f569-786d-4b44-bfb7-e6ff6ae8943a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{"ym1", "-", "yp1"}], ")"}]}], 
     RowBox[{
      SuperscriptBox["\[Delta]", "2"], " ", "\[Epsilon]"}]]}], ",", 
   InterpretationBox[
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"288", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[Pi]", "2"], " ", "xm2", " ", "xp2", " ", "ym1", 
          " ", "yp1"}], ")"}], " ", 
        SuperscriptBox["Es", "2"]}], 
       RowBox[{
        SuperscriptBox["c", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"xm2", "-", "xp2"}], ")"}], " ", 
        SuperscriptBox["\[Delta]", "2"], " ", "\[Epsilon]"}]]}], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"xm2", " ", "ym1"}], "+", 
         RowBox[{"xp2", " ", "yp1"}]}], ")"}]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"xm2", "-", "xp2"}], ")"}], " ", 
       SuperscriptBox["\[Delta]", "2"], " ", "\[Epsilon]"}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, -2, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {((((((((-288) $CellContext`c^(-2)) 
            Pi^2) $CellContext`xm2)/($CellContext`xm2 - $CellContext`xp2)) \
$CellContext`xp2) $CellContext`ym1) $CellContext`yp1) \
($CellContext`\[Delta]^(-2)/$CellContext`\[Epsilon]), 
      0, (((-2)/($CellContext`xm2 - $CellContext`xp2)) ($CellContext`xm2 \
$CellContext`ym1 + $CellContext`xp2 $CellContext`yp1)) \
($CellContext`\[Delta]^(-2)/$CellContext`\[Epsilon])}, -2, 1, 1],
    Editable->False], ",", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      FractionBox["1", "Es"], "]"}], "2"],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[1], {}, 2, 2, 1],
    Editable->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8580576479796677`*^9, {3.8580578951154065`*^9, 3.858057909478055*^9}, 
   3.858058118191848*^9, 3.858133725236956*^9, 3.8581338129059706`*^9, {
   3.858135714716796*^9, 3.85813574259418*^9}, {3.85813593271095*^9, 
   3.858135949417394*^9}, 3.858136728761673*^9, {3.8581399926260257`*^9, 
   3.8581400215204506`*^9}, 3.8581494402524166`*^9, 3.8581498017308173`*^9},
 CellLabel->
  "Out[446]=",ExpressionUUID->"0c335304-9504-47fb-b9ea-9f30e8059a15"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"\[Eta]", "=", 
   RowBox[{
   "0", " ", "so", " ", "always", " ", "in", " ", "disconnected", " ", 
    "case"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.858150198236283*^9, 
  3.8581502155011854`*^9}},ExpressionUUID->"044f2238-0241-48c9-89dc-\
d2e2c45705b8"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "1", " ", "in", " ", "bath", " ", "below", " ", "the", " ", "shock"}], ",",
    " ", 
   RowBox[{"2", " ", "in", " ", "bathbelow", " ", "the", " ", "shock"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.858057552634392*^9, 3.858057564875555*^9}, {
  3.8580576881889915`*^9, 3.858057688352307*^9}, {3.8581353984528008`*^9, 
  3.858135399838587*^9}, {3.858135597080114*^9, 3.8581355976882153`*^9}, {
  3.858135800598565*^9, 3.858135801033886*^9}, {3.858135976282645*^9, 
  3.8581359768086967`*^9}, {3.8581401939117537`*^9, 
  3.858140195764496*^9}},ExpressionUUID->"15074caa-ea45-4bec-9b2b-\
fa6aa9bab204"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Es", ">", "0"}], ",", " ", 
      RowBox[{"c", ">", "0"}], ",", 
      RowBox[{"xm1", ">", "0"}], ",", 
      RowBox[{"xp1", "<", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp1", "]"}], "<", "0"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["f", "\[Prime]",
         MultilineFunction->None], "[", "ym2", "]"}], ">", "0"}], ",", 
      RowBox[{"xp2", "<", "0"}], ",", 
      RowBox[{"xm2", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym2", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp2", "]"}], "<", "0"}]}], "}"}], ",", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"w", "[", "x", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}]]}]}], "}"}], "/.", 
                 RowBox[{"\[CapitalOmega]1", "\[Rule]", " ", 
                  RowBox[{"\[Epsilon]", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], ",", "y"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], ",", "ybar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                RowBox[{"\[CapitalOmega]2", "\[Rule]", 
                 RowBox[{"\[Epsilon]", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], ",", "x"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"wbar", "[", "xbar", "]"}], ",", "xbar"}], 
                    "]"}]}], ")"}], 
                   FractionBox["1", "2"]]}]}]}], "/.", 
               RowBox[{"z", "\[Rule]", " ", "Zmin"}]}], "/.", 
              RowBox[{"zbar", "\[Rule]", "Zbarmin"}]}], "/.", 
             RowBox[{"y", "\[Rule]", 
              RowBox[{"-", "ym1"}]}]}], "/.", 
            RowBox[{"ybar", "\[Rule]", "yp1"}]}], "/.", 
           RowBox[{"w", "\[Rule]", " ", "Zmin"}]}], "/.", 
          RowBox[{"wbar", "\[Rule]", "Zbarmin"}]}], "/.", 
         RowBox[{"x", "\[Rule]", 
          RowBox[{"-", "ym2"}]}]}], "/.", 
        RowBox[{"xbar", "\[Rule]", "yp2"}]}], "//", "Simplify"}], ",", 
      RowBox[{"{", 
       RowBox[{"Es", ",", "\[Infinity]", ",", "0"}], "}"}]}], "]"}]}], "]"}], 
  "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8580550178624554`*^9, 3.8580551033603373`*^9}, {
   3.8580551668817835`*^9, 3.8580551798233013`*^9}, {3.8580552376175747`*^9, 
   3.8580553936716585`*^9}, {3.858055480630908*^9, 3.8580555012083297`*^9}, {
   3.85805554138937*^9, 3.8580555977663803`*^9}, {3.858055712514656*^9, 
   3.858055770922966*^9}, 3.8580558902702913`*^9, {3.8580560318570323`*^9, 
   3.8580560407799797`*^9}, {3.8580561029592404`*^9, 
   3.8580561231329412`*^9}, {3.8580563776081743`*^9, 3.858056384484851*^9}, {
   3.8580566665177183`*^9, 3.8580566669422007`*^9}, {3.8580575766787624`*^9, 
   3.8580576204154873`*^9}, 3.858057909178836*^9, {3.8581337102415857`*^9, 
   3.8581337243372664`*^9}, {3.8581338037546225`*^9, 
   3.8581338122391033`*^9}, {3.858135523264559*^9, 3.858135523596418*^9}, {
   3.85813562119429*^9, 3.8581356269584217`*^9}, {3.8581356604210606`*^9, 
   3.8581357408296413`*^9}, {3.85813581227493*^9, 3.85813581496763*^9}, {
   3.8581359851332703`*^9, 3.858135986625023*^9}, {3.8581366190777993`*^9, 
   3.8581366298870792`*^9}, {3.858140172830666*^9, 3.858140200481945*^9}, 
   3.8581494476132965`*^9, {3.8581498118410635`*^9, 3.8581498245640793`*^9}},
 CellLabel->
  "In[447]:=",ExpressionUUID->"0d242ead-0339-41b1-ae82-3c5dfa4ab554"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"ym1", "-", "yp1"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"ym2", "-", "yp2"}], ")"}]}], 
     RowBox[{
      SuperscriptBox["\[Delta]", "2"], " ", 
      SuperscriptBox["\[Epsilon]", "2"]}]]}], ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"ym1", "-", "ym2"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"yp1", "-", "yp2"}], ")"}]}], 
     RowBox[{
      SuperscriptBox["\[Delta]", "2"], " ", 
      SuperscriptBox["\[Epsilon]", "2"]}]]}], ",", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"ym1", "-", "yp1"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"ym2", "-", "yp2"}], ")"}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"ym2", "-", "yp1"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"ym1", "-", "yp2"}], ")"}]}]]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8580576479796677`*^9, {3.8580578951154065`*^9, 3.858057909478055*^9}, 
   3.858058118191848*^9, 3.858133725236956*^9, 3.8581338129059706`*^9, {
   3.858135714716796*^9, 3.85813574259418*^9}, 3.858135829368628*^9, 
   3.8581359872414865`*^9, {3.8581366203226748`*^9, 3.8581366394143744`*^9}, 
   3.85814020128537*^9, 3.8581494482105227`*^9, 3.858149825053122*^9},
 CellLabel->
  "Out[447]=",ExpressionUUID->"215188e5-a452-479a-9ed5-9b9bebb837df"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "1", " ", "in", " ", "bath", " ", "above", " ", "the", " ", "shock"}], ",",
    " ", 
   RowBox[{
   "2", " ", "in", " ", "ads", " ", "above", " ", "the", " ", "shock"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.858057552634392*^9, 3.858057564875555*^9}, {
  3.8580576881889915`*^9, 3.858057688352307*^9}, {3.8581353984528008`*^9, 
  3.858135399838587*^9}, {3.858135597080114*^9, 3.8581355976882153`*^9}, {
  3.858136071491996*^9, 
  3.8581360721604853`*^9}},ExpressionUUID->"7942ae8c-231b-4365-a36a-\
d93d7084fa5b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Es", ">", "0"}], ",", " ", 
      RowBox[{"c", ">", "0"}], ",", 
      RowBox[{"xm1", ">", "0"}], ",", 
      RowBox[{"xp1", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["f", "\[Prime]",
         MultilineFunction->None], "[", "ym2", "]"}], ">", "0"}], ",", 
      RowBox[{"xp2", ">", "0"}], ",", 
      RowBox[{"xm2", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym2", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp2", "]"}], ">", "0"}]}], "}"}], ",", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"w", "[", "x", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}]]}]}], "}"}], "/.", 
                    RowBox[{"\[CapitalOmega]1", "\[Rule]", " ", 
                    RowBox[{"\[Epsilon]", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], ",", "y"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], ",", "ybar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                    RowBox[{"\[CapitalOmega]2", "\[Rule]", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"x", "+", "xbar"}], "2"], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], ",", "x"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"wbar", "[", "xbar", "]"}], ",", "xbar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                   RowBox[{"z", "\[Rule]", " ", "Zmin"}]}], "/.", 
                  RowBox[{"zbar", "\[Rule]", "Zbarplus"}]}], "/.", 
                 RowBox[{"y", "\[Rule]", 
                  RowBox[{"-", "ym1"}]}]}], "/.", 
                RowBox[{"ybar", "\[Rule]", "yp1"}]}], "/.", 
               RowBox[{"w", "\[Rule]", " ", "Wmin"}]}], "/.", 
              RowBox[{"wbar", "\[Rule]", "Wbarplus"}]}], "/.", 
             RowBox[{
              RowBox[{"g", "[", 
               RowBox[{"-", "x"}], "]"}], "\[Rule]", 
              RowBox[{"-", " ", "y2"}]}]}], "/.", 
            RowBox[{
             RowBox[{
              SuperscriptBox["g", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"-", "x"}], "]"}], "\[Rule]", 
             RowBox[{"-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["f", "\[Prime]",
                  MultilineFunction->None], "[", "y2", "]"}], ")"}], 
               RowBox[{"-", "1"}]]}]}]}], "/.", 
           RowBox[{"x", "\[Rule]", 
            RowBox[{"-", "xm2"}]}]}], "/.", 
          RowBox[{"xbar", "\[Rule]", "xp2"}]}], "/.", 
         RowBox[{"y2", "\[Rule]", 
          RowBox[{"-", "ym2"}]}]}], "/.", 
        RowBox[{
         RowBox[{
          SuperscriptBox["f", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"-", "ym2"}], "]"}], "\[Rule]", 
         RowBox[{"-", 
          RowBox[{
           SuperscriptBox["f", "\[Prime]",
            MultilineFunction->None], "[", "ym2", "]"}]}]}]}], "//", 
       "Simplify"}], ",", 
      RowBox[{"{", 
       RowBox[{"Es", ",", "\[Infinity]", ",", "0"}], "}"}]}], "]"}]}], "]"}], 
  "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8580550178624554`*^9, 3.8580551033603373`*^9}, {
   3.8580551668817835`*^9, 3.8580551798233013`*^9}, {3.8580552376175747`*^9, 
   3.8580553936716585`*^9}, {3.858055480630908*^9, 3.8580555012083297`*^9}, {
   3.85805554138937*^9, 3.8580555977663803`*^9}, {3.858055712514656*^9, 
   3.858055770922966*^9}, 3.8580558902702913`*^9, {3.8580560318570323`*^9, 
   3.8580560407799797`*^9}, {3.8580561029592404`*^9, 
   3.8580561231329412`*^9}, {3.8580563776081743`*^9, 3.858056384484851*^9}, {
   3.8580566665177183`*^9, 3.8580566669422007`*^9}, {3.8580575766787624`*^9, 
   3.8580576204154873`*^9}, 3.858057909178836*^9, {3.8581337102415857`*^9, 
   3.8581337243372664`*^9}, {3.8581338037546225`*^9, 
   3.8581338122391033`*^9}, {3.858135523264559*^9, 3.858135523596418*^9}, {
   3.85813562119429*^9, 3.8581356269584217`*^9}, {3.8581356604210606`*^9, 
   3.8581357408296413`*^9}, 3.8581359012709236`*^9, {3.8581360799307423`*^9, 
   3.8581360803730597`*^9}, {3.8581404535817657`*^9, 3.858140558986368*^9}, {
   3.8581420345551434`*^9, 3.858142035469623*^9}, 3.8581494535879507`*^9, {
   3.8581498341562834`*^9, 3.8581498547224894`*^9}},
 CellLabel->
  "In[448]:=",ExpressionUUID->"7bfd2db0-3107-4308-94d8-18291c37ad62"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{"288", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", "xp2", " ", "ym1", " ", "ym2", " ", 
       RowBox[{"f", "[", "yp1", "]"}], " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], "[", "ym2", "]"}]], " ", 
       SuperscriptBox["Es", "2"]}], 
      RowBox[{
       SuperscriptBox["c", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"xm2", "-", "xp2"}], ")"}], " ", 
       SuperscriptBox["\[Delta]", "2"], " ", "\[Epsilon]", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], "[", "yp1", "]"}]]}]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"xp2", " ", "ym2"}], "+", 
         RowBox[{"ym1", " ", 
          RowBox[{"f", "[", "yp1", "]"}]}]}], ")"}], " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], "[", "ym2", "]"}]]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"xm2", "-", "xp2"}], ")"}], " ", 
       SuperscriptBox["\[Delta]", "2"], " ", "\[Epsilon]", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], "[", "yp1", "]"}]]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, -2, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {((((((((((288 $CellContext`c^(-2)) 
               Pi^2)/($CellContext`xm2 - $CellContext`xp2)) $CellContext`xp2) \
$CellContext`ym1) $CellContext`ym2) $CellContext`\[Delta]^(-2))/$CellContext`\
\[Epsilon]) $CellContext`f[$CellContext`yp1]) 
       Derivative[1][$CellContext`f][$CellContext`ym2]^Rational[1, 2]) 
      Derivative[1][$CellContext`f][$CellContext`yp1]^Rational[-1, 2], 
      0, (((((2/($CellContext`xm2 - $CellContext`xp2)) \
$CellContext`\[Delta]^(-2))/$CellContext`\[Epsilon]) ($CellContext`xp2 \
$CellContext`ym2 + $CellContext`ym1 $CellContext`f[$CellContext`yp1])) 
       Derivative[1][$CellContext`f][$CellContext`ym2]^Rational[1, 2]) 
      Derivative[1][$CellContext`f][$CellContext`yp1]^Rational[-1, 2]}, -2, 1,
      1],
    Editable->False], ",", 
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{"ym1", "-", "ym2"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"xp2", "-", 
       RowBox[{"f", "[", "yp1", "]"}]}], ")"}], " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["f", "\[Prime]",
        MultilineFunction->None], "[", "ym2", "]"}]]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "xm2"}], "+", "xp2"}], ")"}], " ", 
     SuperscriptBox["\[Delta]", "2"], " ", "\[Epsilon]", " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["f", "\[Prime]",
        MultilineFunction->None], "[", "yp1", "]"}]]}]], ",", 
   InterpretationBox[
    RowBox[{"1", "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, 0, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[1], {1}, 0, 1, 1],
    Editable->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8580576479796677`*^9, {3.8580578951154065`*^9, 3.858057909478055*^9}, 
   3.858058118191848*^9, 3.858133725236956*^9, 3.8581338129059706`*^9, {
   3.858135714716796*^9, 3.85813574259418*^9}, 3.858135902451809*^9, 
   3.8581360809177294`*^9, {3.8581404761290784`*^9, 3.858140559426972*^9}, 
   3.8581420390202436`*^9, 3.858149454204171*^9, 3.8581498656681814`*^9},
 CellLabel->
  "Out[448]=",ExpressionUUID->"0edc8789-781b-4e22-bea2-a07a13b55771"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "1", " ", "in", " ", "bath", " ", "above", " ", "the", " ", "shock"}], ",",
    " ", 
   RowBox[{
   "2", " ", "in", " ", "bath", " ", "above", " ", "the", " ", "shock"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.858057552634392*^9, 3.858057564875555*^9}, {
  3.8580576881889915`*^9, 3.858057688352307*^9}, {3.8581353984528008`*^9, 
  3.858135399838587*^9}, {3.858135597080114*^9, 3.8581355976882153`*^9}, {
  3.858135800598565*^9, 3.858135801033886*^9}, {3.858136083682253*^9, 
  3.8581360843540573`*^9}},ExpressionUUID->"0262ec94-f9a1-481f-86c3-\
aa68e047f166"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Es", ">", "0"}], ",", " ", 
      RowBox[{"c", ">", "0"}], ",", 
      RowBox[{"xm1", ">", "0"}], ",", 
      RowBox[{"xp1", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["f", "\[Prime]",
         MultilineFunction->None], "[", "ym2", "]"}], ">", "0"}], ",", 
      RowBox[{"xp2", ">", "0"}], ",", 
      RowBox[{"xm2", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym2", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp2", "]"}], ">", "0"}]}], "}"}], ",", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"w", "[", "x", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}]]}]}], "}"}], "/.", 
                 RowBox[{"\[CapitalOmega]1", "\[Rule]", " ", 
                  RowBox[{"\[Epsilon]", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], ",", "y"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], ",", "ybar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                RowBox[{"\[CapitalOmega]2", "\[Rule]", 
                 RowBox[{"\[Epsilon]", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], ",", "x"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"wbar", "[", "xbar", "]"}], ",", "xbar"}], 
                    "]"}]}], ")"}], 
                   FractionBox["1", "2"]]}]}]}], "/.", 
               RowBox[{"z", "\[Rule]", " ", "Zmin"}]}], "/.", 
              RowBox[{"zbar", "\[Rule]", "Zbarplus"}]}], "/.", 
             RowBox[{"y", "\[Rule]", 
              RowBox[{"-", "ym1"}]}]}], "/.", 
            RowBox[{"ybar", "\[Rule]", "yp1"}]}], "/.", 
           RowBox[{"w", "\[Rule]", " ", "Zmin"}]}], "/.", 
          RowBox[{"wbar", "\[Rule]", "Zbarplus"}]}], "/.", 
         RowBox[{"x", "\[Rule]", 
          RowBox[{"-", "ym2"}]}]}], "/.", 
        RowBox[{"xbar", "\[Rule]", "yp2"}]}], "//", "Simplify"}], ",", 
      RowBox[{"{", 
       RowBox[{"Es", ",", "\[Infinity]", ",", "0"}], "}"}]}], "]"}]}], "]"}], 
  "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8580550178624554`*^9, 3.8580551033603373`*^9}, {
   3.8580551668817835`*^9, 3.8580551798233013`*^9}, {3.8580552376175747`*^9, 
   3.8580553936716585`*^9}, {3.858055480630908*^9, 3.8580555012083297`*^9}, {
   3.85805554138937*^9, 3.8580555977663803`*^9}, {3.858055712514656*^9, 
   3.858055770922966*^9}, 3.8580558902702913`*^9, {3.8580560318570323`*^9, 
   3.8580560407799797`*^9}, {3.8580561029592404`*^9, 
   3.8580561231329412`*^9}, {3.8580563776081743`*^9, 3.858056384484851*^9}, {
   3.8580566665177183`*^9, 3.8580566669422007`*^9}, {3.8580575766787624`*^9, 
   3.8580576204154873`*^9}, 3.858057909178836*^9, {3.8581337102415857`*^9, 
   3.8581337243372664`*^9}, {3.8581338037546225`*^9, 
   3.8581338122391033`*^9}, {3.858135523264559*^9, 3.858135523596418*^9}, {
   3.85813562119429*^9, 3.8581356269584217`*^9}, {3.8581356604210606`*^9, 
   3.8581357408296413`*^9}, {3.85813581227493*^9, 3.85813581496763*^9}, {
   3.8581360886472416`*^9, 3.8581360904874125`*^9}, {3.8581405832546253`*^9, 
   3.858140624795325*^9}, {3.8581420475834894`*^9, 3.858142048201538*^9}, {
   3.858142158310534*^9, 3.858142158603749*^9}, 3.8581494600209217`*^9, 
   3.8581498721342597`*^9},
 CellLabel->
  "In[449]:=",ExpressionUUID->"527f73d7-7e8f-46e8-9742-84f1e5cdd6b4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"144", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[Pi]", "2"], " ", "ym1", " ", "ym2", " ", 
          RowBox[{"f", "[", "yp1", "]"}], " ", 
          RowBox[{"f", "[", "yp2", "]"}]}], ")"}], " ", 
        SuperscriptBox["Es", "2"]}], 
       RowBox[{
        SuperscriptBox["c", "2"], " ", 
        SuperscriptBox["\[Delta]", "2"], " ", 
        SuperscriptBox["\[Epsilon]", "2"], " ", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["f", "\[Prime]",
           MultilineFunction->None], "[", "yp1", "]"}]], " ", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["f", "\[Prime]",
           MultilineFunction->None], "[", "yp2", "]"}]]}]]}], "+", 
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "ym1"}], " ", 
        RowBox[{"f", "[", "yp1", "]"}]}], "-", 
       RowBox[{"ym2", " ", 
        RowBox[{"f", "[", "yp2", "]"}]}]}], 
      RowBox[{
       SuperscriptBox["\[Delta]", "2"], " ", 
       SuperscriptBox["\[Epsilon]", "2"], " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], "[", "yp1", "]"}]], " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], "[", "yp2", "]"}]]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, -2, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {((((((((((-144) $CellContext`c^(-2)) 
              Pi^2) $CellContext`ym1) $CellContext`ym2) \
$CellContext`\[Delta]^(-2)) $CellContext`\[Epsilon]^(-2)) \
$CellContext`f[$CellContext`yp1]) $CellContext`f[$CellContext`yp2]) 
       Derivative[1][$CellContext`f][$CellContext`yp1]^Rational[-1, 2]) 
      Derivative[1][$CellContext`f][$CellContext`yp2]^Rational[-1, 2], 
      0, ((($CellContext`\[Delta]^(-2) $CellContext`\[Epsilon]^(-2)) \
((-$CellContext`ym1) $CellContext`f[$CellContext`yp1] - $CellContext`ym2 \
$CellContext`f[$CellContext`yp2])) 
       Derivative[1][$CellContext`f][$CellContext`yp1]^Rational[-1, 2]) 
      Derivative[1][$CellContext`f][$CellContext`yp2]^Rational[-1, 2]}, -2, 1,
      1],
    Editable->False], ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"ym1", "-", "ym2"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"f", "[", "yp1", "]"}], "-", 
        RowBox[{"f", "[", "yp2", "]"}]}], ")"}]}], 
     RowBox[{
      SuperscriptBox["\[Delta]", "2"], " ", 
      SuperscriptBox["\[Epsilon]", "2"], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["f", "\[Prime]",
         MultilineFunction->None], "[", "yp1", "]"}]], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["f", "\[Prime]",
         MultilineFunction->None], "[", "yp2", "]"}]]}]]}], ",", 
   InterpretationBox[
    RowBox[{"1", "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, 0, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[1], {1}, 0, 1, 1],
    Editable->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8580576479796677`*^9, {3.8580578951154065`*^9, 3.858057909478055*^9}, 
   3.858058118191848*^9, 3.858133725236956*^9, 3.8581338129059706`*^9, {
   3.858135714716796*^9, 3.85813574259418*^9}, 3.858135829368628*^9, 
   3.858136091119288*^9, {3.8581406096787376`*^9, 3.858140625637185*^9}, 
   3.858142048964583*^9, 3.85814216062792*^9, 3.85814946116157*^9, 
   3.8581498769558215`*^9},
 CellLabel->
  "Out[449]=",ExpressionUUID->"0607118b-381c-4f4b-9105-bd65fbcf9c2a"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "1", " ", "in", " ", "bath", " ", "above", " ", "the", " ", "shock"}], ",",
    " ", 
   RowBox[{
   "2", " ", "in", " ", "ads", " ", "below", " ", "the", " ", "shock"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.858057552634392*^9, 3.858057564875555*^9}, {
  3.8580576881889915`*^9, 3.858057688352307*^9}, {3.8581353984528008`*^9, 
  3.858135399838587*^9}, {3.858135597080114*^9, 3.8581355976882153`*^9}, {
  3.8581358541922393`*^9, 3.8581358547106533`*^9}, {3.8581360939382696`*^9, 
  3.858136094570155*^9}},ExpressionUUID->"d9eaa0f0-5b1a-40b2-aa41-\
8a30e47bee94"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Es", ">", "0"}], ",", " ", 
      RowBox[{"c", ">", "0"}], ",", 
      RowBox[{"xm1", ">", "0"}], ",", 
      RowBox[{"xp1", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["f", "\[Prime]",
         MultilineFunction->None], "[", "ym2", "]"}], "<", "0"}], ",", 
      RowBox[{"xp2", ">", "0"}], ",", 
      RowBox[{"xm2", "<", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym2", "]"}], "<", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp2", "]"}], ">", "0"}]}], "}"}], ",", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"w", "[", "x", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}]]}]}], "}"}], "/.", 
                    RowBox[{"\[CapitalOmega]1", "\[Rule]", " ", 
                    RowBox[{"\[Epsilon]", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], ",", "y"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], ",", "ybar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                    RowBox[{"\[CapitalOmega]2", "\[Rule]", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"x", "+", "xbar"}], "2"], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], ",", "x"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"wbar", "[", "xbar", "]"}], ",", "xbar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                   RowBox[{"z", "\[Rule]", " ", "Zmin"}]}], "/.", 
                  RowBox[{"zbar", "\[Rule]", "Zbarplus"}]}], "/.", 
                 RowBox[{"y", "\[Rule]", 
                  RowBox[{"-", "ym1"}]}]}], "/.", 
                RowBox[{"ybar", "\[Rule]", "yp1"}]}], "/.", 
               RowBox[{"w", "\[Rule]", " ", "Wplus"}]}], "/.", 
              RowBox[{"wbar", "\[Rule]", "Wbarplus"}]}], "/.", 
             RowBox[{
              RowBox[{"g", "[", 
               RowBox[{"-", "x"}], "]"}], "\[Rule]", 
              RowBox[{"-", " ", "y2"}]}]}], "/.", 
            RowBox[{
             RowBox[{
              SuperscriptBox["g", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"-", "x"}], "]"}], "\[Rule]", 
             RowBox[{"-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["f", "\[Prime]",
                  MultilineFunction->None], "[", "y2", "]"}], ")"}], 
               RowBox[{"-", "1"}]]}]}]}], "/.", 
           RowBox[{"x", "\[Rule]", 
            RowBox[{"-", "xm2"}]}]}], "/.", 
          RowBox[{"xbar", "\[Rule]", "xp2"}]}], "/.", 
         RowBox[{"y2", "\[Rule]", 
          RowBox[{"-", "ym2"}]}]}], "/.", 
        RowBox[{
         RowBox[{
          SuperscriptBox["f", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"-", "ym2"}], "]"}], "\[Rule]", 
         RowBox[{"-", 
          RowBox[{
           SuperscriptBox["f", "\[Prime]",
            MultilineFunction->None], "[", "ym2", "]"}]}]}]}], "//", 
       "Simplify"}], ",", 
      RowBox[{"{", 
       RowBox[{"Es", ",", "\[Infinity]", ",", "0"}], "}"}]}], "]"}]}], "]"}], 
  "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8580550178624554`*^9, 3.8580551033603373`*^9}, {
   3.8580551668817835`*^9, 3.8580551798233013`*^9}, {3.8580552376175747`*^9, 
   3.8580553936716585`*^9}, {3.858055480630908*^9, 3.8580555012083297`*^9}, {
   3.85805554138937*^9, 3.8580555977663803`*^9}, {3.858055712514656*^9, 
   3.858055770922966*^9}, 3.8580558902702913`*^9, {3.8580560318570323`*^9, 
   3.8580560407799797`*^9}, {3.8580561029592404`*^9, 
   3.8580561231329412`*^9}, {3.8580563776081743`*^9, 3.858056384484851*^9}, {
   3.8580566665177183`*^9, 3.8580566669422007`*^9}, {3.8580575766787624`*^9, 
   3.8580576204154873`*^9}, 3.858057909178836*^9, {3.8581337102415857`*^9, 
   3.8581337243372664`*^9}, {3.8581338037546225`*^9, 
   3.8581338122391033`*^9}, {3.858135523264559*^9, 3.858135523596418*^9}, {
   3.85813562119429*^9, 3.8581356269584217`*^9}, {3.8581356604210606`*^9, 
   3.8581357408296413`*^9}, {3.8581359280027375`*^9, 
   3.8581359488358173`*^9}, {3.858136096706975*^9, 3.8581360981413164`*^9}, {
   3.8581406424296713`*^9, 3.8581406869785037`*^9}, {3.8581420547151985`*^9, 
   3.8581420550624466`*^9}, 3.8581494673265543`*^9, {3.85814988286079*^9, 
   3.8581498958246727`*^9}},
 CellLabel->
  "In[450]:=",ExpressionUUID->"e6446387-9172-476d-b7b7-23fb899aaac8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"24", " ", 
        RowBox[{"(", 
         RowBox[{"\[Pi]", " ", "ym1", " ", 
          RowBox[{"f", "[", "yp1", "]"}]}], ")"}], " ", "Es"}], 
       RowBox[{"c", " ", 
        SuperscriptBox["\[Delta]", "2"], " ", "\[Epsilon]", " ", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["f", "\[Prime]",
           MultilineFunction->None], "[", "yp1", "]"}]]}]]}], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, -1, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {(((((((-24)/$CellContext`c) 
           Pi) $CellContext`ym1) $CellContext`\[Delta]^(-2))/$CellContext`\
\[Epsilon]) $CellContext`f[$CellContext`yp1]) 
      Derivative[1][$CellContext`f][$CellContext`yp1]^Rational[-1, 2]}, -1, 1,
      1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{"24", " ", "\[Pi]", " ", "xm2", " ", "ym1", " ", 
       RowBox[{"(", 
        RowBox[{"xp2", "-", 
         RowBox[{"f", "[", "yp1", "]"}]}], ")"}], " ", "Es"}], 
      RowBox[{"c", " ", 
       RowBox[{"(", 
        RowBox[{"xm2", "-", "xp2"}], ")"}], " ", 
       SuperscriptBox["\[Delta]", "2"], " ", "\[Epsilon]", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], "[", "yp1", "]"}]]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, -1, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {((((((((24/$CellContext`c) 
             Pi) $CellContext`xm2)/($CellContext`xm2 - $CellContext`xp2)) \
$CellContext`ym1) $CellContext`\[Delta]^(-2))/$CellContext`\[Epsilon]) \
($CellContext`xp2 - $CellContext`f[$CellContext`yp1])) 
      Derivative[1][$CellContext`f][$CellContext`yp1]^Rational[-1, 2]}, -1, 1,
      1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"xm2", "-", "xp2"}], ")"}], " ", 
       RowBox[{"f", "[", "yp1", "]"}]}], 
      RowBox[{"xp2", " ", 
       RowBox[{"(", 
        RowBox[{"xm2", "-", 
         RowBox[{"f", "[", "yp1", "]"}]}], ")"}]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, 0, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {((($CellContext`xm2 - \
$CellContext`xp2)/$CellContext`xp2)/($CellContext`xm2 - \
$CellContext`f[$CellContext`yp1])) $CellContext`f[$CellContext`yp1]}, 0, 1, 1],
    Editable->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8580576479796677`*^9, {3.8580578951154065`*^9, 3.858057909478055*^9}, 
   3.858058118191848*^9, 3.858133725236956*^9, 3.8581338129059706`*^9, {
   3.858135714716796*^9, 3.85813574259418*^9}, {3.85813593271095*^9, 
   3.858135949417394*^9}, 3.858136098891651*^9, {3.858140659253426*^9, 
   3.8581406874513836`*^9}, 3.8581420561094475`*^9, 3.8581494684523563`*^9, 
   3.8581498968210697`*^9},
 CellLabel->
  "Out[450]=",ExpressionUUID->"55109032-6384-435e-b0e9-c38945b60087"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "1", " ", "in", " ", "bath", " ", "above", " ", "the", " ", "shock"}], ",",
    " ", 
   RowBox[{
   "2", " ", "in", " ", "bath", " ", "below", " ", "the", " ", "shock"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.858057552634392*^9, 3.858057564875555*^9}, {
  3.8580576881889915`*^9, 3.858057688352307*^9}, {3.8581353984528008`*^9, 
  3.858135399838587*^9}, {3.858135597080114*^9, 3.8581355976882153`*^9}, {
  3.858135800598565*^9, 3.858135801033886*^9}, {3.858135976282645*^9, 
  3.8581359768086967`*^9}, {3.858136102175214*^9, 3.8581361028108096`*^9}, {
  3.858136497097224*^9, 3.858136523087573*^9}, {3.858150591816185*^9, 
  3.8581505934079227`*^9}},ExpressionUUID->"28255b54-b745-4f3c-863b-\
0a7b5fd1d502"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Es", ">", "0"}], ",", " ", 
      RowBox[{"c", ">", "0"}], ",", 
      RowBox[{"xm1", ">", "0"}], ",", 
      RowBox[{"xp1", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["f", "\[Prime]",
         MultilineFunction->None], "[", "ym2", "]"}], ">", "0"}], ",", 
      RowBox[{"xp2", "<", "0"}], ",", 
      RowBox[{"xm2", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym2", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp2", "]"}], "<", "0"}]}], "}"}], ",", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"w", "[", "x", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}]]}]}], "}"}], "/.", 
                 RowBox[{"\[CapitalOmega]1", "\[Rule]", " ", 
                  RowBox[{"\[Epsilon]", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], ",", "y"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], ",", "ybar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                RowBox[{"\[CapitalOmega]2", "\[Rule]", 
                 RowBox[{"\[Epsilon]", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], ",", "x"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"wbar", "[", "xbar", "]"}], ",", "xbar"}], 
                    "]"}]}], ")"}], 
                   FractionBox["1", "2"]]}]}]}], "/.", 
               RowBox[{"z", "\[Rule]", " ", "Zmin"}]}], "/.", 
              RowBox[{"zbar", "\[Rule]", "Zbarplus"}]}], "/.", 
             RowBox[{"y", "\[Rule]", 
              RowBox[{"-", "ym1"}]}]}], "/.", 
            RowBox[{"ybar", "\[Rule]", "yp1"}]}], "/.", 
           RowBox[{"w", "\[Rule]", " ", "Zmin"}]}], "/.", 
          RowBox[{"wbar", "\[Rule]", "Zbarmin"}]}], "/.", 
         RowBox[{"x", "\[Rule]", 
          RowBox[{"-", "ym2"}]}]}], "/.", 
        RowBox[{"xbar", "\[Rule]", "yp2"}]}], "//", "Simplify"}], ",", 
      RowBox[{"{", 
       RowBox[{"Es", ",", "\[Infinity]", ",", "0"}], "}"}]}], "]"}]}], "]"}], 
  "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8580550178624554`*^9, 3.8580551033603373`*^9}, {
   3.8580551668817835`*^9, 3.8580551798233013`*^9}, {3.8580552376175747`*^9, 
   3.8580553936716585`*^9}, {3.858055480630908*^9, 3.8580555012083297`*^9}, {
   3.85805554138937*^9, 3.8580555977663803`*^9}, {3.858055712514656*^9, 
   3.858055770922966*^9}, 3.8580558902702913`*^9, {3.8580560318570323`*^9, 
   3.8580560407799797`*^9}, {3.8580561029592404`*^9, 
   3.8580561231329412`*^9}, {3.8580563776081743`*^9, 3.858056384484851*^9}, {
   3.8580566665177183`*^9, 3.8580566669422007`*^9}, {3.8580575766787624`*^9, 
   3.8580576204154873`*^9}, 3.858057909178836*^9, {3.8581337102415857`*^9, 
   3.8581337243372664`*^9}, {3.8581338037546225`*^9, 
   3.8581338122391033`*^9}, {3.858135523264559*^9, 3.858135523596418*^9}, {
   3.85813562119429*^9, 3.8581356269584217`*^9}, {3.8581356604210606`*^9, 
   3.8581357408296413`*^9}, {3.85813581227493*^9, 3.85813581496763*^9}, {
   3.8581359851332703`*^9, 3.858135986625023*^9}, {3.858136106893321*^9, 
   3.8581361073442163`*^9}, {3.8581407029875526`*^9, 
   3.8581407753936424`*^9}, {3.858142060696678*^9, 3.8581420610749245`*^9}, {
   3.858142199112231*^9, 3.8581421993983755`*^9}, 3.8581494740112505`*^9, {
   3.8581499032083473`*^9, 3.8581499108346415`*^9}},
 CellLabel->
  "In[451]:=",ExpressionUUID->"501d8a2a-3b2e-48b3-8c4a-599459637648"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"12", " ", 
        RowBox[{"(", 
         RowBox[{"\[Pi]", " ", "ym1", " ", 
          RowBox[{"(", 
           RowBox[{"ym2", "-", "yp2"}], ")"}], " ", 
          RowBox[{"f", "[", "yp1", "]"}]}], ")"}], " ", "Es"}], 
       RowBox[{"c", " ", 
        SuperscriptBox["\[Delta]", "2"], " ", 
        SuperscriptBox["\[Epsilon]", "2"], " ", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["f", "\[Prime]",
           MultilineFunction->None], "[", "yp1", "]"}]]}]]}], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, -1, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {((((((((-12)/$CellContext`c) 
            Pi) $CellContext`ym1) ($CellContext`ym2 - $CellContext`yp2)) \
$CellContext`\[Delta]^(-2)) $CellContext`\[Epsilon]^(-2)) \
$CellContext`f[$CellContext`yp1]) 
      Derivative[1][$CellContext`f][$CellContext`yp1]^Rational[-1, 2]}, -1, 1,
      1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{"12", " ", "\[Pi]", " ", 
       RowBox[{"(", 
        RowBox[{"ym1", "-", "ym2"}], ")"}], " ", "yp2", " ", 
       RowBox[{"f", "[", "yp1", "]"}], " ", "Es"}], 
      RowBox[{"c", " ", 
       SuperscriptBox["\[Delta]", "2"], " ", 
       SuperscriptBox["\[Epsilon]", "2"], " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], "[", "yp1", "]"}]]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, -1, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {(((((((12/$CellContext`c) 
            Pi) ($CellContext`ym1 - $CellContext`ym2)) $CellContext`yp2) \
$CellContext`\[Delta]^(-2)) $CellContext`\[Epsilon]^(-2)) \
$CellContext`f[$CellContext`yp1]) 
      Derivative[1][$CellContext`f][$CellContext`yp1]^Rational[-1, 2]}, -1, 1,
      1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{"ym1", " ", 
       RowBox[{"(", 
        RowBox[{"ym2", "-", "yp2"}], ")"}]}], 
      RowBox[{"ym2", " ", 
       RowBox[{"(", 
        RowBox[{"ym1", "-", "yp2"}], ")"}]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, 0, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {(($CellContext`ym1/$CellContext`ym2)/($CellContext`ym1 - \
$CellContext`yp2)) ($CellContext`ym2 - $CellContext`yp2)}, 0, 1, 1],
    Editable->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8580576479796677`*^9, {3.8580578951154065`*^9, 3.858057909478055*^9}, 
   3.858058118191848*^9, 3.858133725236956*^9, 3.8581338129059706`*^9, {
   3.858135714716796*^9, 3.85813574259418*^9}, 3.858135829368628*^9, 
   3.8581359872414865`*^9, 3.8581361078911524`*^9, {3.8581407214213963`*^9, 
   3.858140734570471*^9}, {3.858140770873937*^9, 3.858140775781407*^9}, 
   3.8581420621643996`*^9, 3.8581421998835835`*^9, 3.8581494747193575`*^9, 
   3.8581499113394227`*^9},
 CellLabel->
  "Out[451]=",ExpressionUUID->"d7135d2b-9d74-4fe1-9bf2-13d56bb2ee87"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "1", " ", "in", " ", "AdS", " ", "below", " ", "the", " ", "shock"}], ",", 
   " ", 
   RowBox[{
   "2", " ", "in", " ", "ads", " ", "above", " ", "the", " ", "shock"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.858057552634392*^9, 3.858057564875555*^9}, {
  3.8580576881889915`*^9, 3.858057688352307*^9}, {3.8581353984528008`*^9, 
  3.858135399838587*^9}, {3.858135597080114*^9, 3.8581355976882153`*^9}, {
  3.8581411082818575`*^9, 
  3.858141108962056*^9}},ExpressionUUID->"4adb6b17-4383-4d55-8854-\
f28ff4a71e9c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Es", ">", "0"}], ",", " ", 
      RowBox[{"c", ">", "0"}], ",", 
      RowBox[{"xm1", "<", "0"}], ",", 
      RowBox[{"xp1", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym1", "]"}], "<", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["f", "\[Prime]",
         MultilineFunction->None], "[", "ym2", "]"}], ">", "0"}], ",", 
      RowBox[{"xp2", ">", "0"}], ",", 
      RowBox[{"xm2", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym2", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp2", "]"}], ">", "0"}]}], "}"}], ",", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"w", "[", "x", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}]]}]}], "}"}], "/.", 
                    RowBox[{"\[CapitalOmega]1", "\[Rule]", " ", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"y", "+", "ybar"}], "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], ",", "y"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], ",", "ybar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                    RowBox[{"\[CapitalOmega]2", "\[Rule]", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"x", "+", "xbar"}], "2"], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], ",", "x"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"wbar", "[", "xbar", "]"}], ",", "xbar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                    RowBox[{"z", "\[Rule]", " ", "Wplus"}]}], "/.", 
                    RowBox[{"zbar", "\[Rule]", "Wbarplus"}]}], "/.", 
                    RowBox[{
                    RowBox[{"g", "[", 
                    RowBox[{"-", "y"}], "]"}], "\[Rule]", 
                    RowBox[{"-", " ", "y1"}]}]}], "/.", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["g", "\[Prime]",
                    MultilineFunction->None], "[", 
                    RowBox[{"-", "y"}], "]"}], "\[Rule]", 
                    RowBox[{"-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["f", "\[Prime]",
                    MultilineFunction->None], "[", "y1", "]"}], ")"}], 
                    RowBox[{"-", "1"}]]}]}]}], "/.", 
                   RowBox[{"y", "\[Rule]", 
                    RowBox[{"-", "xm1"}]}]}], "/.", 
                  RowBox[{"ybar", "\[Rule]", "xp1"}]}], "/.", 
                 RowBox[{"y1", "\[Rule]", 
                  RowBox[{"-", "ym1"}]}]}], "/.", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["f", "\[Prime]",
                   MultilineFunction->None], "[", 
                  RowBox[{"-", "ym1"}], "]"}], "\[Rule]", 
                 RowBox[{"-", 
                  RowBox[{
                   SuperscriptBox["f", "\[Prime]",
                    MultilineFunction->None], "[", "ym1", "]"}]}]}]}], "/.", 
               RowBox[{"w", "\[Rule]", " ", "Wmin"}]}], "/.", 
              RowBox[{"wbar", "\[Rule]", "Wbarplus"}]}], "/.", 
             RowBox[{
              RowBox[{"g", "[", 
               RowBox[{"-", "x"}], "]"}], "\[Rule]", 
              RowBox[{"-", " ", "y2"}]}]}], "/.", 
            RowBox[{
             RowBox[{
              SuperscriptBox["g", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"-", "x"}], "]"}], "\[Rule]", 
             RowBox[{"-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["f", "\[Prime]",
                  MultilineFunction->None], "[", "y2", "]"}], ")"}], 
               RowBox[{"-", "1"}]]}]}]}], "/.", 
           RowBox[{"x", "\[Rule]", 
            RowBox[{"-", "xm2"}]}]}], "/.", 
          RowBox[{"xbar", "\[Rule]", "xp2"}]}], "/.", 
         RowBox[{"y2", "\[Rule]", 
          RowBox[{"-", "ym2"}]}]}], "/.", 
        RowBox[{
         RowBox[{
          SuperscriptBox["f", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"-", "ym2"}], "]"}], "\[Rule]", 
         RowBox[{"-", 
          RowBox[{
           SuperscriptBox["f", "\[Prime]",
            MultilineFunction->None], "[", "ym2", "]"}]}]}]}], "//", 
       "Simplify"}], ",", 
      RowBox[{"{", 
       RowBox[{"Es", ",", "\[Infinity]", ",", "0"}], "}"}]}], "]"}]}], "]"}], 
  "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8580550178624554`*^9, 3.8580551033603373`*^9}, {
   3.8580551668817835`*^9, 3.8580551798233013`*^9}, {3.8580552376175747`*^9, 
   3.8580553936716585`*^9}, {3.858055480630908*^9, 3.8580555012083297`*^9}, {
   3.85805554138937*^9, 3.8580555977663803`*^9}, {3.858055712514656*^9, 
   3.858055770922966*^9}, 3.8580558902702913`*^9, {3.8580560318570323`*^9, 
   3.8580560407799797`*^9}, {3.8580561029592404`*^9, 
   3.8580561231329412`*^9}, {3.8580563776081743`*^9, 3.858056384484851*^9}, {
   3.8580566665177183`*^9, 3.8580566669422007`*^9}, {3.8580575766787624`*^9, 
   3.8580576204154873`*^9}, 3.858057909178836*^9, {3.8581337102415857`*^9, 
   3.8581337243372664`*^9}, {3.8581338037546225`*^9, 
   3.8581338122391033`*^9}, {3.858135523264559*^9, 3.858135523596418*^9}, {
   3.85813562119429*^9, 3.8581356269584217`*^9}, {3.8581356604210606`*^9, 
   3.8581357408296413`*^9}, 3.8581359012709236`*^9, {3.858136717406499*^9, 
   3.858136717678316*^9}, {3.8581393912997985`*^9, 3.8581394002166767`*^9}, {
   3.858139688399564*^9, 3.8581397539768467`*^9}, {3.8581411221958303`*^9, 
   3.8581412275482287`*^9}, {3.858141421327409*^9, 3.8581414240744076`*^9}, {
   3.8581414739674654`*^9, 3.8581414763509903`*^9}, 3.858149481244706*^9, {
   3.858149920376298*^9, 3.858149929910412*^9}},
 CellLabel->
  "In[452]:=",ExpressionUUID->"a0c7dce9-16c0-4550-a6db-c421bb64b3c9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{"48", " ", "\[Pi]", " ", "xp2", " ", "ym2", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], "[", "ym2", "]"}]], " ", "Es"}], 
      RowBox[{"c", " ", 
       RowBox[{"(", 
        RowBox[{"xm2", "-", "xp2"}], ")"}], " ", 
       SuperscriptBox["\[Delta]", "2"]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, -1, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {((((((48/$CellContext`c) 
           Pi)/($CellContext`xm2 - $CellContext`xp2)) $CellContext`xp2) \
$CellContext`ym2) $CellContext`\[Delta]^(-2)) 
      Derivative[1][$CellContext`f][$CellContext`ym2]^Rational[1, 2]}, -1, 1, 
     1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"48", " ", 
        RowBox[{"(", 
         RowBox[{"\[Pi]", " ", "xm1", " ", 
          RowBox[{"(", 
           RowBox[{"xp1", "-", "xp2"}], ")"}], " ", "ym2", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["f", "\[Prime]",
             MultilineFunction->None], "[", "ym2", "]"}]]}], ")"}], " ", 
        "Es"}], 
       RowBox[{"c", " ", 
        RowBox[{"(", 
         RowBox[{"xm1", "-", "xp1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"xm2", "-", "xp2"}], ")"}], " ", 
        SuperscriptBox["\[Delta]", "2"]}]]}], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, -1, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {(((((((((-48)/$CellContext`c) 
             Pi) $CellContext`xm1)/($CellContext`xm1 - \
$CellContext`xp1))/($CellContext`xm2 - $CellContext`xp2)) ($CellContext`xp1 - \
$CellContext`xp2)) $CellContext`ym2) $CellContext`\[Delta]^(-2)) 
      Derivative[1][$CellContext`f][$CellContext`ym2]^Rational[1, 2]}, -1, 1, 
     1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"xm1", "-", "xp1"}], ")"}], " ", "xp2"}], 
      RowBox[{"xp1", " ", 
       RowBox[{"(", 
        RowBox[{"xm1", "-", "xp2"}], ")"}]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, 0, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {((($CellContext`xm1 - \
$CellContext`xp1)/$CellContext`xp1)/($CellContext`xm1 - $CellContext`xp2)) \
$CellContext`xp2}, 0, 1, 1],
    Editable->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8580576479796677`*^9, {3.8580578951154065`*^9, 3.858057909478055*^9}, 
   3.858058118191848*^9, 3.858133725236956*^9, 3.8581338129059706`*^9, {
   3.858135714716796*^9, 3.85813574259418*^9}, 3.858135902451809*^9, 
   3.8581367319496975`*^9, 3.8581394013529444`*^9, {3.8581396923046446`*^9, 
   3.858139716981386*^9}, {3.858139750542183*^9, 3.8581397547179513`*^9}, {
   3.8581412087880087`*^9, 3.858141229364459*^9}, 3.8581414246036844`*^9, 
   3.8581414767942634`*^9, 3.858149481923135*^9, 3.8581499371033487`*^9},
 CellLabel->
  "Out[452]=",ExpressionUUID->"deb29a7d-919e-4710-b321-a764dba2e6af"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "1", " ", "in", " ", "AdS", " ", "below", " ", "the", " ", "shock"}], ",", 
   " ", 
   RowBox[{
   "2", " ", "in", " ", "bath", " ", "above", " ", "the", " ", "shock"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.858057552634392*^9, 3.858057564875555*^9}, {
  3.8580576881889915`*^9, 3.858057688352307*^9}, {3.8581353984528008`*^9, 
  3.858135399838587*^9}, {3.858135597080114*^9, 3.8581355976882153`*^9}, {
  3.858135800598565*^9, 3.858135801033886*^9}, {3.858141361720725*^9, 
  3.8581413624626074`*^9}},ExpressionUUID->"a6fee0b1-1dca-4851-911a-\
6e587247ded1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Es", ">", "0"}], ",", " ", 
      RowBox[{"c", ">", "0"}], ",", 
      RowBox[{"xm1", "<", "0"}], ",", 
      RowBox[{"xp1", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym1", "]"}], "<", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["f", "\[Prime]",
         MultilineFunction->None], "[", "ym2", "]"}], ">", "0"}], ",", 
      RowBox[{"xp2", ">", "0"}], ",", 
      RowBox[{"xm2", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym2", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp2", "]"}], ">", "0"}]}], "}"}], ",", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"w", "[", "x", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}]]}]}], "}"}], "/.", 
                    RowBox[{"\[CapitalOmega]1", "\[Rule]", " ", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"y", "+", "ybar"}], "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], ",", "y"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], ",", "ybar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                    RowBox[{"\[CapitalOmega]2", "\[Rule]", 
                    RowBox[{"\[Epsilon]", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], ",", "x"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"wbar", "[", "xbar", "]"}], ",", "xbar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "//.", 
                   RowBox[{"z", "\[Rule]", " ", "Wplus"}]}], "/.", 
                  RowBox[{"zbar", "\[Rule]", "Wbarplus"}]}], "/.", 
                 RowBox[{
                  RowBox[{"g", "[", 
                   RowBox[{"-", "y"}], "]"}], "\[Rule]", 
                  RowBox[{"-", " ", "y1"}]}]}], "/.", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["g", "\[Prime]",
                   MultilineFunction->None], "[", 
                  RowBox[{"-", "y"}], "]"}], "\[Rule]", 
                 RowBox[{"-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["f", "\[Prime]",
                    MultilineFunction->None], "[", "y1", "]"}], ")"}], 
                   RowBox[{"-", "1"}]]}]}]}], "/.", 
               RowBox[{"y", "\[Rule]", 
                RowBox[{"-", "xm1"}]}]}], "/.", 
              RowBox[{"ybar", "\[Rule]", "xp1"}]}], "/.", 
             RowBox[{"y1", "\[Rule]", 
              RowBox[{"-", "ym1"}]}]}], "/.", 
            RowBox[{
             RowBox[{
              SuperscriptBox["f", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"-", "ym1"}], "]"}], "\[Rule]", 
             RowBox[{"-", 
              RowBox[{
               SuperscriptBox["f", "\[Prime]",
                MultilineFunction->None], "[", "ym1", "]"}]}]}]}], "/.", 
           RowBox[{"w", "\[Rule]", " ", "Zmin"}]}], "/.", 
          RowBox[{"wbar", "\[Rule]", "Zbarplus"}]}], "/.", 
         RowBox[{"x", "\[Rule]", 
          RowBox[{"-", "ym2"}]}]}], "/.", 
        RowBox[{"xbar", "\[Rule]", "yp2"}]}], "//", "Simplify"}], ",", 
      RowBox[{"{", 
       RowBox[{"Es", ",", "\[Infinity]", ",", "0"}], "}"}]}], "]"}]}], "]"}], 
  "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8580550178624554`*^9, 3.8580551033603373`*^9}, {
   3.8580551668817835`*^9, 3.8580551798233013`*^9}, {3.8580552376175747`*^9, 
   3.8580553936716585`*^9}, {3.858055480630908*^9, 3.8580555012083297`*^9}, {
   3.85805554138937*^9, 3.8580555977663803`*^9}, {3.858055712514656*^9, 
   3.858055770922966*^9}, 3.8580558902702913`*^9, {3.8580560318570323`*^9, 
   3.8580560407799797`*^9}, {3.8580561029592404`*^9, 
   3.8580561231329412`*^9}, {3.8580563776081743`*^9, 3.858056384484851*^9}, {
   3.8580566665177183`*^9, 3.8580566669422007`*^9}, {3.8580575766787624`*^9, 
   3.8580576204154873`*^9}, 3.858057909178836*^9, {3.8581337102415857`*^9, 
   3.8581337243372664`*^9}, {3.8581338037546225`*^9, 
   3.8581338122391033`*^9}, {3.858135523264559*^9, 3.858135523596418*^9}, {
   3.85813562119429*^9, 3.8581356269584217`*^9}, {3.8581356604210606`*^9, 
   3.8581357408296413`*^9}, {3.85813581227493*^9, 3.85813581496763*^9}, {
   3.8581365835914555`*^9, 3.85813658417356*^9}, {3.8581366488200116`*^9, 
   3.8581366490409393`*^9}, {3.8581398418616424`*^9, 
   3.8581398749977264`*^9}, {3.8581412471923013`*^9, 3.8581412475128202`*^9}, 
   3.8581412847418966`*^9, {3.858141339083643*^9, 3.8581413460938306`*^9}, {
   3.8581414403494034`*^9, 3.8581414696636715`*^9}, 3.858149487952031*^9, 
   3.858149940375025*^9},
 CellLabel->
  "In[453]:=",ExpressionUUID->"416bd2e2-1669-428c-b22b-414da344ea6e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"24", " ", 
        RowBox[{"(", 
         RowBox[{"\[Pi]", " ", "ym2", " ", 
          RowBox[{"f", "[", "yp2", "]"}]}], ")"}], " ", "Es"}], 
       RowBox[{"c", " ", 
        SuperscriptBox["\[Delta]", "2"], " ", "\[Epsilon]", " ", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["f", "\[Prime]",
           MultilineFunction->None], "[", "yp2", "]"}]]}]]}], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, -1, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {(((((((-24)/$CellContext`c) 
           Pi) $CellContext`ym2) $CellContext`\[Delta]^(-2))/$CellContext`\
\[Epsilon]) $CellContext`f[$CellContext`yp2]) 
      Derivative[1][$CellContext`f][$CellContext`yp2]^Rational[-1, 2]}, -1, 1,
      1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{"24", " ", "\[Pi]", " ", "xm1", " ", "ym2", " ", 
       RowBox[{"(", 
        RowBox[{"xp1", "-", 
         RowBox[{"f", "[", "yp2", "]"}]}], ")"}], " ", "Es"}], 
      RowBox[{"c", " ", 
       RowBox[{"(", 
        RowBox[{"xm1", "-", "xp1"}], ")"}], " ", 
       SuperscriptBox["\[Delta]", "2"], " ", "\[Epsilon]", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], "[", "yp2", "]"}]]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, -1, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {((((((((24/$CellContext`c) 
             Pi) $CellContext`xm1)/($CellContext`xm1 - $CellContext`xp1)) \
$CellContext`ym2) $CellContext`\[Delta]^(-2))/$CellContext`\[Epsilon]) \
($CellContext`xp1 - $CellContext`f[$CellContext`yp2])) 
      Derivative[1][$CellContext`f][$CellContext`yp2]^Rational[-1, 2]}, -1, 1,
      1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"xm1", "-", "xp1"}], ")"}], " ", 
       RowBox[{"f", "[", "yp2", "]"}]}], 
      RowBox[{"xp1", " ", 
       RowBox[{"(", 
        RowBox[{"xm1", "-", 
         RowBox[{"f", "[", "yp2", "]"}]}], ")"}]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, 0, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {((($CellContext`xm1 - \
$CellContext`xp1)/$CellContext`xp1)/($CellContext`xm1 - \
$CellContext`f[$CellContext`yp2])) $CellContext`f[$CellContext`yp2]}, 0, 1, 1],
    Editable->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8580576479796677`*^9, {3.8580578951154065`*^9, 3.858057909478055*^9}, 
   3.858058118191848*^9, 3.858133725236956*^9, 3.8581338129059706`*^9, {
   3.858135714716796*^9, 3.85813574259418*^9}, 3.858135829368628*^9, 
   3.8581366084682865`*^9, 3.8581366496250477`*^9, {3.858139867498802*^9, 
   3.8581398883773737`*^9}, {3.8581413342086296`*^9, 
   3.8581413468673477`*^9}, {3.8581414416403537`*^9, 3.858141470167568*^9}, 
   3.85814948856686*^9, 3.8581499429039783`*^9},
 CellLabel->
  "Out[453]=",ExpressionUUID->"1cd7fc88-2f3c-498d-87e1-0efeb9638c15"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "1", " ", "in", " ", "AdS", " ", "below", " ", "the", " ", "shock"}], ",", 
   " ", 
   RowBox[{
   "2", " ", "in", " ", "ads", " ", "below", " ", "the", " ", "shock"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.858057552634392*^9, 3.858057564875555*^9}, {
  3.8580576881889915`*^9, 3.858057688352307*^9}, {3.8581353984528008`*^9, 
  3.858135399838587*^9}, {3.858135597080114*^9, 3.8581355976882153`*^9}, {
  3.8581358541922393`*^9, 3.8581358547106533`*^9}, {3.8581413662085686`*^9, 
  3.8581413669665413`*^9}},ExpressionUUID->"8b547ac2-8c36-4afa-933a-\
9dddbb7ad9e5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Es", ">", "0"}], ",", " ", 
      RowBox[{"c", ">", "0"}], ",", 
      RowBox[{"xm1", "<", "0"}], ",", 
      RowBox[{"xp1", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym1", "]"}], "<", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["f", "\[Prime]",
         MultilineFunction->None], "[", "ym2", "]"}], "<", "0"}], ",", 
      RowBox[{"xp2", ">", "0"}], ",", 
      RowBox[{"xm2", "<", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym2", "]"}], "<", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp2", "]"}], ">", "0"}]}], "}"}], ",", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"w", "[", "x", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}]]}]}], "}"}], "/.", 
                    RowBox[{"\[CapitalOmega]1", "\[Rule]", " ", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"y", "+", "ybar"}], "2"], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], ",", "y"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], ",", "ybar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                    RowBox[{"\[CapitalOmega]2", "\[Rule]", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"x", "+", "xbar"}], "2"], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], ",", "x"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"wbar", "[", "xbar", "]"}], ",", "xbar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                    RowBox[{"z", "\[Rule]", " ", "Wplus"}]}], "/.", 
                    RowBox[{"zbar", "\[Rule]", "Wbarplus"}]}], "/.", 
                    RowBox[{
                    RowBox[{"g", "[", 
                    RowBox[{"-", "y"}], "]"}], "\[Rule]", 
                    RowBox[{"-", " ", "y1"}]}]}], "/.", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["g", "\[Prime]",
                    MultilineFunction->None], "[", 
                    RowBox[{"-", "y"}], "]"}], "\[Rule]", 
                    RowBox[{"-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["f", "\[Prime]",
                    MultilineFunction->None], "[", "y1", "]"}], ")"}], 
                    RowBox[{"-", "1"}]]}]}]}], "/.", 
                   RowBox[{"y", "\[Rule]", 
                    RowBox[{"-", "xm1"}]}]}], "/.", 
                  RowBox[{"ybar", "\[Rule]", "xp1"}]}], "/.", 
                 RowBox[{"y1", "\[Rule]", 
                  RowBox[{"-", "ym1"}]}]}], "/.", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["f", "\[Prime]",
                   MultilineFunction->None], "[", 
                  RowBox[{"-", "ym1"}], "]"}], "\[Rule]", 
                 RowBox[{"-", 
                  RowBox[{
                   SuperscriptBox["f", "\[Prime]",
                    MultilineFunction->None], "[", "ym1", "]"}]}]}]}], "/.", 
               RowBox[{"w", "\[Rule]", " ", "Wplus"}]}], "/.", 
              RowBox[{"wbar", "\[Rule]", "Wbarplus"}]}], "/.", 
             RowBox[{
              RowBox[{"g", "[", 
               RowBox[{"-", "x"}], "]"}], "\[Rule]", 
              RowBox[{"-", " ", "y2"}]}]}], "/.", 
            RowBox[{
             RowBox[{
              SuperscriptBox["g", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"-", "x"}], "]"}], "\[Rule]", 
             RowBox[{"-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["f", "\[Prime]",
                  MultilineFunction->None], "[", "y2", "]"}], ")"}], 
               RowBox[{"-", "1"}]]}]}]}], "/.", 
           RowBox[{"x", "\[Rule]", 
            RowBox[{"-", "xm2"}]}]}], "/.", 
          RowBox[{"xbar", "\[Rule]", "xp2"}]}], "/.", 
         RowBox[{"y2", "\[Rule]", 
          RowBox[{"-", "ym2"}]}]}], "/.", 
        RowBox[{
         RowBox[{
          SuperscriptBox["f", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"-", "ym2"}], "]"}], "\[Rule]", 
         RowBox[{"-", 
          RowBox[{
           SuperscriptBox["f", "\[Prime]",
            MultilineFunction->None], "[", "ym2", "]"}]}]}]}], "//", 
       "Simplify"}], ",", 
      RowBox[{"{", 
       RowBox[{"Es", ",", "\[Infinity]", ",", "0"}], "}"}]}], "]"}]}], "]"}], 
  "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8580550178624554`*^9, 3.8580551033603373`*^9}, {
   3.8580551668817835`*^9, 3.8580551798233013`*^9}, {3.8580552376175747`*^9, 
   3.8580553936716585`*^9}, {3.858055480630908*^9, 3.8580555012083297`*^9}, {
   3.85805554138937*^9, 3.8580555977663803`*^9}, {3.858055712514656*^9, 
   3.858055770922966*^9}, 3.8580558902702913`*^9, {3.8580560318570323`*^9, 
   3.8580560407799797`*^9}, {3.8580561029592404`*^9, 
   3.8580561231329412`*^9}, {3.8580563776081743`*^9, 3.858056384484851*^9}, {
   3.8580566665177183`*^9, 3.8580566669422007`*^9}, {3.8580575766787624`*^9, 
   3.8580576204154873`*^9}, 3.858057909178836*^9, {3.8581337102415857`*^9, 
   3.8581337243372664`*^9}, {3.8581338037546225`*^9, 
   3.8581338122391033`*^9}, {3.858135523264559*^9, 3.858135523596418*^9}, {
   3.85813562119429*^9, 3.8581356269584217`*^9}, {3.8581356604210606`*^9, 
   3.8581357408296413`*^9}, {3.8581359280027375`*^9, 
   3.8581359488358173`*^9}, {3.85813672189116*^9, 3.8581367225068235`*^9}, {
   3.8581399671688013`*^9, 3.858140020894992*^9}, {3.8581412524913664`*^9, 
   3.8581412534786572`*^9}, {3.85814129260664*^9, 3.858141294948885*^9}, {
   3.858141371833275*^9, 3.8581413773491216`*^9}, {3.858141449177845*^9, 
   3.8581414623339214`*^9}, 3.858149494399535*^9, {3.858149950711058*^9, 
   3.85814996408918*^9}},
 CellLabel->
  "In[454]:=",ExpressionUUID->"1469c792-afdf-47db-aeee-d75e23749644"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["4", 
     SuperscriptBox["\[Delta]", "2"]]}], ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{"xm1", "-", "xm2"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"xp1", "-", "xp2"}], ")"}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"xm1", "-", "xp1"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"xm2", "-", "xp2"}], ")"}], " ", 
      SuperscriptBox["\[Delta]", "2"]}]]}], ",", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"xm1", "-", "xp1"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"xm2", "-", "xp2"}], ")"}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"xm2", "-", "xp1"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"xm1", "-", "xp2"}], ")"}]}]]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8580576479796677`*^9, {3.8580578951154065`*^9, 3.858057909478055*^9}, 
   3.858058118191848*^9, 3.858133725236956*^9, 3.8581338129059706`*^9, {
   3.858135714716796*^9, 3.85813574259418*^9}, {3.85813593271095*^9, 
   3.858135949417394*^9}, 3.858136728761673*^9, {3.8581399926260257`*^9, 
   3.8581400215204506`*^9}, {3.8581413563415337`*^9, 
   3.8581413781687803`*^9}, {3.8581414501394615`*^9, 3.8581414628365517`*^9}, 
   3.8581494949981565`*^9, 3.8581499646254206`*^9},
 CellLabel->
  "Out[454]=",ExpressionUUID->"c7fbee30-fbba-4a2e-8f72-9c7aabd389ec"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "1", " ", "in", " ", "AdS", " ", "below", " ", "the", " ", "shock"}], ",", 
   " ", 
   RowBox[{"2", " ", "in", " ", "bathbelow", " ", "the", " ", "shock"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.858057552634392*^9, 3.858057564875555*^9}, {
  3.8580576881889915`*^9, 3.858057688352307*^9}, {3.8581353984528008`*^9, 
  3.858135399838587*^9}, {3.858135597080114*^9, 3.8581355976882153`*^9}, {
  3.858135800598565*^9, 3.858135801033886*^9}, {3.858135976282645*^9, 
  3.8581359768086967`*^9}, {3.8581401939117537`*^9, 3.858140195764496*^9}, {
  3.8581413824621553`*^9, 
  3.8581413832045813`*^9}},ExpressionUUID->"1fe1ba03-70be-40d0-aa42-\
ba980e6f1e68"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Es", ">", "0"}], ",", " ", 
      RowBox[{"c", ">", "0"}], ",", 
      RowBox[{"xm1", "<", "0"}], ",", 
      RowBox[{"xp1", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym1", "]"}], "<", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["f", "\[Prime]",
         MultilineFunction->None], "[", "ym2", "]"}], ">", "0"}], ",", 
      RowBox[{"xp2", "<", "0"}], ",", 
      RowBox[{"xm2", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym2", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp2", "]"}], "<", "0"}]}], "}"}], ",", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"w", "[", "x", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}]]}]}], "}"}], "/.", 
                    RowBox[{"\[CapitalOmega]1", "\[Rule]", " ", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"y", "+", "ybar"}], "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], ",", "y"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], ",", "ybar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                    RowBox[{"\[CapitalOmega]2", "\[Rule]", 
                    RowBox[{"\[Epsilon]", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], ",", "x"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"wbar", "[", "xbar", "]"}], ",", "xbar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                   RowBox[{"z", "\[Rule]", " ", "Wplus"}]}], "/.", 
                  RowBox[{"zbar", "\[Rule]", "Wbarplus"}]}], "/.", 
                 RowBox[{
                  RowBox[{"g", "[", 
                   RowBox[{"-", "y"}], "]"}], "\[Rule]", 
                  RowBox[{"-", " ", "y1"}]}]}], "/.", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["g", "\[Prime]",
                   MultilineFunction->None], "[", 
                  RowBox[{"-", "y"}], "]"}], "\[Rule]", 
                 RowBox[{"-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["f", "\[Prime]",
                    MultilineFunction->None], "[", "y1", "]"}], ")"}], 
                   RowBox[{"-", "1"}]]}]}]}], "/.", 
               RowBox[{"y", "\[Rule]", 
                RowBox[{"-", "xm1"}]}]}], "/.", 
              RowBox[{"ybar", "\[Rule]", "xp1"}]}], "/.", 
             RowBox[{"y1", "\[Rule]", 
              RowBox[{"-", "ym1"}]}]}], "/.", 
            RowBox[{
             RowBox[{
              SuperscriptBox["f", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"-", "ym1"}], "]"}], "\[Rule]", 
             RowBox[{"-", 
              RowBox[{
               SuperscriptBox["f", "\[Prime]",
                MultilineFunction->None], "[", "ym1", "]"}]}]}]}], "/.", 
           RowBox[{"w", "\[Rule]", " ", "Zmin"}]}], "/.", 
          RowBox[{"wbar", "\[Rule]", "Zbarmin"}]}], "/.", 
         RowBox[{"x", "\[Rule]", 
          RowBox[{"-", "ym2"}]}]}], "/.", 
        RowBox[{"xbar", "\[Rule]", "yp2"}]}], "//", "Simplify"}], ",", 
      RowBox[{"{", 
       RowBox[{"Es", ",", "\[Infinity]", ",", "0"}], "}"}]}], "]"}]}], "]"}], 
  "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8580550178624554`*^9, 3.8580551033603373`*^9}, {
   3.8580551668817835`*^9, 3.8580551798233013`*^9}, {3.8580552376175747`*^9, 
   3.8580553936716585`*^9}, {3.858055480630908*^9, 3.8580555012083297`*^9}, {
   3.85805554138937*^9, 3.8580555977663803`*^9}, {3.858055712514656*^9, 
   3.858055770922966*^9}, 3.8580558902702913`*^9, {3.8580560318570323`*^9, 
   3.8580560407799797`*^9}, {3.8580561029592404`*^9, 
   3.8580561231329412`*^9}, {3.8580563776081743`*^9, 3.858056384484851*^9}, {
   3.8580566665177183`*^9, 3.8580566669422007`*^9}, {3.8580575766787624`*^9, 
   3.8580576204154873`*^9}, 3.858057909178836*^9, {3.8581337102415857`*^9, 
   3.8581337243372664`*^9}, {3.8581338037546225`*^9, 
   3.8581338122391033`*^9}, {3.858135523264559*^9, 3.858135523596418*^9}, {
   3.85813562119429*^9, 3.8581356269584217`*^9}, {3.8581356604210606`*^9, 
   3.8581357408296413`*^9}, {3.85813581227493*^9, 3.85813581496763*^9}, {
   3.8581359851332703`*^9, 3.858135986625023*^9}, {3.8581366190777993`*^9, 
   3.8581366298870792`*^9}, {3.858140172830666*^9, 3.858140200481945*^9}, {
   3.85814125589031*^9, 3.858141256189864*^9}, 3.85814130108409*^9, {
   3.858141491251609*^9, 3.858141503703829*^9}, 3.8581495013492603`*^9, {
   3.858149974892996*^9, 3.858149985798047*^9}},
 CellLabel->
  "In[455]:=",ExpressionUUID->"4605215c-b0c8-4c45-ab0b-885ea2baf35b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{"ym2", "-", "yp2"}], ")"}]}], 
     RowBox[{
      SuperscriptBox["\[Delta]", "2"], " ", "\[Epsilon]"}]]}], ",", 
   InterpretationBox[
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"288", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[Pi]", "2"], " ", "xm1", " ", "xp1", " ", "ym2", 
          " ", "yp2"}], ")"}], " ", 
        SuperscriptBox["Es", "2"]}], 
       RowBox[{
        SuperscriptBox["c", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"xm1", "-", "xp1"}], ")"}], " ", 
        SuperscriptBox["\[Delta]", "2"], " ", "\[Epsilon]"}]]}], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"xm1", " ", "ym2"}], "+", 
         RowBox[{"xp1", " ", "yp2"}]}], ")"}]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"xm1", "-", "xp1"}], ")"}], " ", 
       SuperscriptBox["\[Delta]", "2"], " ", "\[Epsilon]"}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, -2, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {((((((((-288) $CellContext`c^(-2)) 
            Pi^2) $CellContext`xm1)/($CellContext`xm1 - $CellContext`xp1)) \
$CellContext`xp1) $CellContext`ym2) $CellContext`yp2) \
($CellContext`\[Delta]^(-2)/$CellContext`\[Epsilon]), 
      0, (((-2)/($CellContext`xm1 - $CellContext`xp1)) ($CellContext`xm1 \
$CellContext`ym2 + $CellContext`xp1 $CellContext`yp2)) \
($CellContext`\[Delta]^(-2)/$CellContext`\[Epsilon])}, -2, 1, 1],
    Editable->False], ",", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      FractionBox["1", "Es"], "]"}], "2"],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[1], {}, 2, 2, 1],
    Editable->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8580576479796677`*^9, {3.8580578951154065`*^9, 3.858057909478055*^9}, 
   3.858058118191848*^9, 3.858133725236956*^9, 3.8581338129059706`*^9, {
   3.858135714716796*^9, 3.85813574259418*^9}, 3.858135829368628*^9, 
   3.8581359872414865`*^9, {3.8581366203226748`*^9, 3.8581366394143744`*^9}, 
   3.85814020128537*^9, {3.8581414927170186`*^9, 3.85814150449216*^9}, 
   3.8581495019643154`*^9, 3.8581499891186986`*^9},
 CellLabel->
  "Out[455]=",ExpressionUUID->"39875287-3d10-4ddb-9d3a-2cbfb0494fb8"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "1", " ", "in", " ", "aDs", " ", "above", " ", "the", " ", "shock"}], ",", 
   " ", 
   RowBox[{
   "2", " ", "in", " ", "ads", " ", "above", " ", "the", " ", "shock"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.858057552634392*^9, 3.858057564875555*^9}, {
  3.8580576881889915`*^9, 3.858057688352307*^9}, {3.8581353984528008`*^9, 
  3.858135399838587*^9}, {3.858135597080114*^9, 3.8581355976882153`*^9}, {
  3.858136071491996*^9, 3.8581360721604853`*^9}, {3.858150938391245*^9, 
  3.8581509395351806`*^9}},ExpressionUUID->"dc11c3ad-813c-40eb-983d-\
50b682bd6e54"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Es", ">", "0"}], ",", " ", 
      RowBox[{"c", ">", "0"}], ",", 
      RowBox[{"xm1", ">", "0"}], ",", 
      RowBox[{"xp1", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["f", "\[Prime]",
         MultilineFunction->None], "[", "ym1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["f", "\[Prime]",
         MultilineFunction->None], "[", "ym2", "]"}], ">", "0"}], ",", 
      RowBox[{"xp2", ">", "0"}], ",", 
      RowBox[{"xm2", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym2", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp2", "]"}], ">", "0"}]}], "}"}], ",", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"w", "[", "x", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}]]}]}], "}"}], "/.", 
                    RowBox[{"\[CapitalOmega]1", "\[Rule]", " ", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"y", "+", "ybar"}], "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], ",", "y"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], ",", "ybar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                    RowBox[{"\[CapitalOmega]2", "\[Rule]", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"x", "+", "xbar"}], "2"], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], ",", "x"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"wbar", "[", "xbar", "]"}], ",", "xbar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                    RowBox[{"z", "\[Rule]", " ", "Wmin"}]}], "/.", 
                    RowBox[{"zbar", "\[Rule]", "Wbarplus"}]}], "/.", 
                    RowBox[{
                    RowBox[{"g", "[", 
                    RowBox[{"-", "y"}], "]"}], "\[Rule]", 
                    RowBox[{"-", " ", "y1"}]}]}], "/.", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["g", "\[Prime]",
                    MultilineFunction->None], "[", 
                    RowBox[{"-", "y"}], "]"}], "\[Rule]", 
                    RowBox[{"-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["f", "\[Prime]",
                    MultilineFunction->None], "[", "y1", "]"}], ")"}], 
                    RowBox[{"-", "1"}]]}]}]}], "/.", 
                   RowBox[{"y", "\[Rule]", 
                    RowBox[{"-", "xm1"}]}]}], "/.", 
                  RowBox[{"ybar", "\[Rule]", "xp1"}]}], "/.", 
                 RowBox[{"y1", "\[Rule]", 
                  RowBox[{"-", "ym1"}]}]}], "/.", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["f", "\[Prime]",
                   MultilineFunction->None], "[", 
                  RowBox[{"-", "ym1"}], "]"}], "\[Rule]", 
                 RowBox[{"-", 
                  RowBox[{
                   SuperscriptBox["f", "\[Prime]",
                    MultilineFunction->None], "[", "ym1", "]"}]}]}]}], "/.", 
               RowBox[{"w", "\[Rule]", " ", "Wmin"}]}], "/.", 
              RowBox[{"wbar", "\[Rule]", "Wbarplus"}]}], "/.", 
             RowBox[{
              RowBox[{"g", "[", 
               RowBox[{"-", "x"}], "]"}], "\[Rule]", 
              RowBox[{"-", " ", "y2"}]}]}], "/.", 
            RowBox[{
             RowBox[{
              SuperscriptBox["g", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"-", "x"}], "]"}], "\[Rule]", 
             RowBox[{"-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["f", "\[Prime]",
                  MultilineFunction->None], "[", "y2", "]"}], ")"}], 
               RowBox[{"-", "1"}]]}]}]}], "/.", 
           RowBox[{"x", "\[Rule]", 
            RowBox[{"-", "xm2"}]}]}], "/.", 
          RowBox[{"xbar", "\[Rule]", "xp2"}]}], "/.", 
         RowBox[{"y2", "\[Rule]", 
          RowBox[{"-", "ym2"}]}]}], "/.", 
        RowBox[{
         RowBox[{
          SuperscriptBox["f", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"-", "ym2"}], "]"}], "\[Rule]", 
         RowBox[{"-", 
          RowBox[{
           SuperscriptBox["f", "\[Prime]",
            MultilineFunction->None], "[", "ym2", "]"}]}]}]}], "//", 
       "Simplify"}], ",", 
      RowBox[{"{", 
       RowBox[{"Es", ",", "\[Infinity]", ",", "0"}], "}"}]}], "]"}]}], "]"}], 
  "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8580550178624554`*^9, 3.8580551033603373`*^9}, {
   3.8580551668817835`*^9, 3.8580551798233013`*^9}, {3.8580552376175747`*^9, 
   3.8580553936716585`*^9}, {3.858055480630908*^9, 3.8580555012083297`*^9}, {
   3.85805554138937*^9, 3.8580555977663803`*^9}, {3.858055712514656*^9, 
   3.858055770922966*^9}, 3.8580558902702913`*^9, {3.8580560318570323`*^9, 
   3.8580560407799797`*^9}, {3.8580561029592404`*^9, 
   3.8580561231329412`*^9}, {3.8580563776081743`*^9, 3.858056384484851*^9}, {
   3.8580566665177183`*^9, 3.8580566669422007`*^9}, {3.8580575766787624`*^9, 
   3.8580576204154873`*^9}, 3.858057909178836*^9, {3.8581337102415857`*^9, 
   3.8581337243372664`*^9}, {3.8581338037546225`*^9, 
   3.8581338122391033`*^9}, {3.858135523264559*^9, 3.858135523596418*^9}, {
   3.85813562119429*^9, 3.8581356269584217`*^9}, {3.8581356604210606`*^9, 
   3.8581357408296413`*^9}, 3.8581359012709236`*^9, {3.8581360799307423`*^9, 
   3.8581360803730597`*^9}, {3.8581404535817657`*^9, 3.858140558986368*^9}, {
   3.858141259020855*^9, 3.8581412593214145`*^9}, 3.8581413084356747`*^9, {
   3.8581415317801137`*^9, 3.858141534397529*^9}, {3.8581420720719953`*^9, 
   3.858142072703109*^9}, 3.858149507613289*^9, {3.8581499966725526`*^9, 
   3.8581500211811075`*^9}},
 CellLabel->
  "In[457]:=",ExpressionUUID->"ffe95062-e31d-4469-8aa2-89e7d6492260"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"576", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[Pi]", "2"], " ", "xp1", " ", "xp2", " ", "ym1", 
          " ", "ym2", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{
             SuperscriptBox["f", "\[Prime]",
              MultilineFunction->None], "[", "ym1", "]"}], " ", 
            RowBox[{
             SuperscriptBox["f", "\[Prime]",
              MultilineFunction->None], "[", "ym2", "]"}]}]]}], ")"}], " ", 
        SuperscriptBox["Es", "2"]}], 
       RowBox[{
        SuperscriptBox["c", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"xm1", "-", "xp1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"xm2", "-", "xp2"}], ")"}], " ", 
        SuperscriptBox["\[Delta]", "2"]}]]}], "-", 
     FractionBox[
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"xp1", " ", "ym1"}], "+", 
           RowBox[{"xp2", " ", "ym2"}]}], ")"}], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{
            SuperscriptBox["f", "\[Prime]",
             MultilineFunction->None], "[", "ym1", "]"}], " ", 
           RowBox[{
            SuperscriptBox["f", "\[Prime]",
             MultilineFunction->None], "[", "ym2", "]"}]}]]}], ")"}]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"xm1", "-", "xp1"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"xm2", "-", "xp2"}], ")"}], " ", 
       SuperscriptBox["\[Delta]", "2"]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, -2, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {((((((((((-576) $CellContext`c^(-2)) 
              Pi^2)/($CellContext`xm1 - $CellContext`xp1)) \
$CellContext`xp1)/($CellContext`xm2 - $CellContext`xp2)) $CellContext`xp2) \
$CellContext`ym1) $CellContext`ym2) $CellContext`\[Delta]^(-2)) (
        Derivative[1][$CellContext`f][$CellContext`ym1] 
        Derivative[1][$CellContext`f][$CellContext`ym2])^Rational[1, 2], 
      0, (((((-4)/($CellContext`xm1 - $CellContext`xp1))/($CellContext`xm2 - \
$CellContext`xp2)) ($CellContext`xp1 $CellContext`ym1 + $CellContext`xp2 \
$CellContext`ym2)) $CellContext`\[Delta]^(-2)) (
        Derivative[1][$CellContext`f][$CellContext`ym1] 
        Derivative[1][$CellContext`f][$CellContext`ym2])^Rational[1, 2]}, -2, 
     1, 1],
    Editable->False], ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{"xp1", "-", "xp2"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"ym1", "-", "ym2"}], ")"}], " ", 
      SqrtBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], "[", "ym1", "]"}], " ", 
        RowBox[{
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], "[", "ym2", "]"}]}]]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"xm1", "-", "xp1"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"xm2", "-", "xp2"}], ")"}], " ", 
      SuperscriptBox["\[Delta]", "2"]}]]}], ",", 
   InterpretationBox[
    RowBox[{"1", "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, 0, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[1], {1}, 0, 1, 1],
    Editable->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8580576479796677`*^9, {3.8580578951154065`*^9, 3.858057909478055*^9}, 
   3.858058118191848*^9, 3.858133725236956*^9, 3.8581338129059706`*^9, {
   3.858135714716796*^9, 3.85813574259418*^9}, 3.858135902451809*^9, 
   3.8581360809177294`*^9, {3.8581404761290784`*^9, 3.858140559426972*^9}, {
   3.8581415214578705`*^9, 3.8581415362265472`*^9}, 3.8581420736657157`*^9, 
   3.8581495083100295`*^9, {3.8581500075790396`*^9, 3.858150022079751*^9}},
 CellLabel->
  "Out[457]=",ExpressionUUID->"d5fbc156-3519-46c8-ba6b-eca76b9f4394"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "1", " ", "in", " ", "AdS", " ", "above", " ", "the", " ", "shock"}], ",", 
   " ", 
   RowBox[{
   "2", " ", "in", " ", "bath", " ", "above", " ", "the", " ", "shock"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.858057552634392*^9, 3.858057564875555*^9}, {
  3.8580576881889915`*^9, 3.858057688352307*^9}, {3.8581353984528008`*^9, 
  3.858135399838587*^9}, {3.858135597080114*^9, 3.8581355976882153`*^9}, {
  3.858135800598565*^9, 3.858135801033886*^9}, {3.858136083682253*^9, 
  3.8581360843540573`*^9}, {3.858150943273913*^9, 
  3.85815094511405*^9}},ExpressionUUID->"8c0d6050-91ee-40ea-b364-\
c1e5b353777c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Es", ">", "0"}], ",", " ", 
      RowBox[{"c", ">", "0"}], ",", 
      RowBox[{"xm1", ">", "0"}], ",", 
      RowBox[{"xp1", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["f", "\[Prime]",
         MultilineFunction->None], "[", "ym1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["f", "\[Prime]",
         MultilineFunction->None], "[", "ym2", "]"}], ">", "0"}], ",", 
      RowBox[{"xp2", ">", "0"}], ",", 
      RowBox[{"xm2", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym2", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp2", "]"}], ">", "0"}]}], "}"}], ",", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"w", "[", "x", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}]]}]}], "}"}], "/.", 
                    RowBox[{"\[CapitalOmega]1", "\[Rule]", " ", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"y", "+", "ybar"}], "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], ",", "y"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], ",", "ybar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                    RowBox[{"\[CapitalOmega]2", "\[Rule]", 
                    RowBox[{"\[Epsilon]", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], ",", "x"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"wbar", "[", "xbar", "]"}], ",", "xbar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                   RowBox[{"z", "\[Rule]", " ", "Wmin"}]}], "/.", 
                  RowBox[{"zbar", "\[Rule]", "Wbarplus"}]}], "/.", 
                 RowBox[{
                  RowBox[{"g", "[", 
                   RowBox[{"-", "y"}], "]"}], "\[Rule]", 
                  RowBox[{"-", " ", "y1"}]}]}], "/.", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["g", "\[Prime]",
                   MultilineFunction->None], "[", 
                  RowBox[{"-", "y"}], "]"}], "\[Rule]", 
                 RowBox[{"-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["f", "\[Prime]",
                    MultilineFunction->None], "[", "y1", "]"}], ")"}], 
                   RowBox[{"-", "1"}]]}]}]}], "/.", 
               RowBox[{"y", "\[Rule]", 
                RowBox[{"-", "xm1"}]}]}], "/.", 
              RowBox[{"ybar", "\[Rule]", "xp1"}]}], "/.", 
             RowBox[{"y1", "\[Rule]", 
              RowBox[{"-", "ym1"}]}]}], "/.", 
            RowBox[{
             RowBox[{
              SuperscriptBox["f", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"-", "ym1"}], "]"}], "\[Rule]", 
             RowBox[{"-", 
              RowBox[{
               SuperscriptBox["f", "\[Prime]",
                MultilineFunction->None], "[", "ym1", "]"}]}]}]}], "/.", 
           RowBox[{"w", "\[Rule]", " ", "Zmin"}]}], "/.", 
          RowBox[{"wbar", "\[Rule]", "Zbarplus"}]}], "/.", 
         RowBox[{"x", "\[Rule]", 
          RowBox[{"-", "ym2"}]}]}], "/.", 
        RowBox[{"xbar", "\[Rule]", "yp2"}]}], "//", "Simplify"}], ",", 
      RowBox[{"{", 
       RowBox[{"Es", ",", "\[Infinity]", ",", "0"}], "}"}]}], "]"}]}], "]"}], 
  "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8580550178624554`*^9, 3.8580551033603373`*^9}, {
   3.8580551668817835`*^9, 3.8580551798233013`*^9}, {3.8580552376175747`*^9, 
   3.8580553936716585`*^9}, {3.858055480630908*^9, 3.8580555012083297`*^9}, {
   3.85805554138937*^9, 3.8580555977663803`*^9}, {3.858055712514656*^9, 
   3.858055770922966*^9}, 3.8580558902702913`*^9, {3.8580560318570323`*^9, 
   3.8580560407799797`*^9}, {3.8580561029592404`*^9, 
   3.8580561231329412`*^9}, {3.8580563776081743`*^9, 3.858056384484851*^9}, {
   3.8580566665177183`*^9, 3.8580566669422007`*^9}, {3.8580575766787624`*^9, 
   3.8580576204154873`*^9}, 3.858057909178836*^9, {3.8581337102415857`*^9, 
   3.8581337243372664`*^9}, {3.8581338037546225`*^9, 
   3.8581338122391033`*^9}, {3.858135523264559*^9, 3.858135523596418*^9}, {
   3.85813562119429*^9, 3.8581356269584217`*^9}, {3.8581356604210606`*^9, 
   3.8581357408296413`*^9}, {3.85813581227493*^9, 3.85813581496763*^9}, {
   3.8581360886472416`*^9, 3.8581360904874125`*^9}, {3.8581405832546253`*^9, 
   3.858140624795325*^9}, {3.858141262497203*^9, 3.858141262777893*^9}, 
   3.858141312653552*^9, {3.8581415578275394`*^9, 3.8581415599516935`*^9}, {
   3.858142077421953*^9, 3.8581420777211866`*^9}, {3.8581422254010715`*^9, 
   3.8581422257164574`*^9}, 3.858149514724862*^9, 3.8581500384491343`*^9},
 CellLabel->
  "In[458]:=",ExpressionUUID->"56428577-5676-4e9f-8a26-d0770818f054"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{"288", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", "xp1", " ", "ym1", " ", "ym2", " ", 
       RowBox[{"f", "[", "yp2", "]"}], " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], "[", "ym1", "]"}]], " ", 
       SuperscriptBox["Es", "2"]}], 
      RowBox[{
       SuperscriptBox["c", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"xm1", "-", "xp1"}], ")"}], " ", 
       SuperscriptBox["\[Delta]", "2"], " ", "\[Epsilon]", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], "[", "yp2", "]"}]]}]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"xp1", " ", "ym1"}], "+", 
         RowBox[{"ym2", " ", 
          RowBox[{"f", "[", "yp2", "]"}]}]}], ")"}], " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], "[", "ym1", "]"}]]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"xm1", "-", "xp1"}], ")"}], " ", 
       SuperscriptBox["\[Delta]", "2"], " ", "\[Epsilon]", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], "[", "yp2", "]"}]]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, -2, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {((((((((((288 $CellContext`c^(-2)) 
               Pi^2)/($CellContext`xm1 - $CellContext`xp1)) $CellContext`xp1) \
$CellContext`ym1) $CellContext`ym2) $CellContext`\[Delta]^(-2))/$CellContext`\
\[Epsilon]) $CellContext`f[$CellContext`yp2]) 
       Derivative[1][$CellContext`f][$CellContext`ym1]^Rational[1, 2]) 
      Derivative[1][$CellContext`f][$CellContext`yp2]^Rational[-1, 2], 
      0, (((((2/($CellContext`xm1 - $CellContext`xp1)) \
$CellContext`\[Delta]^(-2))/$CellContext`\[Epsilon]) ($CellContext`xp1 \
$CellContext`ym1 + $CellContext`ym2 $CellContext`f[$CellContext`yp2])) 
       Derivative[1][$CellContext`f][$CellContext`ym1]^Rational[1, 2]) 
      Derivative[1][$CellContext`f][$CellContext`yp2]^Rational[-1, 2]}, -2, 1,
      1],
    Editable->False], ",", 
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{"ym1", "-", "ym2"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"xp1", "-", 
       RowBox[{"f", "[", "yp2", "]"}]}], ")"}], " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["f", "\[Prime]",
        MultilineFunction->None], "[", "ym1", "]"}]]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"xm1", "-", "xp1"}], ")"}], " ", 
     SuperscriptBox["\[Delta]", "2"], " ", "\[Epsilon]", " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["f", "\[Prime]",
        MultilineFunction->None], "[", "yp2", "]"}]]}]], ",", 
   InterpretationBox[
    RowBox[{"1", "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, 0, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[1], {1}, 0, 1, 1],
    Editable->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8580576479796677`*^9, {3.8580578951154065`*^9, 3.858057909478055*^9}, 
   3.858058118191848*^9, 3.858133725236956*^9, 3.8581338129059706`*^9, {
   3.858135714716796*^9, 3.85813574259418*^9}, 3.858135829368628*^9, 
   3.858136091119288*^9, {3.8581406096787376`*^9, 3.858140625637185*^9}, {
   3.8581415526877737`*^9, 3.8581415605351553`*^9}, 3.8581420785430202`*^9, 
   3.858142226338153*^9, 3.8581495153721266`*^9, 3.858150039138957*^9},
 CellLabel->
  "Out[458]=",ExpressionUUID->"ace6a371-8594-4cff-a100-1008005dee32"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "1", " ", "in", " ", "bath", " ", "above", " ", "the", " ", "shock"}], ",",
    " ", 
   RowBox[{
   "2", " ", "in", " ", "ads", " ", "below", " ", "the", " ", "shock"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.858057552634392*^9, 3.858057564875555*^9}, {
  3.8580576881889915`*^9, 3.858057688352307*^9}, {3.8581353984528008`*^9, 
  3.858135399838587*^9}, {3.858135597080114*^9, 3.8581355976882153`*^9}, {
  3.8581358541922393`*^9, 3.8581358547106533`*^9}, {3.8581360939382696`*^9, 
  3.858136094570155*^9}},ExpressionUUID->"fe18eb50-1947-4800-b450-\
e313fcddd9f9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Es", ">", "0"}], ",", " ", 
      RowBox[{"c", ">", "0"}], ",", 
      RowBox[{"xm1", ">", "0"}], ",", 
      RowBox[{"xp1", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["f", "\[Prime]",
         MultilineFunction->None], "[", "ym1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["f", "\[Prime]",
         MultilineFunction->None], "[", "ym2", "]"}], "<", "0"}], ",", 
      RowBox[{"xp2", ">", "0"}], ",", 
      RowBox[{"xm2", "<", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym2", "]"}], "<", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp2", "]"}], ">", "0"}]}], "}"}], ",", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"w", "[", "x", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}]]}]}], "}"}], "/.", 
                    RowBox[{"\[CapitalOmega]1", "\[Rule]", " ", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"y", "+", "ybar"}], "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], ",", "y"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], ",", "ybar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                    RowBox[{"\[CapitalOmega]2", "\[Rule]", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"x", "+", "xbar"}], "2"], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], ",", "x"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"wbar", "[", "xbar", "]"}], ",", "xbar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                    RowBox[{"z", "\[Rule]", " ", "Wmin"}]}], "/.", 
                    RowBox[{"zbar", "\[Rule]", "Wbarplus"}]}], "/.", 
                    RowBox[{
                    RowBox[{"g", "[", 
                    RowBox[{"-", "y"}], "]"}], "\[Rule]", 
                    RowBox[{"-", " ", "y1"}]}]}], "/.", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["g", "\[Prime]",
                    MultilineFunction->None], "[", 
                    RowBox[{"-", "y"}], "]"}], "\[Rule]", 
                    RowBox[{"-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["f", "\[Prime]",
                    MultilineFunction->None], "[", "y1", "]"}], ")"}], 
                    RowBox[{"-", "1"}]]}]}]}], "/.", 
                   RowBox[{"y", "\[Rule]", 
                    RowBox[{"-", "xm1"}]}]}], "/.", 
                  RowBox[{"ybar", "\[Rule]", "xp1"}]}], "/.", 
                 RowBox[{"y1", "\[Rule]", 
                  RowBox[{"-", "ym1"}]}]}], "/.", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["f", "\[Prime]",
                   MultilineFunction->None], "[", 
                  RowBox[{"-", "ym1"}], "]"}], "\[Rule]", 
                 RowBox[{"-", 
                  RowBox[{
                   SuperscriptBox["f", "\[Prime]",
                    MultilineFunction->None], "[", "ym1", "]"}]}]}]}], "/.", 
               RowBox[{"w", "\[Rule]", " ", "Wplus"}]}], "/.", 
              RowBox[{"wbar", "\[Rule]", "Wbarplus"}]}], "/.", 
             RowBox[{
              RowBox[{"g", "[", 
               RowBox[{"-", "x"}], "]"}], "\[Rule]", 
              RowBox[{"-", " ", "y2"}]}]}], "/.", 
            RowBox[{
             RowBox[{
              SuperscriptBox["g", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"-", "x"}], "]"}], "\[Rule]", 
             RowBox[{"-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["f", "\[Prime]",
                  MultilineFunction->None], "[", "y2", "]"}], ")"}], 
               RowBox[{"-", "1"}]]}]}]}], "/.", 
           RowBox[{"x", "\[Rule]", 
            RowBox[{"-", "xm2"}]}]}], "/.", 
          RowBox[{"xbar", "\[Rule]", "xp2"}]}], "/.", 
         RowBox[{"y2", "\[Rule]", 
          RowBox[{"-", "ym2"}]}]}], "/.", 
        RowBox[{
         RowBox[{
          SuperscriptBox["f", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"-", "ym2"}], "]"}], "\[Rule]", 
         RowBox[{"-", 
          RowBox[{
           SuperscriptBox["f", "\[Prime]",
            MultilineFunction->None], "[", "ym2", "]"}]}]}]}], "//", 
       "Simplify"}], ",", 
      RowBox[{"{", 
       RowBox[{"Es", ",", "\[Infinity]", ",", "0"}], "}"}]}], "]"}]}], "]"}], 
  "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8580550178624554`*^9, 3.8580551033603373`*^9}, {
   3.8580551668817835`*^9, 3.8580551798233013`*^9}, {3.8580552376175747`*^9, 
   3.8580553936716585`*^9}, {3.858055480630908*^9, 3.8580555012083297`*^9}, {
   3.85805554138937*^9, 3.8580555977663803`*^9}, {3.858055712514656*^9, 
   3.858055770922966*^9}, 3.8580558902702913`*^9, {3.8580560318570323`*^9, 
   3.8580560407799797`*^9}, {3.8580561029592404`*^9, 
   3.8580561231329412`*^9}, {3.8580563776081743`*^9, 3.858056384484851*^9}, {
   3.8580566665177183`*^9, 3.8580566669422007`*^9}, {3.8580575766787624`*^9, 
   3.8580576204154873`*^9}, 3.858057909178836*^9, {3.8581337102415857`*^9, 
   3.8581337243372664`*^9}, {3.8581338037546225`*^9, 
   3.8581338122391033`*^9}, {3.858135523264559*^9, 3.858135523596418*^9}, {
   3.85813562119429*^9, 3.8581356269584217`*^9}, {3.8581356604210606`*^9, 
   3.8581357408296413`*^9}, {3.8581359280027375`*^9, 
   3.8581359488358173`*^9}, {3.858136096706975*^9, 3.8581360981413164`*^9}, {
   3.8581406424296713`*^9, 3.8581406869785037`*^9}, {3.8581412656211557`*^9, 
   3.8581412658422184`*^9}, 3.8581413169961853`*^9, {3.858141571806776*^9, 
   3.858141574033966*^9}, {3.858142081109785*^9, 3.85814208143283*^9}, 
   3.8581495226582203`*^9, {3.858150066169501*^9, 3.858150078968355*^9}},
 CellLabel->
  "In[459]:=",ExpressionUUID->"6095ca82-f433-48ec-923f-6705213e71b3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{"48", " ", "\[Pi]", " ", "xp1", " ", "ym1", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], "[", "ym1", "]"}]], " ", "Es"}], 
      RowBox[{"c", " ", 
       RowBox[{"(", 
        RowBox[{"xm1", "-", "xp1"}], ")"}], " ", 
       SuperscriptBox["\[Delta]", "2"]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, -1, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {((((((48/$CellContext`c) 
           Pi)/($CellContext`xm1 - $CellContext`xp1)) $CellContext`xp1) \
$CellContext`ym1) $CellContext`\[Delta]^(-2)) 
      Derivative[1][$CellContext`f][$CellContext`ym1]^Rational[1, 2]}, -1, 1, 
     1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{"48", " ", "\[Pi]", " ", "xm2", " ", 
       RowBox[{"(", 
        RowBox[{"xp1", "-", "xp2"}], ")"}], " ", "ym1", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], "[", "ym1", "]"}]], " ", "Es"}], 
      RowBox[{"c", " ", 
       RowBox[{"(", 
        RowBox[{"xm1", "-", "xp1"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"xm2", "-", "xp2"}], ")"}], " ", 
       SuperscriptBox["\[Delta]", "2"]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, -1, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {((((((((48/$CellContext`c) 
             
             Pi) $CellContext`xm2)/($CellContext`xm1 - \
$CellContext`xp1))/($CellContext`xm2 - $CellContext`xp2)) ($CellContext`xp1 - \
$CellContext`xp2)) $CellContext`ym1) $CellContext`\[Delta]^(-2)) 
      Derivative[1][$CellContext`f][$CellContext`ym1]^Rational[1, 2]}, -1, 1, 
     1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{"xp1", " ", 
       RowBox[{"(", 
        RowBox[{"xm2", "-", "xp2"}], ")"}]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"xm2", "-", "xp1"}], ")"}], " ", "xp2"}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, 0, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {(($CellContext`xm2 - $CellContext`xp1)^(-1) $CellContext`xp1) \
(($CellContext`xm2 - $CellContext`xp2)/$CellContext`xp2)}, 0, 1, 1],
    Editable->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8580576479796677`*^9, {3.8580578951154065`*^9, 3.858057909478055*^9}, 
   3.858058118191848*^9, 3.858133725236956*^9, 3.8581338129059706`*^9, {
   3.858135714716796*^9, 3.85813574259418*^9}, {3.85813593271095*^9, 
   3.858135949417394*^9}, 3.858136098891651*^9, {3.858140659253426*^9, 
   3.8581406874513836`*^9}, {3.858141569172015*^9, 3.8581415746950617`*^9}, 
   3.8581420822843556`*^9, 3.8581495233356686`*^9, 3.8581500794746995`*^9},
 CellLabel->
  "Out[459]=",ExpressionUUID->"c426ab64-4d5f-4a3c-bbed-f1fad2555a59"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "1", " ", "in", " ", "bath", " ", "above", " ", "the", " ", "shock"}], ",",
    " ", 
   RowBox[{
   "2", " ", "in", " ", "ads", " ", "above", " ", "the", " ", "shock"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.858057552634392*^9, 3.858057564875555*^9}, {
  3.8580576881889915`*^9, 3.858057688352307*^9}, {3.8581353984528008`*^9, 
  3.858135399838587*^9}, {3.858135597080114*^9, 3.8581355976882153`*^9}, {
  3.858135800598565*^9, 3.858135801033886*^9}, {3.858135976282645*^9, 
  3.8581359768086967`*^9}, {3.858136102175214*^9, 3.8581361028108096`*^9}, {
  3.858136497097224*^9, 
  3.858136523087573*^9}},ExpressionUUID->"19df4634-f8d9-45cd-ad89-\
dc70966337e9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Es", ">", "0"}], ",", " ", 
      RowBox[{"c", ">", "0"}], ",", 
      RowBox[{"xm1", ">", "0"}], ",", 
      RowBox[{"xp1", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["f", "\[Prime]",
         MultilineFunction->None], "[", "ym1", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["f", "\[Prime]",
         MultilineFunction->None], "[", "ym2", "]"}], ">", "0"}], ",", 
      RowBox[{"xp2", "<", "0"}], ",", 
      RowBox[{"xm2", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "ym2", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", "yp2", "]"}], "<", "0"}]}], "}"}], ",", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"w", "[", "x", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]1"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"\[Delta]", " ", "\[CapitalOmega]2"}]]}], ",", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}]], 
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"wbar", "[", "xbar", "]"}]}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], "-", 
                    RowBox[{"zbar", "[", "ybar", "]"}]}], ")"}]]}]}], "}"}], "/.", 
                    RowBox[{"\[CapitalOmega]1", "\[Rule]", " ", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"y", "+", "ybar"}], "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"z", "[", "y", "]"}], ",", "y"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"zbar", "[", "ybar", "]"}], ",", "ybar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                    RowBox[{"\[CapitalOmega]2", "\[Rule]", 
                    RowBox[{"\[Epsilon]", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"w", "[", "x", "]"}], ",", "x"}], "]"}], 
                    RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"wbar", "[", "xbar", "]"}], ",", "xbar"}], 
                    "]"}]}], ")"}], 
                    FractionBox["1", "2"]]}]}]}], "/.", 
                   RowBox[{"z", "\[Rule]", " ", "Wmin"}]}], "/.", 
                  RowBox[{"zbar", "\[Rule]", "Wbarplus"}]}], "/.", 
                 RowBox[{
                  RowBox[{"g", "[", 
                   RowBox[{"-", "y"}], "]"}], "\[Rule]", 
                  RowBox[{"-", " ", "y1"}]}]}], "/.", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["g", "\[Prime]",
                   MultilineFunction->None], "[", 
                  RowBox[{"-", "y"}], "]"}], "\[Rule]", 
                 RowBox[{"-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["f", "\[Prime]",
                    MultilineFunction->None], "[", "y1", "]"}], ")"}], 
                   RowBox[{"-", "1"}]]}]}]}], "/.", 
               RowBox[{"y", "\[Rule]", 
                RowBox[{"-", "xm1"}]}]}], "/.", 
              RowBox[{"ybar", "\[Rule]", "xp1"}]}], "/.", 
             RowBox[{"y1", "\[Rule]", 
              RowBox[{"-", "ym1"}]}]}], "/.", 
            RowBox[{
             RowBox[{
              SuperscriptBox["f", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"-", "ym1"}], "]"}], "\[Rule]", 
             RowBox[{"-", 
              RowBox[{
               SuperscriptBox["f", "\[Prime]",
                MultilineFunction->None], "[", "ym1", "]"}]}]}]}], "/.", 
           RowBox[{"w", "\[Rule]", " ", "Zmin"}]}], "/.", 
          RowBox[{"wbar", "\[Rule]", "Zbarmin"}]}], "/.", 
         RowBox[{"x", "\[Rule]", 
          RowBox[{"-", "ym2"}]}]}], "/.", 
        RowBox[{"xbar", "\[Rule]", "yp2"}]}], "//", "Simplify"}], ",", 
      RowBox[{"{", 
       RowBox[{"Es", ",", "\[Infinity]", ",", "0"}], "}"}]}], "]"}]}], "]"}], 
  "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8580550178624554`*^9, 3.8580551033603373`*^9}, {
   3.8580551668817835`*^9, 3.8580551798233013`*^9}, {3.8580552376175747`*^9, 
   3.8580553936716585`*^9}, {3.858055480630908*^9, 3.8580555012083297`*^9}, {
   3.85805554138937*^9, 3.8580555977663803`*^9}, {3.858055712514656*^9, 
   3.858055770922966*^9}, 3.8580558902702913`*^9, {3.8580560318570323`*^9, 
   3.8580560407799797`*^9}, {3.8580561029592404`*^9, 
   3.8580561231329412`*^9}, {3.8580563776081743`*^9, 3.858056384484851*^9}, {
   3.8580566665177183`*^9, 3.8580566669422007`*^9}, {3.8580575766787624`*^9, 
   3.8580576204154873`*^9}, 3.858057909178836*^9, {3.8581337102415857`*^9, 
   3.8581337243372664`*^9}, {3.8581338037546225`*^9, 
   3.8581338122391033`*^9}, {3.858135523264559*^9, 3.858135523596418*^9}, {
   3.85813562119429*^9, 3.8581356269584217`*^9}, {3.8581356604210606`*^9, 
   3.8581357408296413`*^9}, {3.85813581227493*^9, 3.85813581496763*^9}, {
   3.8581359851332703`*^9, 3.858135986625023*^9}, {3.858136106893321*^9, 
   3.8581361073442163`*^9}, {3.8581407029875526`*^9, 
   3.8581407753936424`*^9}, {3.858141268228001*^9, 3.8581412684964247`*^9}, 
   3.8581413229527082`*^9, {3.858141582390206*^9, 3.858141584433896*^9}, {
   3.8581420854744635`*^9, 3.8581420858307257`*^9}, {3.8581422327901616`*^9, 
   3.858142233104104*^9}, 3.8581495289524517`*^9, {3.8581500864055915`*^9, 
   3.8581500933134165`*^9}},
 CellLabel->
  "In[460]:=",ExpressionUUID->"63e62d04-abc6-4288-b7ae-ce654fea692f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{"24", " ", "\[Pi]", " ", "xp1", " ", "ym1", " ", 
       RowBox[{"(", 
        RowBox[{"ym2", "-", "yp2"}], ")"}], " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], "[", "ym1", "]"}]], " ", "Es"}], 
      RowBox[{"c", " ", 
       RowBox[{"(", 
        RowBox[{"xm1", "-", "xp1"}], ")"}], " ", 
       SuperscriptBox["\[Delta]", "2"], " ", "\[Epsilon]"}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, -1, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {((((((((24/$CellContext`c) 
             Pi)/($CellContext`xm1 - $CellContext`xp1)) $CellContext`xp1) \
$CellContext`ym1) ($CellContext`ym2 - $CellContext`yp2)) \
$CellContext`\[Delta]^(-2))/$CellContext`\[Epsilon]) 
      Derivative[1][$CellContext`f][$CellContext`ym1]^Rational[1, 2]}, -1, 1, 
     1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{"24", " ", "\[Pi]", " ", "xp1", " ", 
       RowBox[{"(", 
        RowBox[{"ym1", "-", "ym2"}], ")"}], " ", "yp2", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], "[", "ym1", "]"}]], " ", "Es"}], 
      RowBox[{"c", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "xm1"}], "+", "xp1"}], ")"}], " ", 
       SuperscriptBox["\[Delta]", "2"], " ", "\[Epsilon]"}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, -1, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {((((((((24/$CellContext`c) 
             Pi) $CellContext`xp1)/(-$CellContext`xm1 + $CellContext`xp1)) \
($CellContext`ym1 - $CellContext`ym2)) $CellContext`yp2) \
$CellContext`\[Delta]^(-2))/$CellContext`\[Epsilon]) 
      Derivative[1][$CellContext`f][$CellContext`ym1]^Rational[1, 2]}, -1, 1, 
     1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{"ym1", " ", 
       RowBox[{"(", 
        RowBox[{"ym2", "-", "yp2"}], ")"}]}], 
      RowBox[{"ym2", " ", 
       RowBox[{"(", 
        RowBox[{"ym1", "-", "yp2"}], ")"}]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", 
        FractionBox["1", "Es"], "]"}], "1"],
      SeriesData[$CellContext`Es, 
       DirectedInfinity[1], {}, 0, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`Es, 
     DirectedInfinity[
     1], {(($CellContext`ym1/$CellContext`ym2)/($CellContext`ym1 - \
$CellContext`yp2)) ($CellContext`ym2 - $CellContext`yp2)}, 0, 1, 1],
    Editable->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8580576479796677`*^9, {3.8580578951154065`*^9, 3.858057909478055*^9}, 
   3.858058118191848*^9, 3.858133725236956*^9, 3.8581338129059706`*^9, {
   3.858135714716796*^9, 3.85813574259418*^9}, 3.858135829368628*^9, 
   3.8581359872414865`*^9, 3.8581361078911524`*^9, {3.8581407214213963`*^9, 
   3.858140734570471*^9}, {3.858140770873937*^9, 3.858140775781407*^9}, {
   3.8581415795411754`*^9, 3.8581415851433945`*^9}, 3.858142086287792*^9, 
   3.858142233607861*^9, 3.858149529787259*^9, 3.8581500982721977`*^9},
 CellLabel->
  "Out[460]=",ExpressionUUID->"9def1c10-4e18-4e1a-94e6-64cc4345cbbf"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Approximate analytic solutions for ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "QL"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "5ed4d826-a314-4cbf-a4d2-45da9456d2cf"],
 " "
}], "Section",
 CellChangeTimes->{{3.8520897763077416`*^9, 3.85208979241937*^9}, {
   3.8520925623223295`*^9, 3.8520925637793927`*^9}, {3.8562445725468616`*^9, 
   3.8562445830770226`*^9}, {3.8587610787306595`*^9, 3.8587610995418315`*^9}, 
   3.8589181726181245`*^9, {3.858918370431185*^9, 3.858918371047951*^9}, {
   3.859360783955654*^9, 3.8593607898322268`*^9}, {3.859363748766123*^9, 
   3.8593637488925104`*^9}, {3.8720616558642206`*^9, 
   3.8720616734839554`*^9}, {3.872061716638465*^9, 
   3.8720617237967806`*^9}},ExpressionUUID->"6558c1c1-fbe7-4bb2-a355-\
7b3ae05c8793"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Quit", "[", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.844494448321165*^9, 3.844494451670259*^9}},
 CellLabel->"In[51]:=",ExpressionUUID->"9bae956f-ce17-4c82-aa2c-62f0f3e4483c"],

Cell[CellGroupData[{

Cell["Function f and substitutions", "Subsection",
 CellChangeTimes->{{3.8492457518923807`*^9, 3.84924576017899*^9}, {
  3.8720617700123806`*^9, 
  3.872061772131488*^9}},ExpressionUUID->"cab9d324-361a-415a-a488-\
de0d4ff41a4b"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "No", " ", "need", " ", "to", " ", "run", " ", "f", " ", "to", " ", "do", 
   " ", "approximations", " ", "once", " ", "subs", " ", "are", " ", 
   "defined"}], "*)"}]], "Input",
 CellChangeTimes->{{3.85201297151812*^9, 
  3.852012991645909*^9}},ExpressionUUID->"129b686e-17e8-44bf-82b5-\
b1cdacda57b3"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"x_", ",", "k_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"\[Pi]", " ", "T1"}]], 
   RowBox[{"(", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"1", ",", " ", 
          FractionBox[
           RowBox[{"2", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"0", ",", " ", 
          RowBox[{"2", "\[Pi]", " ", 
           FractionBox["T1", "k"], 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "k"}], " ", 
             FractionBox["x", "2"]}]]}]}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"BesselK", "[", 
         RowBox[{"1", ",", " ", 
          RowBox[{"2", "\[Pi]", " ", 
           FractionBox["T1", "k"]}]}], "]"}], " ", 
        RowBox[{"BesselI", "[", 
         RowBox[{"0", ",", 
          RowBox[{"2", "\[Pi]", " ", 
           FractionBox["T1", "k"], 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "k"}], " ", 
             FractionBox["x", "2"]}]]}]}], "]"}]}]}], ")"}]}], ")"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"BesselI", "[", 
       RowBox[{"0", ",", " ", 
        RowBox[{"2", "\[Pi]", " ", 
         FractionBox["T1", "k"]}]}], "]"}], " ", 
      RowBox[{"BesselK", "[", 
       RowBox[{"0", ",", " ", 
        RowBox[{"2", "\[Pi]", " ", 
         FractionBox["T1", "k"], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "k"}], " ", 
           FractionBox["x", "2"]}]]}]}], "]"}]}], "-", " ", 
     RowBox[{
      RowBox[{"BesselK", "[", 
       RowBox[{"0", ",", " ", 
        RowBox[{"2", "\[Pi]", " ", 
         FractionBox["T1", "k"]}]}], "]"}], " ", 
      RowBox[{"BesselI", "[", 
       RowBox[{"0", ",", " ", 
        RowBox[{"2", "\[Pi]", " ", 
         FractionBox["T1", "k"], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "k"}], " ", 
           FractionBox["x", "2"]}]]}]}], "]"}]}]}], 
    ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Df", "[", 
   RowBox[{"x_", ",", "k_"}], "]"}], ":=", 
  FractionBox[
   SuperscriptBox["k", "2"], 
   RowBox[{"4", " ", 
    SuperscriptBox["\[Pi]", "2"], " ", 
    SuperscriptBox["T1", "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"0", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"0", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]}], ")"}], 
     "2"]}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DDf", "[", 
   RowBox[{"x_", ",", "k_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"k", " ", "x"}], "2"]}]], " ", 
    SuperscriptBox["k", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"BesselI", "[", 
        RowBox[{"1", ",", 
         FractionBox[
          RowBox[{"2", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
          "k"]}], "]"}], " ", 
       RowBox[{"BesselK", "[", 
        RowBox[{"1", ",", 
         FractionBox[
          RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"BesselI", "[", 
        RowBox[{"1", ",", 
         FractionBox[
          RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
       RowBox[{"BesselK", "[", 
        RowBox[{"1", ",", 
         FractionBox[
          RowBox[{"2", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
          "k"]}], "]"}]}]}], ")"}]}], 
   RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"0", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"0", ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "k"]}], "]"}], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"1", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]}], ")"}], 
     "3"]}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DDDf", "[", 
   RowBox[{"x_", ",", "k_"}], "]"}], ":=", 
  RowBox[{"-", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "k"}], " ", "x"}]], " ", 
       SuperscriptBox["k", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"BesselI", "[", 
              RowBox[{"0", ",", 
               FractionBox[
                RowBox[{"2", " ", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                 "T1"}], "k"]}], "]"}], "2"], "-", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"BesselI", "[", 
               RowBox[{"1", ",", 
                FractionBox[
                 RowBox[{"2", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                  "T1"}], "k"]}], "]"}], "2"]}]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"BesselK", "[", 
            RowBox[{"1", ",", 
             FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], "2"]}], 
         "+", 
         RowBox[{"2", " ", 
          RowBox[{"BesselI", "[", 
           RowBox[{"1", ",", 
            FractionBox[
             RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
          RowBox[{"BesselK", "[", 
           RowBox[{"1", ",", 
            FractionBox[
             RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"BesselI", "[", 
              RowBox[{"0", ",", 
               FractionBox[
                RowBox[{"2", " ", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                 "T1"}], "k"]}], "]"}], " ", 
             RowBox[{"BesselK", "[", 
              RowBox[{"0", ",", 
               FractionBox[
                RowBox[{"2", " ", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                 "T1"}], "k"]}], "]"}]}], "+", 
            RowBox[{"3", " ", 
             RowBox[{"BesselI", "[", 
              RowBox[{"1", ",", 
               FractionBox[
                RowBox[{"2", " ", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                 "T1"}], "k"]}], "]"}], " ", 
             RowBox[{"BesselK", "[", 
              RowBox[{"1", ",", 
               FractionBox[
                RowBox[{"2", " ", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                 "T1"}], "k"]}], "]"}]}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"BesselI", "[", 
            RowBox[{"1", ",", 
             FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], "2"], 
          " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"BesselK", "[", 
              RowBox[{"0", ",", 
               FractionBox[
                RowBox[{"2", " ", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                 "T1"}], "k"]}], "]"}], "2"], "-", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"BesselK", "[", 
               RowBox[{"1", ",", 
                FractionBox[
                 RowBox[{"2", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", 
                  "T1"}], "k"]}], "]"}], "2"]}]}], ")"}]}]}], ")"}]}], ")"}], 
     "/", 
     RowBox[{"(", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"BesselI", "[", 
            RowBox[{"1", ",", 
             FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}], " ", 
           RowBox[{"BesselK", "[", 
            RowBox[{"0", ",", 
             FractionBox[
              RowBox[{"2", " ", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}],
               "k"]}], "]"}]}], "+", 
          RowBox[{
           RowBox[{"BesselI", "[", 
            RowBox[{"0", ",", 
             FractionBox[
              RowBox[{"2", " ", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"k", " ", "x"}], "2"]}]], " ", "\[Pi]", " ", "T1"}],
               "k"]}], "]"}], " ", 
           RowBox[{"BesselK", "[", 
            RowBox[{"1", ",", 
             FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "k"]}], "]"}]}]}], 
         ")"}], "4"]}], ")"}]}], ")"}]}]}]}], "Input",
 CellChangeTimes->{
  3.8456946405048833`*^9, {3.847187967332467*^9, 3.8471880513612485`*^9}, {
   3.8471894475907187`*^9, 3.8471894709509964`*^9}, {3.8471898191514874`*^9, 
   3.847189822734471*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"e682fad1-746b-4492-9d2e-8380e993cb82"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Now", " ", "lets", " ", "define", " ", "the", " ", "substitutions", " ", 
   "we", " ", "will", " ", "need", " ", "next"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8468359754894495`*^9, 3.8468359857078867`*^9}, {
  3.846928569524899*^9, 3.846928572210969*^9}, {3.8471916366872663`*^9, 
  3.8471916454925985`*^9}, {3.847384971174918*^9, 3.84738499772521*^9}, {
  3.8474399881903944`*^9, 3.847440002443529*^9}, {3.847440202479483*^9, 
  3.847440207930786*^9}, {3.852009812320955*^9, 
  3.8520098182226095`*^9}},ExpressionUUID->"303b0661-6f9e-4dfb-9631-\
db728f17bb64"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"subs", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"BesselK", "[", 
       RowBox[{"0", ",", 
        FractionBox["\[Alpha]", "k"]}], "]"}], "\[Rule]", " ", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"\[Pi]", " ", "k"}], 
          RowBox[{"2", "\[Alpha]"}]], ")"}], 
        FractionBox["1", "2"]], "\[Epsilon]", " ", 
       RowBox[{"K0", "[", 
        RowBox[{"\[Alpha]", ",", "k"}], "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"BesselI", "[", 
       RowBox[{"0", ",", 
        FractionBox["\[Alpha]", "k"]}], "]"}], "\[Rule]", " ", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{" ", "k"}], 
          RowBox[{"2", "\[Pi]", " ", "\[Alpha]"}]], ")"}], 
        FractionBox["1", "2"]], 
       FractionBox["1", "\[Epsilon]"], 
       RowBox[{"I0", "[", 
        RowBox[{"\[Alpha]", ",", "k"}], "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"BesselK", "[", 
       RowBox[{"0", ",", 
        FractionBox["\[Beta]", "k"]}], "]"}], "\[Rule]", " ", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"\[Pi]", " ", "k"}], 
          RowBox[{"2", "\[Beta]"}]], ")"}], 
        FractionBox["1", "2"]], "\[Xi]", " ", 
       RowBox[{"K0", "[", 
        RowBox[{"\[Beta]", ",", "k"}], "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"BesselI", "[", 
       RowBox[{"0", ",", 
        FractionBox["\[Beta]", "k"]}], "]"}], "\[Rule]", " ", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{" ", "k"}], 
          RowBox[{"2", "\[Pi]", " ", "\[Beta]"}]], ")"}], 
        FractionBox["1", "2"]], 
       FractionBox["1", "\[Xi]"], 
       RowBox[{"I0", "[", 
        RowBox[{"\[Beta]", ",", "k"}], "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"BesselK", "[", 
       RowBox[{"0", ",", 
        FractionBox["\[Gamma]", "k"]}], "]"}], "\[Rule]", " ", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"\[Pi]", " ", "k"}], 
          RowBox[{"2", "\[Gamma]"}]], ")"}], 
        FractionBox["1", "2"]], "\[Delta]", " ", 
       RowBox[{"K0", "[", 
        RowBox[{"\[Gamma]", ",", "k"}], "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"BesselI", "[", 
       RowBox[{"0", ",", 
        FractionBox["\[Gamma]", "k"]}], "]"}], "\[Rule]", " ", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{" ", "k"}], 
          RowBox[{"2", "\[Pi]", " ", "\[Gamma]"}]], ")"}], 
        FractionBox["1", "2"]], 
       FractionBox["1", "\[Delta]"], 
       RowBox[{"I0", "[", 
        RowBox[{"\[Gamma]", ",", "k"}], "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"BesselK", "[", 
       RowBox[{"1", ",", 
        FractionBox["\[Beta]", "k"]}], "]"}], "\[Rule]", " ", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"\[Pi]", " ", "k"}], 
          RowBox[{"2", "\[Beta]"}]], ")"}], 
        FractionBox["1", "2"]], "\[Xi]", " ", 
       RowBox[{"K1", "[", 
        RowBox[{"\[Beta]", ",", "k"}], "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"BesselI", "[", 
       RowBox[{"1", ",", 
        FractionBox["\[Beta]", "k"]}], "]"}], "\[Rule]", " ", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{" ", "k"}], 
          RowBox[{"2", "\[Pi]", " ", "\[Beta]"}]], ")"}], 
        FractionBox["1", "2"]], 
       FractionBox["1", "\[Xi]"], 
       RowBox[{"I1", "[", 
        RowBox[{"\[Beta]", ",", "k"}], "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"BesselK", "[", 
       RowBox[{"1", ",", 
        FractionBox["\[Alpha]", "k"]}], "]"}], "\[Rule]", " ", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"\[Pi]", " ", "k"}], 
          RowBox[{"2", "\[Alpha]"}]], ")"}], 
        FractionBox["1", "2"]], "\[Epsilon]", 
       RowBox[{"(", 
        RowBox[{"K1", "[", 
         RowBox[{"\[Alpha]", ",", "k"}], "]"}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"BesselI", "[", 
       RowBox[{"1", ",", 
        FractionBox["\[Alpha]", "k"]}], "]"}], "\[Rule]", " ", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{" ", "k"}], 
          RowBox[{"2", "\[Pi]", " ", "\[Alpha]"}]], ")"}], 
        FractionBox["1", "2"]], 
       FractionBox["1", "\[Epsilon]"], 
       RowBox[{"I1", "[", 
        RowBox[{"\[Alpha]", ",", "k"}], "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"BesselK", "[", 
       RowBox[{"1", ",", 
        FractionBox["\[Gamma]", "k"]}], "]"}], "\[Rule]", " ", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"\[Pi]", " ", "k"}], 
          RowBox[{"2", "\[Gamma]"}]], ")"}], 
        FractionBox["1", "2"]], "\[Delta]", " ", 
       RowBox[{"K1", "[", 
        RowBox[{"\[Gamma]", ",", "k"}], "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"BesselI", "[", 
       RowBox[{"1", ",", 
        FractionBox["\[Gamma]", "k"]}], "]"}], "\[Rule]", " ", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{" ", "k"}], 
          RowBox[{"2", "\[Pi]", " ", "\[Gamma]"}]], ")"}], 
        FractionBox["1", "2"]], 
       FractionBox["1", "\[Delta]"], 
       RowBox[{"I1", "[", 
        RowBox[{"\[Gamma]", ",", "k"}], "]"}]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"KK0", "[", 
   RowBox[{"\[Alpha]_", ",", "k_"}], "]"}], ":=", 
  RowBox[{"(", 
   RowBox[{"1", "-", 
    FractionBox["k", 
     RowBox[{"8", "\[Alpha]"}]], "+", 
    FractionBox[
     RowBox[{"9", 
      SuperscriptBox["k", "2"]}], 
     RowBox[{"2", " ", 
      SuperscriptBox["8", "2"], 
      SuperscriptBox["\[Alpha]", "2"]}]]}], 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "25"}], "*", 
      FractionBox[
       RowBox[{"9", " ", 
        SuperscriptBox["k", "3"]}], 
       RowBox[{"6", "*", 
        SuperscriptBox["8", "3"], 
        SuperscriptBox["\[Alpha]", "3"]}]]}], "+", 
     FractionBox[
      RowBox[{"3675", "  ", 
       SuperscriptBox["k", "4"], " "}], 
      RowBox[{"32768", " ", 
       SuperscriptBox["\[Alpha]", "4"]}]], "-", 
     FractionBox[
      RowBox[{"59535", " ", 
       SuperscriptBox["k", "5"]}], 
      RowBox[{"262144", " ", 
       SuperscriptBox["\[Alpha]", "5"]}]]}], "*)"}], 
   ")"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"KK1", "[", 
   RowBox[{"\[Gamma]_", ",", "k_"}], "]"}], ":=", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"4", "-", "1"}], ")"}], "k"}], 
     RowBox[{"8", "\[Gamma]"}]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"4", "-", "1"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"4", "-", "9"}], ")"}], 
      SuperscriptBox["k", "2"]}], 
     RowBox[{"2", " ", 
      SuperscriptBox["8", "2"], 
      SuperscriptBox["\[Gamma]", "2"]}]]}], 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"+", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"4", "-", "1"}], ")"}], 
        RowBox[{"(", 
         RowBox[{"4", "-", "9"}], ")"}], 
        RowBox[{"(", 
         RowBox[{"4", "-", "25"}], ")"}], " ", 
        SuperscriptBox["k", "3"]}], 
       RowBox[{"6", "*", 
        SuperscriptBox["8", "3"], 
        SuperscriptBox["\[Gamma]", "3"]}]]}], "-", 
     FractionBox[
      RowBox[{"4725", " ", 
       SuperscriptBox["k", "4"]}], 
      RowBox[{"32768", " ", 
       SuperscriptBox["\[Gamma]", "4"]}]], "+", 
     FractionBox[
      RowBox[{"72765", " ", 
       SuperscriptBox["k", "5"]}], 
      RowBox[{"262144", " ", 
       SuperscriptBox["\[Gamma]", "5"]}]]}], "*)"}], 
   ")"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"II1", "[", 
   RowBox[{"\[Alpha]_", ",", "k_"}], "]"}], ":=", 
  RowBox[{"(", 
   RowBox[{"1", "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"4", "-", "1"}], ")"}], "k"}], 
     RowBox[{"8", "\[Alpha]"}]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"4", "-", "1"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"4", "-", "9"}], ")"}], 
      SuperscriptBox["k", "2"]}], 
     RowBox[{"2", " ", 
      SuperscriptBox["8", "2"], 
      SuperscriptBox["\[Alpha]", "2"]}]]}], 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"4", "-", "1"}], ")"}], 
        RowBox[{"(", 
         RowBox[{"4", "-", "9"}], ")"}], 
        RowBox[{"(", 
         RowBox[{"4", "-", "25"}], ")"}], " ", 
        SuperscriptBox["k", "3"]}], 
       RowBox[{"6", "*", 
        SuperscriptBox["8", "3"], 
        SuperscriptBox["\[Alpha]", "3"]}]]}], "-", 
     FractionBox[
      RowBox[{"4725", " ", 
       SuperscriptBox["k", "4"]}], 
      RowBox[{"32768", " ", 
       SuperscriptBox["\[Alpha]", "4"]}]], "-", 
     FractionBox[
      RowBox[{"72765", " ", 
       SuperscriptBox["k", "5"]}], 
      RowBox[{"262144", " ", 
       SuperscriptBox["\[Alpha]", "5"]}]]}], "*)"}], 
   ")"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"II0", "[", 
    RowBox[{"\[Alpha]_", ",", "k_"}], "]"}], ":=", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     FractionBox["k", 
      RowBox[{"8", "\[Alpha]"}]], "+", 
     FractionBox[
      RowBox[{"9", 
       SuperscriptBox["k", "2"]}], 
      RowBox[{"2", " ", 
       SuperscriptBox["8", "2"], 
       SuperscriptBox["\[Alpha]", "2"]}]]}], 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{
       RowBox[{"+", "25"}], "*", 
       FractionBox[
        RowBox[{"9", " ", 
         SuperscriptBox["k", "3"]}], 
        RowBox[{"6", "*", 
         SuperscriptBox["8", "3"], 
         SuperscriptBox["\[Alpha]", "3"]}]]}], "+", 
      FractionBox[
       RowBox[{"3675", "  ", 
        SuperscriptBox["k", "4"], " "}], 
       RowBox[{"32768", " ", 
        SuperscriptBox["\[Alpha]", "4"]}]], "+", 
      FractionBox[
       RowBox[{"59535", " ", 
        SuperscriptBox["k", "5"]}], 
       RowBox[{"262144", " ", 
        SuperscriptBox["\[Alpha]", "5"]}]]}], "*)"}], ")"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subsexp", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"K0", "\[Rule]", "KK0"}], ",", 
     RowBox[{"K1", "\[Rule]", "KK1"}], " ", ",", 
     RowBox[{"I0", "\[Rule]", "II0"}], ",", 
     RowBox[{"I1", "\[Rule]", "II1"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subs\[Lambda]", "=", 
   RowBox[{"{", 
    RowBox[{"\[Epsilon]", "\[Rule]", 
     RowBox[{"\[Xi]", " ", 
      SuperscriptBox["\[Lambda]", 
       FractionBox["1", "2"]]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subs2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Epsilon]", "\[Rule]", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox["\[Alpha]", "k"]}]]}], ",", 
     RowBox[{"\[Xi]", "\[Rule]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox["\[Beta]", "k"]}]]}], ",", 
     RowBox[{"\[Delta]", "\[Rule]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox["\[Gamma]", "k"]}]]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subs2new", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Xi]", "\[Rule]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox["\[Beta]", "k"]}]]}], ",", 
     RowBox[{"\[Delta]", "\[Rule]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox["\[Gamma]", "k"]}]]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subs3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Alpha]", "\[Rule]", 
      RowBox[{"2", "\[Pi]", " ", "T1"}]}], ",", 
     RowBox[{"\[Beta]", "->", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "U"}]], " ", "\[Pi]", " ", "T1"}]}], 
     ",", 
     RowBox[{"\[Gamma]", "\[Rule]", 
      RowBox[{"2", " ", "T1", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "Y1m"}], "/", "2"}]], " ", "\[Pi]"}]}]}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.847188315164544*^9, 3.8471884144717607`*^9}, {
   3.847190320473982*^9, 3.847190422604868*^9}, 3.8473402834142437`*^9, {
   3.847340529701439*^9, 3.8473406508506527`*^9}, {3.8473406859012156`*^9, 
   3.847340703876898*^9}, {3.8473407474361043`*^9, 3.8473408146967287`*^9}, {
   3.8473412059577794`*^9, 3.8473412576443615`*^9}, {3.8473413397720547`*^9, 
   3.8473413808688555`*^9}, {3.847384492105362*^9, 3.8473845574711847`*^9}, {
   3.8474356621861563`*^9, 3.847435808430518*^9}, {3.847435864483936*^9, 
   3.8474358733762608`*^9}, {3.8474361628295193`*^9, 3.8474361689934793`*^9}, 
   3.8474363624190702`*^9, {3.847436467236827*^9, 3.847436480829485*^9}, {
   3.8474383571216145`*^9, 3.8474384756452312`*^9}, {3.8474385312852173`*^9, 
   3.8474385621906977`*^9}, {3.8474386191053905`*^9, 3.84743864833375*^9}, {
   3.8474387083549433`*^9, 3.8474387449365187`*^9}, {3.847440678445381*^9, 
   3.8474406916543818`*^9}, {3.8474564406120453`*^9, 3.847456446132304*^9}, {
   3.8475282184962215`*^9, 3.847528219563413*^9}, {3.848035555618643*^9, 
   3.848035586989627*^9}, {3.84803847478662*^9, 3.8480384877605715`*^9}, {
   3.8492457904825954`*^9, 3.8492458294969397`*^9}, {3.849248289577307*^9, 
   3.849248293324463*^9}, {3.849248343119203*^9, 3.849248410549932*^9}, 
   3.849248502562949*^9, {3.8492485539687147`*^9, 3.8492489523692784`*^9}, {
   3.8492489868933682`*^9, 3.849248990610794*^9}, 3.8492495659171057`*^9, {
   3.8492518573043995`*^9, 3.8492518612753143`*^9}, {3.8493296519863095`*^9, 
   3.849329653947227*^9}, {3.849592620972459*^9, 3.8495929490232315`*^9}, {
   3.8495962912859783`*^9, 3.849596325463766*^9}, {3.849597134551198*^9, 
   3.8495971348215666`*^9}, {3.8496053992441254`*^9, 
   3.8496054135318365`*^9}, {3.849866965005169*^9, 3.849867075651167*^9}, {
   3.8498671076119976`*^9, 3.849867185062501*^9}, {3.849867218842445*^9, 
   3.8498673192297773`*^9}, {3.849867471051515*^9, 3.849867474054262*^9}, {
   3.8498677861471753`*^9, 3.8498678066877947`*^9}, {3.8498753491370673`*^9, 
   3.8498753824876103`*^9}, {3.8498754961885424`*^9, 3.849875568152306*^9}, {
   3.8498758404623356`*^9, 3.8498758520654097`*^9}, {3.8498760778365993`*^9, 
   3.849876298358982*^9}, {3.8498763719546924`*^9, 3.849877157638954*^9}, 
   3.8498776479088593`*^9, 3.8498777464475594`*^9, {3.849882320171487*^9, 
   3.8498824494301767`*^9}, {3.849883737489882*^9, 3.849883779312928*^9}, {
   3.8498838264064713`*^9, 3.8498840421388893`*^9}, {3.849884077364093*^9, 
   3.8498841285326195`*^9}, {3.849884189238155*^9, 3.8498842828074083`*^9}, {
   3.8498843343601923`*^9, 3.8498846957930484`*^9}, {3.8502041862624173`*^9, 
   3.850204186748235*^9}, {3.8502179994633517`*^9, 3.8502179996959305`*^9}, {
   3.85022001479836*^9, 3.8502200430763*^9}, {3.850222984203618*^9, 
   3.850223005991185*^9}, {3.850228818285765*^9, 3.850229280497937*^9}, {
   3.8503121226314163`*^9, 3.8503121312893972`*^9}, {3.850317446916047*^9, 
   3.850317533041994*^9}, {3.8503872752387075`*^9, 3.8503873160611835`*^9}, {
   3.8503874497053328`*^9, 3.8503875158316956`*^9}, {3.850473246480464*^9, 
   3.8504732505426397`*^9}, {3.850474399505316*^9, 3.850474410868786*^9}, {
   3.850560137761985*^9, 3.850560171373915*^9}, {3.8514862945477333`*^9, 
   3.851486438131079*^9}, {3.851486468700979*^9, 3.851486468970538*^9}, {
   3.8514958098631945`*^9, 3.8514966523051095`*^9}, {3.851583210369521*^9, 
   3.8515837902079563`*^9}, {3.851595737235809*^9, 3.8515957375517464`*^9}, {
   3.852010954612507*^9, 
   3.8520109665685387`*^9}},ExpressionUUID->"9535b89e-e227-468d-9731-\
040e86355b3f"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"U", "=", 
    RowBox[{"k", " ", "u"}]}], ",", " ", 
   RowBox[{"Y1m", "=", " ", 
    RowBox[{"k", " ", "y1m"}]}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8720626970892406`*^9, 
  3.872062705841801*^9}},ExpressionUUID->"cf2d9f25-fb47-474a-8cfc-\
bae8964f230e"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "EOM for ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "QL"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "6a41c860-dd40-4cbd-8a82-0a0052a84de7"],
 " "
}], "Subsection",
 CellChangeTimes->{{3.8468476472039223`*^9, 3.8468476533540325`*^9}, {
  3.8492458501182294`*^9, 3.8492458652029943`*^9}, {3.8520098375593386`*^9, 
  3.852009843774659*^9}, {3.8720618127345543`*^9, 
  3.872061824290665*^9}},ExpressionUUID->"8ebd2637-5840-4ff8-ae9e-\
0147c6d44e9a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Now", " ", "let", " ", "us", " ", "look", " ", "at", " ", "the", " ", 
    "eom"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"eqQESx1p", "[", 
     RowBox[{"x1p_", ",", "y1m_", ",", "S1_", ",", "u_", ",", "k_"}], "]"}], ":=", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"Df", "[", 
        RowBox[{"y1m", ",", "k"}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "x1p"}], "+", " ", 
         RowBox[{"f", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "S1"}], "+", "u"}], ",", "k"}], "]"}]}], ")"}]}], 
      "+", 
      RowBox[{"k", " ", 
       RowBox[{"(", 
        RowBox[{"x1p", "-", " ", 
         RowBox[{"f", "[", 
          RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", 
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "S1"}], "+", "u"}], ",", "k"}], "]"}], "-", " ", 
         RowBox[{"f", "[", 
          RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}]}]}], 
     RowBox[{"k", " ", 
      RowBox[{"(", 
       RowBox[{"x1p", "-", " ", 
        RowBox[{"f", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "S1"}], "+", "u"}], ",", "k"}], "]"}]}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x1p", "-", " ", 
         RowBox[{"f", "[", 
          RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], "2"]}]]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"eqQESy1m", "[", 
     RowBox[{"x1p_", ",", "y1m_", ",", "S1_", ",", "u_", ",", "k_"}], "]"}], ":=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        RowBox[{"Df", "[", 
         RowBox[{"y1m", ",", "k"}], "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x1p", "-", " ", 
          RowBox[{"f", "[", 
           RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], "2"]}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        FractionBox["1", "k"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"Df", "[", 
            RowBox[{"y1m", ",", "k"}], "]"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"x1p", "-", " ", 
              RowBox[{"f", "[", 
               RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], "2"], " ", 
           RowBox[{"DDDf", "[", 
            RowBox[{"y1m", ",", "k"}], "]"}]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox[
            RowBox[{"Df", "[", 
             RowBox[{"y1m", ",", "k"}], "]"}], "2"], " ", 
           RowBox[{"(", 
            RowBox[{"x1p", "-", " ", 
             RowBox[{"f", "[", 
              RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", 
           RowBox[{"DDf", "[", 
            RowBox[{"y1m", ",", "k"}], "]"}]}], "-", 
          RowBox[{
           RowBox[{"DDf", "[", 
            RowBox[{"y1m", ",", "k"}], "]"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"x1p", "-", " ", 
              RowBox[{"f", "[", 
               RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], "2"], " ", 
           RowBox[{"DDf", "[", 
            RowBox[{"y1m", ",", "k"}], "]"}]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox[
            RowBox[{"Df", "[", 
             RowBox[{"y1m", ",", "k"}], "]"}], "3"], " ", 
           RowBox[{"Df", "[", 
            RowBox[{"y1m", ",", "k"}], "]"}]}]}], ")"}]}], "+", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"S1", "+", "u", "-", "y1m"}]], 
        RowBox[{
         RowBox[{"Df", "[", 
          RowBox[{"y1m", ",", "k"}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"x1p", "-", " ", 
           RowBox[{"f", "[", 
            RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"S1", "+", "u", "-", "y1m"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"x1p", "-", " ", 
              RowBox[{"f", "[", 
               RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", 
            RowBox[{"DDf", "[", 
             RowBox[{"y1m", ",", "k"}], "]"}]}], "-", 
           RowBox[{"2", " ", 
            RowBox[{"Df", "[", 
             RowBox[{"y1m", ",", "k"}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"x1p", "-", " ", 
              RowBox[{"f", "[", 
               RowBox[{"y1m", ",", "k"}], "]"}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"S1", "+", "u", "-", "y1m"}], ")"}], " ", 
               RowBox[{"Df", "[", 
                RowBox[{"y1m", ",", "k"}], "]"}]}]}], ")"}]}]}], ")"}]}]}]}], 
      ")"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.846836431753581*^9, 3.8468364609386883`*^9}, {
   3.8469191932406197`*^9, 3.84691923629893*^9}, {3.8469193658574157`*^9, 
   3.8469194656781282`*^9}, {3.8469194990911536`*^9, 3.846919642815256*^9}, {
   3.8469196742146497`*^9, 3.8469197417443047`*^9}, {3.8471764469172816`*^9, 
   3.8471765278311367`*^9}, {3.847176609403595*^9, 3.8471766141739645`*^9}, {
   3.8471892652486763`*^9, 3.847189370100274*^9}, {3.847191784833912*^9, 
   3.8471917864772725`*^9}, 3.848032466756934*^9, 
   3.848037269494877*^9},ExpressionUUID->"8242cfcb-97c1-4310-ba5f-\
b5c9e61b36dd"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"y1m", " ", "and", " ", "x1p", " ", "are", " ", 
   SuperscriptBox[
    SubscriptBox["y", "QS"], "-"], " ", "and", " ", 
   SuperscriptBox[
    SubscriptBox["x", "QS"], "+"], " ", "respectively"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8720618379037523`*^9, 3.872061839601369*^9}, {
  3.872061883828766*^9, 
  3.8720618880846195`*^9}},ExpressionUUID->"230a707e-fcf8-4c28-972e-\
45d83f459d32"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "S1", " ", "is", " ", "used", " ", "instead", " ", "of", " ", "\[Sigma]1"}],
   "*)"}]], "Input",
 CellChangeTimes->{{3.8720618428041286`*^9, 
  3.8720618553119507`*^9}},ExpressionUUID->"7056dc9f-c7d7-4903-8cb8-\
dc4792045f51"]
}, Closed]],

Cell[CellGroupData[{

Cell["t\[Infinity]-t expansion and the new small parameter \[Lambda]", \
"Subsection",
 CellChangeTimes->{{3.849248237106225*^9, 3.8492482515193014`*^9}, {
   3.849249015736229*^9, 3.849249016425503*^9}, {3.8504643463730392`*^9, 
   3.850464349859664*^9}, 3.8720619515657253`*^9, {3.8720623532573028`*^9, 
   3.872062353414516*^9}},ExpressionUUID->"55506cc8-da61-4bf9-a44c-\
5877aa3cbd7e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"We", " ", "also", " ", "define", " ", 
    SubscriptBox["t", "\[Infinity]"], " ", "and", " ", "t"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"t\[Infinity]", "=", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"\[Pi]", " ", "T1"}]], 
      FractionBox[
       RowBox[{"BesselI", "[", 
        RowBox[{"0", ",", 
         FractionBox["\[Alpha]", "k"]}], "]"}], 
       RowBox[{"BesselI", "[", 
        RowBox[{"1", ",", 
         FractionBox["\[Alpha]", "k"]}], "]"}]]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"t", "=", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"\[Pi]", " ", "T1"}]], 
      FractionBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"BesselI", "[", 
           RowBox[{"0", ",", " ", 
            FractionBox["\[Alpha]", "k"]}], "]"}], " ", 
          RowBox[{"BesselK", "[", 
           RowBox[{"0", ",", " ", 
            FractionBox["\[Beta]", "k"]}], "]"}]}], "-", " ", 
         RowBox[{
          RowBox[{"BesselK", "[", 
           RowBox[{"0", ",", 
            FractionBox["\[Alpha]", "k"]}], "]"}], " ", 
          RowBox[{"BesselI", "[", 
           RowBox[{"0", ",", " ", 
            FractionBox["\[Beta]", "k"]}], "]"}]}]}], ")"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"BesselI", "[", 
           RowBox[{"1", ",", " ", 
            FractionBox["\[Alpha]", "k"]}], "]"}], " ", 
          RowBox[{"BesselK", "[", 
           RowBox[{"0", ",", 
            FractionBox["\[Beta]", "k"]}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"BesselK", "[", 
           RowBox[{"1", ",", " ", 
            FractionBox["\[Alpha]", "k"]}], "]"}], " ", 
          RowBox[{"BesselI", "[", 
           RowBox[{"0", ",", 
            FractionBox["\[Beta]", "k"]}], "]"}]}]}], ")"}]]}]}], 
    ";"}]}]}]], "Text",
 CellChangeTimes->{{3.84924587281558*^9, 3.8492460786680775`*^9}, {
   3.8492471296361837`*^9, 3.8492471382190247`*^9}, {3.87206192561832*^9, 
   3.872061942581312*^9}, 
   3.8720623646929827`*^9},ExpressionUUID->"60c3df67-4761-4463-bcef-\
aa11abe21aee"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"(", 
    RowBox[{"t\[Infinity]", "-", "t"}], ")"}], 
   RowBox[{"2", "t\[Infinity]"}]], "//", "Simplify"}]], "Text",
 CellChangeTimes->{{3.849246815641143*^9, 3.84924682164985*^9}, 
   3.8720623646929827`*^9},ExpressionUUID->"c0b076f0-182f-4c84-9e89-\
476888de3a58"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"BesselI", "[", 
    RowBox[{"0", ",", 
     FractionBox["\[Beta]", "k"]}], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"BesselI", "[", 
       RowBox[{"1", ",", 
        FractionBox["\[Alpha]", "k"]}], "]"}], " ", 
      RowBox[{"BesselK", "[", 
       RowBox[{"0", ",", 
        FractionBox["\[Alpha]", "k"]}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"BesselI", "[", 
       RowBox[{"0", ",", 
        FractionBox["\[Alpha]", "k"]}], "]"}], " ", 
      RowBox[{"BesselK", "[", 
       RowBox[{"1", ",", 
        FractionBox["\[Alpha]", "k"]}], "]"}]}]}], ")"}]}], 
  RowBox[{"2", " ", 
   RowBox[{"BesselI", "[", 
    RowBox[{"0", ",", 
     FractionBox["\[Alpha]", "k"]}], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"BesselI", "[", 
       RowBox[{"1", ",", 
        FractionBox["\[Alpha]", "k"]}], "]"}], " ", 
      RowBox[{"BesselK", "[", 
       RowBox[{"0", ",", 
        FractionBox["\[Beta]", "k"]}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"BesselI", "[", 
       RowBox[{"0", ",", 
        FractionBox["\[Beta]", "k"]}], "]"}], " ", 
      RowBox[{"BesselK", "[", 
       RowBox[{"1", ",", 
        FractionBox["\[Alpha]", "k"]}], "]"}]}]}], ")"}]}]]], "Text",
 CellChangeTimes->{3.8492468244957924`*^9, 3.849247157625081*^9, 
  3.852010640570179*^9, 3.8520109893134604`*^9, 
  3.8720623646929827`*^9},ExpressionUUID->"0a917f0d-6d2b-4255-a79b-\
f19512263e76"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"(", 
     RowBox[{"t\[Infinity]", "-", "t"}], ")"}], 
    RowBox[{"2", "t\[Infinity]"}]], "/.", "subs"}], "//", 
  "Simplify"}]], "Text",
 CellChangeTimes->{{3.849246834753991*^9, 3.8492468501691155`*^9}, {
   3.849247387773013*^9, 3.8492473880474596`*^9}, {3.849251541449782*^9, 
   3.849251572294633*^9}, {3.8520106444815454`*^9, 3.852010671022705*^9}, {
   3.8520110111148057`*^9, 3.8520110124150887`*^9}, {3.852011304538969*^9, 
   3.8520113070460205`*^9}, 
   3.8720623646929827`*^9},ExpressionUUID->"1f425707-8b9e-49ab-8a75-\
7dffa7edf1bd"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[Epsilon]", "2"], " ", 
   RowBox[{"I0", "[", 
    RowBox[{"\[Beta]", ",", "k"}], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"I1", "[", 
       RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
      RowBox[{"K0", "[", 
       RowBox[{"\[Alpha]", ",", "k"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"I0", "[", 
       RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
      RowBox[{"K1", "[", 
       RowBox[{"\[Alpha]", ",", "k"}], "]"}]}]}], ")"}]}], 
  RowBox[{"2", " ", 
   RowBox[{"I0", "[", 
    RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[Xi]", "2"], " ", 
      RowBox[{"I1", "[", 
       RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
      RowBox[{"K0", "[", 
       RowBox[{"\[Beta]", ",", "k"}], "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["\[Epsilon]", "2"], " ", 
      RowBox[{"I0", "[", 
       RowBox[{"\[Beta]", ",", "k"}], "]"}], " ", 
      RowBox[{"K1", "[", 
       RowBox[{"\[Alpha]", ",", "k"}], "]"}]}]}], ")"}]}]]], "Text",
 CellChangeTimes->{{3.8492468375343113`*^9, 3.8492468505280557`*^9}, 
   3.8492473896974907`*^9, {3.8492515423849897`*^9, 3.849251572683242*^9}, 
   3.8520106841138334`*^9, 3.8520107170922813`*^9, {3.852010992644845*^9, 
   3.852011013685623*^9}, 3.852011307832719*^9, 
   3.8720623646929827`*^9},ExpressionUUID->"93f2cb91-9d03-40db-8c45-\
8a82b9265b15"],

Cell["(*Some intermediate thoughts*)", "Text",
 CellChangeTimes->{{3.852010660701028*^9, 3.85201066786987*^9}, 
   3.8720623646929827`*^9},ExpressionUUID->"cf188c88-173d-4a03-afab-\
61a1d1741bea"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{"t\[Infinity]", "-", "t"}], ")"}], 
        RowBox[{"2", "t\[Infinity]"}]], "/.", "subs"}], "/.", "subsexp"}], "/.",
      "subs3"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Text",
 CellChangeTimes->{{3.849246834753991*^9, 3.8492468501691155`*^9}, {
   3.849247387773013*^9, 3.8492473880474596`*^9}, {3.849251541449782*^9, 
   3.849251572294633*^9}, {3.8520106444815454`*^9, 3.852010671022705*^9}, {
   3.8520110111148057`*^9, 3.8520110124150887`*^9}, 
   3.8720623646929827`*^9},ExpressionUUID->"87865c82-98ff-43e6-b77a-\
f08b4dbd9b29"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    SuperscriptBox["\[Epsilon]", "2"], 
    RowBox[{
     SuperscriptBox["\[Epsilon]", "2"], "+", 
     SuperscriptBox["\[Xi]", "2"]}]], "+", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        SuperscriptBox["\[Epsilon]", "4"]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"U", "/", "2"}]]}], ")"}], " ", 
        SuperscriptBox["\[Epsilon]", "2"], " ", 
        SuperscriptBox["\[Xi]", "2"]}]}], ")"}], " ", "k"}], 
    RowBox[{"8", " ", "\[Pi]", " ", "T1", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[Epsilon]", "2"], "+", 
        SuperscriptBox["\[Xi]", "2"]}], ")"}], "2"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "k", "]"}], 
     RowBox[{"3", "/", "2"}]],
    SeriesData[$CellContext`k, 0, {}, 0, 3, 2],
    Editable->False]}],
  SeriesData[$CellContext`k, 
   0, {$CellContext`\[Epsilon]^2/($CellContext`\[Epsilon]^2 + $CellContext`\
\[Xi]^2), 
    0, (((Rational[1, 8]/
       Pi)/$CellContext`T1) ($CellContext`\[Epsilon]^2 + \
$CellContext`\[Xi]^2)^(-2)) ((-2) $CellContext`\[Epsilon]^4 + ((1 + 
        E^(Rational[
           1, 2] $CellContext`U)) $CellContext`\[Epsilon]^2) $CellContext`\
\[Xi]^2)}, 0, 3, 2],
  Editable->False]], "Text",
 CellChangeTimes->{{3.8492468375343113`*^9, 3.8492468505280557`*^9}, 
   3.8492473896974907`*^9, {3.8492515423849897`*^9, 3.849251572683242*^9}, 
   3.8520106841138334`*^9, 3.8520107170922813`*^9, {3.852010992644845*^9, 
   3.852011013685623*^9}, 
   3.8720623647086086`*^9},ExpressionUUID->"a1b98f16-c36f-4d3b-8ed2-\
dbe668a1a6b3"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "and", " ", "if", " ", "one", " ", "performed", " ", "a", " ", "series", 
   " ", "and", " ", "assumed", " ", "that", " ", 
   SuperscriptBox["\[Epsilon]", "2"], 
   SuperscriptBox["\[Xi]", 
    RowBox[{"-", "2"}]], " ", "is", " ", "small"}], "*)"}]], "Text",
 CellChangeTimes->{{3.8517679946081176`*^9, 3.8517679968300147`*^9}, {
   3.852010778704263*^9, 3.8520107917816005`*^9}, 
   3.8720623647086086`*^9},ExpressionUUID->"d0193cb5-4155-4131-94b3-\
743ec3814cbe"],

Cell[BoxData[{
 RowBox[{
  FractionBox[
   SuperscriptBox["\[Epsilon]", "2"], 
   RowBox[{
    SuperscriptBox["\[Epsilon]", "2"], "+", 
    SuperscriptBox["\[Xi]", "2"]}]], "=", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["\[Xi]", "2"], "+", 
      SuperscriptBox["\[Epsilon]", "2"]}], 
     RowBox[{
      SuperscriptBox["\[Xi]", "2"], "+", 
      SuperscriptBox["\[Epsilon]", "2"]}]], "-", 
    FractionBox[
     SuperscriptBox["\[Xi]", "2"], 
     RowBox[{
      SuperscriptBox["\[Xi]", "2"], "+", 
      SuperscriptBox["\[Epsilon]", "2"]}]]}], "=", 
   RowBox[{
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Xi]", "2"], 
      RowBox[{
       SuperscriptBox["\[Xi]", "2"], "+", 
       SuperscriptBox["\[Epsilon]", "2"]}]]}], "=", 
    RowBox[{
     RowBox[{"1", "-", 
      FractionBox["1", 
       RowBox[{"1", "+", 
        FractionBox[
         SuperscriptBox["\[Epsilon]", "2"], 
         SuperscriptBox["\[Xi]", "2"]]}]]}], "=", 
     RowBox[{
      RowBox[{"1", "-", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          SuperscriptBox["\[Epsilon]", "2"], 
          SuperscriptBox["\[Xi]", "2"]], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            SuperscriptBox["\[Epsilon]", "2"], 
            SuperscriptBox["\[Xi]", "2"]], ")"}], "2"], "-", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            SuperscriptBox["\[Epsilon]", "2"], 
            SuperscriptBox["\[Xi]", "2"]], ")"}], "3"]}], ")"}]}], "=", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[Epsilon]", "2"], 
        SuperscriptBox["\[Xi]", 
         RowBox[{"-", "2"}]]}], "+", 
       RowBox[{"O", "[", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["\[Epsilon]", "2"], 
           SuperscriptBox["\[Xi]", 
            RowBox[{"-", "2"}]]}], ")"}], "2"], 
        "]"}]}]}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", "and", " ", "*)"}]}]}], "Text",
 CellChangeTimes->{{3.8517680082068725`*^9, 3.8517680110284424`*^9}, 
   3.8720623647086086`*^9},ExpressionUUID->"88f7f2f7-0316-4d7a-8900-\
0c2c6300e0cd"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Epsilon]", "2"], 
     SuperscriptBox["\[Xi]", 
      RowBox[{"-", "2"}]]}], "/.", "subs2"}], "/.", "subs3"}], "//", 
  "FullSimplify"}]], "Text",
 CellChangeTimes->{{3.8492474403610177`*^9, 3.8492474478700514`*^9}, {
   3.8492476878573246`*^9, 3.849247690971105*^9}, {3.849247794877166*^9, 
   3.8492478065531015`*^9}, {3.8492478809537535`*^9, 3.849247907283284*^9}, {
   3.8492479492925773`*^9, 3.8492479510161457`*^9}, 
   3.8720623647086086`*^9},ExpressionUUID->"ba695d1f-3778-49ec-b138-\
fc78ae697192"],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", 
  FractionBox[
   RowBox[{"4", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "U"}], "/", "2"}]]}], ")"}], " ", "\[Pi]", " ", "T1"}], 
   "k"]]], "Text",
 CellChangeTimes->{
  3.8492476913640757`*^9, {3.849247798039009*^9, 3.8492478070234485`*^9}, {
   3.8492478813307447`*^9, 3.849247907712083*^9}, 3.8492479515263968`*^9, 
   3.8720623647086086`*^9},ExpressionUUID->"0df2cd80-4161-4ac4-9d77-\
4efe908ba55e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"So", " ", "at", " ", "last", " ", "we", " ", "define"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"\[Lambda]", "=", 
   FractionBox[
    SuperscriptBox["\[Epsilon]", "2"], 
    SuperscriptBox["\[Xi]", "2"]]}]}]], "Text",
 CellChangeTimes->{{3.849248182860709*^9, 3.849248208995096*^9}, {
   3.8492483063911195`*^9, 3.8492483314082837`*^9}, 
   3.8720623647086086`*^9},ExpressionUUID->"294c631e-ecd2-4ed1-ba06-\
c207a9965476"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Such", " ", "that"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"(", 
          RowBox[{"t\[Infinity]", "-", "t"}], ")"}], 
         RowBox[{"2", "t\[Infinity]"}]], "/.", "subs"}], "/.", "subs3"}], "/.",
       "subs\[Lambda]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
   "Simplify"}]}]], "Text",
 CellChangeTimes->{{3.8492513974803104`*^9, 3.8492514126419735`*^9}, {
   3.8492514466508017`*^9, 3.8492514508619723`*^9}, {3.8492515266285505`*^9, 
   3.8492515354860272`*^9}, {3.8492515967471867`*^9, 
   3.8492516112008343`*^9}, {3.849251678639114*^9, 3.849251681421501*^9}, {
   3.8520108441914206`*^9, 3.8520108743745327`*^9}, {3.8520110248428707`*^9, 
   3.852011028045628*^9}, 
   3.8720623647086086`*^9},ExpressionUUID->"0ffbb4f0-cf74-4825-93f0-\
78484cad6cec"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"I0", "[", 
      RowBox[{
       RowBox[{"2", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1"}], ",", 
       "k"}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"I1", "[", 
         RowBox[{
          RowBox[{"2", " ", "\[Pi]", " ", "T1"}], ",", "k"}], "]"}], " ", 
        RowBox[{"K0", "[", 
         RowBox[{
          RowBox[{"2", " ", "\[Pi]", " ", "T1"}], ",", "k"}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"I0", "[", 
         RowBox[{
          RowBox[{"2", " ", "\[Pi]", " ", "T1"}], ",", "k"}], "]"}], " ", 
        RowBox[{"K1", "[", 
         RowBox[{
          RowBox[{"2", " ", "\[Pi]", " ", "T1"}], ",", "k"}], "]"}]}]}], 
      ")"}], " ", "\[Lambda]"}], 
    RowBox[{"2", " ", 
     RowBox[{"I0", "[", 
      RowBox[{
       RowBox[{"2", " ", "\[Pi]", " ", "T1"}], ",", "k"}], "]"}], " ", 
     RowBox[{"I1", "[", 
      RowBox[{
       RowBox[{"2", " ", "\[Pi]", " ", "T1"}], ",", "k"}], "]"}], " ", 
     RowBox[{"K0", "[", 
      RowBox[{
       RowBox[{"2", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1"}], ",", 
       "k"}], "]"}]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], 
     RowBox[{"3", "/", "2"}]],
    SeriesData[$CellContext`\[Lambda], 0, {}, 2, 3, 2],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 
   0, {((((Rational[
         1, 2]/$CellContext`I0[(2 
          Pi) $CellContext`T1, $CellContext`k]) $CellContext`I0[((2 
           E^(Rational[-1, 2] $CellContext`U)) 
          Pi) $CellContext`T1, $CellContext`k])/$CellContext`I1[(2 
        Pi) $CellContext`T1, $CellContext`k])/$CellContext`K0[((2 
        E^(Rational[-1, 2] $CellContext`U)) 
       Pi) $CellContext`T1, $CellContext`k]) ($CellContext`I1[(2 
         Pi) $CellContext`T1, $CellContext`k] $CellContext`K0[(2 
         Pi) $CellContext`T1, $CellContext`k] + $CellContext`I0[(2 
         Pi) $CellContext`T1, $CellContext`k] $CellContext`K1[(2 
         Pi) $CellContext`T1, $CellContext`k])}, 2, 3, 2],
  Editable->False]], "Text",
 CellChangeTimes->{3.8520108754044437`*^9, 3.852011028479747*^9, 
  3.8720623647086086`*^9},ExpressionUUID->"4373e877-66f9-4bd1-b36a-\
004b7b751c30"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"tinfty", "-", 
    RowBox[{"f", "[", 
     RowBox[{"u", ",", "k"}], "]"}]}], 
   RowBox[{"2", " ", "tinfty"}]], "=", 
  RowBox[{"(", " ", 
   RowBox[{
    RowBox[{"\[Lambda]", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"#", " ", "k"}], "+", 
       RowBox[{"#", " ", 
        SuperscriptBox["k", "2"]}]}], ")"}]}], "+", 
    RowBox[{"O", "[", 
     SuperscriptBox["\[Lambda]", "2"], "]"}]}], ")"}]}]], "Text",
 CellChangeTimes->{
  3.8720623647086086`*^9},ExpressionUUID->"c4344871-38cf-4ed6-89b4-\
5d07c626eee2"],

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"I0", "[", 
       RowBox[{
        RowBox[{"2", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1"}], ",", 
        "k"}], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"I1", "[", 
          RowBox[{
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], ",", "k"}], "]"}], " ", 
         RowBox[{"K0", "[", 
          RowBox[{
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], ",", "k"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"I0", "[", 
          RowBox[{
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], ",", "k"}], "]"}], " ", 
         RowBox[{"K1", "[", 
          RowBox[{
           RowBox[{"2", " ", "\[Pi]", " ", "T1"}], ",", "k"}], "]"}]}]}], 
       ")"}], " "}], 
     RowBox[{"2", " ", 
      RowBox[{"I0", "[", 
       RowBox[{
        RowBox[{"2", " ", "\[Pi]", " ", "T1"}], ",", "k"}], "]"}], " ", 
      RowBox[{"I1", "[", 
       RowBox[{
        RowBox[{"2", " ", "\[Pi]", " ", "T1"}], ",", "k"}], "]"}], " ", 
      RowBox[{"K0", "[", 
       RowBox[{
        RowBox[{"2", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1"}], ",", 
        "k"}], "]"}]}]], "/.", "subsexp"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Text",
 CellChangeTimes->{{3.85201386012058*^9, 3.852013886993374*^9}, 
   3.8720623647086086`*^9},ExpressionUUID->"dd1e5c5c-778c-4444-9573-\
1f44761bf392"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "+", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"U", "/", "2"}]]}], ")"}], " ", "k"}], 
    RowBox[{"8", " ", "\[Pi]", " ", "T1"}]], "+", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"5", "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"U", "/", "2"}]]}], "+", 
       SuperscriptBox["\[ExponentialE]", "U"]}], ")"}], " ", 
     SuperscriptBox["k", "2"]}], 
    RowBox[{"128", " ", 
     SuperscriptBox["\[Pi]", "2"], " ", 
     SuperscriptBox["T1", "2"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "k", "]"}], "3"],
    SeriesData[$CellContext`k, 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`k, 0, {
   1, (Rational[1, 8] (1 + E^(Rational[1, 2] $CellContext`U))) (
     Pi^(-1)/$CellContext`T1), ((
      Rational[1, 128] (5 + 2 E^(Rational[1, 2] $CellContext`U) + 
       E^$CellContext`U)) Pi^(-2)) $CellContext`T1^(-2)}, 0, 3, 1],
  Editable->False]], "Text",
 CellChangeTimes->{{3.8520138725761366`*^9, 3.8520138878080826`*^9}, 
   3.8720623647086086`*^9},ExpressionUUID->"8d2943f4-f175-4bd1-97f7-\
006917fcf2bf"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
x1m-t expansion and the new small parameter \[Tau] which is BIGGER than \
\[Lambda] but still smaller than k\
\>", "Subsection",
 CellChangeTimes->{{3.849248237106225*^9, 3.8492482515193014`*^9}, {
  3.849249015736229*^9, 3.849249016425503*^9}, {3.8495948409981403`*^9, 
  3.849594843933115*^9}, {3.849875611265281*^9, 3.8498756162451324`*^9}, {
  3.849884870842533*^9, 3.849884883614704*^9}, {3.8720623307395234`*^9, 
  3.872062331446009*^9}},ExpressionUUID->"973f481e-6dde-42ae-959f-\
ae6fa5d95914"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "We", " ", "also", " ", "define", " ", "tinfinity", " ", "and", " ", 
    "what", " ", "we", " ", "also", " ", "can", " ", "call", " ", "t"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"t\[Infinity]", "=", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"\[Pi]", " ", "T1"}]], 
      FractionBox[
       RowBox[{"BesselI", "[", 
        RowBox[{"0", ",", 
         FractionBox["\[Alpha]", "k"]}], "]"}], 
       RowBox[{"BesselI", "[", 
        RowBox[{"1", ",", 
         FractionBox["\[Alpha]", "k"]}], "]"}]]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"x1m", "=", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"\[Pi]", " ", "T1"}]], 
      FractionBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"BesselI", "[", 
           RowBox[{"0", ",", " ", 
            FractionBox["\[Alpha]", "k"]}], "]"}], " ", 
          RowBox[{"BesselK", "[", 
           RowBox[{"0", ",", " ", 
            FractionBox["\[Gamma]", "k"]}], "]"}]}], "-", " ", 
         RowBox[{
          RowBox[{"BesselK", "[", 
           RowBox[{"0", ",", 
            FractionBox["\[Alpha]", "k"]}], "]"}], " ", 
          RowBox[{"BesselI", "[", 
           RowBox[{"0", ",", " ", 
            FractionBox["\[Gamma]", "k"]}], "]"}]}]}], ")"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"BesselI", "[", 
           RowBox[{"1", ",", " ", 
            FractionBox["\[Alpha]", "k"]}], "]"}], " ", 
          RowBox[{"BesselK", "[", 
           RowBox[{"0", ",", 
            FractionBox["\[Gamma]", "k"]}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"BesselK", "[", 
           RowBox[{"1", ",", " ", 
            FractionBox["\[Alpha]", "k"]}], "]"}], " ", 
          RowBox[{"BesselI", "[", 
           RowBox[{"0", ",", 
            FractionBox["\[Gamma]", "k"]}], "]"}]}]}], ")"}]]}]}], 
    ";"}]}]}]], "Text",
 CellChangeTimes->{{3.84924587281558*^9, 3.8492460786680775`*^9}, {
   3.8492471296361837`*^9, 3.8492471382190247`*^9}, {3.849875625040363*^9, 
   3.849875644396804*^9}, 
   3.8720623454099197`*^9},ExpressionUUID->"20d1d402-4f73-4d8f-8c9c-\
0a2194b53a26"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"(", 
    RowBox[{"t\[Infinity]", "-", "x1m"}], ")"}], 
   RowBox[{"2", "t\[Infinity]"}]], "//", "Simplify"}]], "Text",
 CellChangeTimes->{{3.849246815641143*^9, 3.84924682164985*^9}, {
   3.8498756580617323`*^9, 3.8498756701246223`*^9}, 
   3.8720623454099197`*^9},ExpressionUUID->"8bd8d86b-0984-4379-ba03-\
1d3cf2598eba"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"BesselI", "[", 
    RowBox[{"0", ",", 
     FractionBox["\[Gamma]", "k"]}], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"BesselI", "[", 
       RowBox[{"1", ",", 
        FractionBox["\[Alpha]", "k"]}], "]"}], " ", 
      RowBox[{"BesselK", "[", 
       RowBox[{"0", ",", 
        FractionBox["\[Alpha]", "k"]}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"BesselI", "[", 
       RowBox[{"0", ",", 
        FractionBox["\[Alpha]", "k"]}], "]"}], " ", 
      RowBox[{"BesselK", "[", 
       RowBox[{"1", ",", 
        FractionBox["\[Alpha]", "k"]}], "]"}]}]}], ")"}]}], 
  RowBox[{"2", " ", 
   RowBox[{"BesselI", "[", 
    RowBox[{"0", ",", 
     FractionBox["\[Alpha]", "k"]}], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"BesselI", "[", 
       RowBox[{"1", ",", 
        FractionBox["\[Alpha]", "k"]}], "]"}], " ", 
      RowBox[{"BesselK", "[", 
       RowBox[{"0", ",", 
        FractionBox["\[Gamma]", "k"]}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"BesselI", "[", 
       RowBox[{"0", ",", 
        FractionBox["\[Gamma]", "k"]}], "]"}], " ", 
      RowBox[{"BesselK", "[", 
       RowBox[{"1", ",", 
        FractionBox["\[Alpha]", "k"]}], "]"}]}]}], ")"}]}]]], "Text",
 CellChangeTimes->{3.8492468244957924`*^9, 3.849247157625081*^9, 
  3.8498756705419073`*^9, 3.8520111388201275`*^9, 
  3.8720623454099197`*^9},ExpressionUUID->"78712f36-2e51-46b8-a87a-\
60ff4ea3ab77"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"(", 
     RowBox[{"t\[Infinity]", "-", "x1m"}], ")"}], 
    RowBox[{"2", "t\[Infinity]"}]], "/.", "subs"}], "//", 
  "Simplify"}]], "Text",
 CellChangeTimes->{{3.849246834753991*^9, 3.8492468501691155`*^9}, {
   3.849247387773013*^9, 3.8492473880474596`*^9}, {3.849251541449782*^9, 
   3.849251572294633*^9}, {3.849862579286155*^9, 3.8498625874073763`*^9}, {
   3.8498756736397734`*^9, 3.849875674142024*^9}, 
   3.8720623454099197`*^9},ExpressionUUID->"7f126c32-9fd8-4049-a0cc-\
ecd21ac13325"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[Epsilon]", "2"], " ", 
   RowBox[{"I0", "[", 
    RowBox[{"\[Gamma]", ",", "k"}], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"I1", "[", 
       RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
      RowBox[{"K0", "[", 
       RowBox[{"\[Alpha]", ",", "k"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"I0", "[", 
       RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
      RowBox[{"K1", "[", 
       RowBox[{"\[Alpha]", ",", "k"}], "]"}]}]}], ")"}]}], 
  RowBox[{"2", " ", 
   RowBox[{"I0", "[", 
    RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[Delta]", "2"], " ", 
      RowBox[{"I1", "[", 
       RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
      RowBox[{"K0", "[", 
       RowBox[{"\[Gamma]", ",", "k"}], "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["\[Epsilon]", "2"], " ", 
      RowBox[{"I0", "[", 
       RowBox[{"\[Gamma]", ",", "k"}], "]"}], " ", 
      RowBox[{"K1", "[", 
       RowBox[{"\[Alpha]", ",", "k"}], "]"}]}]}], ")"}]}]]], "Text",
 CellChangeTimes->{{3.8492468375343113`*^9, 3.8492468505280557`*^9}, 
   3.8492473896974907`*^9, {3.8492515423849897`*^9, 3.849251572683242*^9}, {
   3.849862574153308*^9, 3.8498626048604965`*^9}, 3.8498756745903063`*^9, 
   3.8520111433380866`*^9, 
   3.8720623454099197`*^9},ExpressionUUID->"aa3dbd78-c342-434c-9d08-\
46fbcfe84b0a"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "In", " ", "order", " ", "to", " ", "get", " ", "to", " ", "arrive", " ", 
   "at", " ", "a", " ", "usefull", " ", "expression", " ", "we", " ", 
   "performe", " ", "a", " ", "series", " ", "and", " ", "assume", " ", 
   "that", " ", 
   SuperscriptBox["\[Epsilon]", "2"], 
   SuperscriptBox["\[Delta]", 
    RowBox[{"-", "2"}]], " ", "is", " ", "small", " ", "such", " ", "that"}], 
  "*)"}]], "Text",
 CellChangeTimes->{{3.8492473353651195`*^9, 3.849247358656185*^9}, {
   3.849248174231452*^9, 3.8492481772098846`*^9}, {3.8498757537521152`*^9, 
   3.849875754239582*^9}, {3.852011195556039*^9, 3.8520112182530727`*^9}, 
   3.8720623454099197`*^9},ExpressionUUID->"0b38ba7a-5cdd-4e6d-b875-\
30b7b8d059b6"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   SuperscriptBox["\[Epsilon]", "2"], 
   RowBox[{
    SuperscriptBox["\[Epsilon]", "2"], "+", 
    SuperscriptBox["\[Delta]", "2"]}]], "=", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["\[Delta]", "2"], "+", 
      SuperscriptBox["\[Epsilon]", "2"]}], 
     RowBox[{
      SuperscriptBox["\[Delta]", "2"], "+", 
      SuperscriptBox["\[Epsilon]", "2"]}]], "-", 
    FractionBox[
     SuperscriptBox["\[Delta]", "2"], 
     RowBox[{
      SuperscriptBox["\[Delta]", "2"], "+", 
      SuperscriptBox["\[Epsilon]", "2"]}]]}], "=", 
   RowBox[{
    RowBox[{"1", "-", 
     FractionBox[
      SuperscriptBox["\[Delta]", "2"], 
      RowBox[{
       SuperscriptBox["\[Delta]", "2"], "+", 
       SuperscriptBox["\[Epsilon]", "2"]}]]}], "=", 
    RowBox[{
     RowBox[{"1", "-", 
      FractionBox["1", 
       RowBox[{"1", "+", 
        FractionBox[
         SuperscriptBox["\[Epsilon]", "2"], 
         SuperscriptBox["\[Delta]", "2"]]}]]}], "=", 
     RowBox[{
      RowBox[{"1", "-", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          SuperscriptBox["\[Epsilon]", "2"], 
          SuperscriptBox["\[Delta]", "2"]], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            SuperscriptBox["\[Epsilon]", "2"], 
            SuperscriptBox["\[Delta]", "2"]], ")"}], "2"], "-", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            SuperscriptBox["\[Epsilon]", "2"], 
            SuperscriptBox["\[Delta]", "2"]], ")"}], "3"]}], ")"}]}], "=", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[Epsilon]", "2"], 
        SuperscriptBox["\[Delta]", 
         RowBox[{"-", "2"}]]}], "+", 
       RowBox[{"O", "[", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["\[Epsilon]", "2"], 
           SuperscriptBox["\[Delta]", 
            RowBox[{"-", "2"}]]}], ")"}], "2"], "]"}]}]}]}]}]}]}]], "Text",
 CellChangeTimes->{{3.8492474033117743`*^9, 3.849247428985443*^9}, {
   3.849247644147936*^9, 3.8492476760348225`*^9}, {3.849247790430484*^9, 
   3.8492478383565903`*^9}, {3.8492480972073793`*^9, 3.849248172337886*^9}, {
   3.849251475276101*^9, 3.84925150864692*^9}, {3.8498757207606573`*^9, 
   3.849875752075362*^9}, 
   3.8720623454099197`*^9},ExpressionUUID->"c80f4592-5f39-422b-8754-\
46abf7257b4b"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Epsilon]", "2"], 
     SuperscriptBox["\[Delta]", 
      RowBox[{"-", "2"}]]}], "/.", "subs2"}], "/.", "subs3"}], "//", 
  "FullSimplify"}]], "Text",
 CellChangeTimes->{{3.8492474403610177`*^9, 3.8492474478700514`*^9}, {
   3.8492476878573246`*^9, 3.849247690971105*^9}, {3.849247794877166*^9, 
   3.8492478065531015`*^9}, {3.8492478809537535`*^9, 3.849247907283284*^9}, {
   3.8492479492925773`*^9, 3.8492479510161457`*^9}, {3.8498757572000012`*^9, 
   3.849875757773497*^9}, 
   3.8720623454099197`*^9},ExpressionUUID->"ae576058-ab67-412c-88ce-\
19ebe2c56d40"],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", 
  FractionBox[
   RowBox[{"4", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "Y1m"}], "/", "2"}]]}], ")"}], " ", "\[Pi]", " ", "T1"}],
    "k"]]], "Text",
 CellChangeTimes->{
  3.8492476913640757`*^9, {3.849247798039009*^9, 3.8492478070234485`*^9}, {
   3.8492478813307447`*^9, 3.849247907712083*^9}, 3.8492479515263968`*^9, 
   3.849875758338413*^9, 
   3.8720623454099197`*^9},ExpressionUUID->"ac05743d-ea3e-4db5-8731-\
c32d1e4e3600"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"So", " ", "at", " ", "last", " ", "we", " ", "define"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"\[Tau]", "=", 
   FractionBox[
    SuperscriptBox["\[Epsilon]", "2"], 
    SuperscriptBox["\[Delta]", "2"]]}]}]], "Text",
 CellChangeTimes->{{3.849248182860709*^9, 3.849248208995096*^9}, {
   3.8492483063911195`*^9, 3.8492483314082837`*^9}, {3.8498757611739883`*^9, 
   3.8498757644064302`*^9}, 
   3.8720623454099197`*^9},ExpressionUUID->"3dae914f-1cd7-4722-a201-\
6d6aacfc9c88"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["\[Epsilon]", "2"], " ", 
     RowBox[{"I0", "[", 
      RowBox[{"\[Gamma]", ",", "k"}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"I1", "[", 
         RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
        RowBox[{"K0", "[", 
         RowBox[{"\[Alpha]", ",", "k"}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"I0", "[", 
         RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
        RowBox[{"K1", "[", 
         RowBox[{"\[Alpha]", ",", "k"}], "]"}]}]}], ")"}]}], 
    RowBox[{"2", " ", 
     RowBox[{"I0", "[", 
      RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[Delta]", "2"], " ", 
        RowBox[{"I1", "[", 
         RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
        RowBox[{"K0", "[", 
         RowBox[{"\[Gamma]", ",", "k"}], "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["\[Epsilon]", "2"], " ", 
        RowBox[{"I0", "[", 
         RowBox[{"\[Gamma]", ",", "k"}], "]"}], " ", 
        RowBox[{"K1", "[", 
         RowBox[{"\[Alpha]", ",", "k"}], "]"}]}]}], ")"}]}]], "/.", 
   RowBox[{"\[Epsilon]", "\[Rule]", 
    RowBox[{"\[Delta]", " ", 
     RowBox[{"\[Sqrt]", "\[Tau]"}]}]}]}], "//", "Simplify"}]], "Text",
 CellChangeTimes->{{3.849862706410413*^9, 3.849862722027906*^9}, {
   3.8498757752869787`*^9, 3.8498757826089706`*^9}, 
   3.8720623454099197`*^9},ExpressionUUID->"c1423bb2-e91f-4430-b760-\
30a05c5f32e3"],

Cell[BoxData[
 FractionBox[
  RowBox[{"\[Tau]", " ", 
   RowBox[{"I0", "[", 
    RowBox[{"\[Gamma]", ",", "k"}], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"I1", "[", 
       RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
      RowBox[{"K0", "[", 
       RowBox[{"\[Alpha]", ",", "k"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"I0", "[", 
       RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
      RowBox[{"K1", "[", 
       RowBox[{"\[Alpha]", ",", "k"}], "]"}]}]}], ")"}]}], 
  RowBox[{"2", " ", 
   RowBox[{"I0", "[", 
    RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"I1", "[", 
       RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
      RowBox[{"K0", "[", 
       RowBox[{"\[Gamma]", ",", "k"}], "]"}]}], "+", 
     RowBox[{"\[Tau]", " ", 
      RowBox[{"I0", "[", 
       RowBox[{"\[Gamma]", ",", "k"}], "]"}], " ", 
      RowBox[{"K1", "[", 
       RowBox[{"\[Alpha]", ",", "k"}], "]"}]}]}], ")"}]}]]], "Text",
 CellChangeTimes->{3.849862722646321*^9, 3.849875783265539*^9, 
  3.8520112257411633`*^9, 
  3.8720623454099197`*^9},ExpressionUUID->"194fe4df-5aba-4407-ad35-\
e8103ea3660e"],

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"\[Tau]", " ", 
     RowBox[{"I0", "[", 
      RowBox[{"\[Gamma]", ",", "k"}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"I1", "[", 
         RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
        RowBox[{"K0", "[", 
         RowBox[{"\[Alpha]", ",", "k"}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"I0", "[", 
         RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
        RowBox[{"K1", "[", 
         RowBox[{"\[Alpha]", ",", "k"}], "]"}]}]}], ")"}]}], 
    RowBox[{"2", " ", 
     RowBox[{"I0", "[", 
      RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"I1", "[", 
         RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
        RowBox[{"K0", "[", 
         RowBox[{"\[Gamma]", ",", "k"}], "]"}]}], "+", 
       RowBox[{"\[Tau]", " ", 
        RowBox[{"I0", "[", 
         RowBox[{"\[Gamma]", ",", "k"}], "]"}], " ", 
        RowBox[{"K1", "[", 
         RowBox[{"\[Alpha]", ",", "k"}], "]"}]}]}], ")"}]}]], ",", 
   RowBox[{"{", 
    RowBox[{"\[Tau]", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Text",
 CellChangeTimes->{{3.849862729307851*^9, 3.8498627420475984`*^9}, {
   3.8498628492129817`*^9, 3.8498628498156404`*^9}, {3.849875790393052*^9, 
   3.8498757928850484`*^9}, {3.852011328338038*^9, 3.8520113289349623`*^9}, 
   3.8720623454099197`*^9},ExpressionUUID->"00c3b505-cd56-4852-8087-\
69e88a6ca1ea"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"I0", "[", 
      RowBox[{"\[Gamma]", ",", "k"}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"I1", "[", 
         RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
        RowBox[{"K0", "[", 
         RowBox[{"\[Alpha]", ",", "k"}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"I0", "[", 
         RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
        RowBox[{"K1", "[", 
         RowBox[{"\[Alpha]", ",", "k"}], "]"}]}]}], ")"}], " ", "\[Tau]"}], 
    RowBox[{"2", " ", 
     RowBox[{"I0", "[", 
      RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
     RowBox[{"I1", "[", 
      RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
     RowBox[{"K0", "[", 
      RowBox[{"\[Gamma]", ",", "k"}], "]"}]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Tau]", "]"}], "2"],
    SeriesData[$CellContext`\[Tau], 0, {}, 1, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Tau], 
   0, {((((Rational[
         1, 2]/$CellContext`I0[$CellContext`\[Alpha], $CellContext`k]) \
$CellContext`I0[$CellContext`\[Gamma], \
$CellContext`k])/$CellContext`I1[$CellContext`\[Alpha], \
$CellContext`k])/$CellContext`K0[$CellContext`\[Gamma], $CellContext`k]) \
($CellContext`I1[$CellContext`\[Alpha], $CellContext`k] \
$CellContext`K0[$CellContext`\[Alpha], $CellContext`k] + \
$CellContext`I0[$CellContext`\[Alpha], $CellContext`k] \
$CellContext`K1[$CellContext`\[Alpha], $CellContext`k])}, 1, 2, 1],
  Editable->False]], "Text",
 CellChangeTimes->{3.8498627429469366`*^9, 3.8498628507813425`*^9, 
  3.849875793369834*^9, 3.8520112316377597`*^9, 3.852011329440948*^9, 
  3.8720623454099197`*^9},ExpressionUUID->"6714ed67-5631-4303-9006-\
2e331eec82fa"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Such", " ", "that"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   FractionBox[
    RowBox[{"tinfty", "-", 
     RowBox[{"f", "[", 
      RowBox[{"y1m", ",", "k"}], "]"}]}], 
    RowBox[{"2", " ", "tinfty"}]], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"I0", "[", 
         RowBox[{"\[Gamma]", ",", "k"}], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"I1", "[", 
            RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
           RowBox[{"K0", "[", 
            RowBox[{"\[Alpha]", ",", "k"}], "]"}]}], "+", 
          RowBox[{
           RowBox[{"I0", "[", 
            RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
           RowBox[{"K1", "[", 
            RowBox[{"\[Alpha]", ",", "k"}], "]"}]}]}], ")"}], " ", "\[Tau]"}], 
       RowBox[{"2", " ", 
        RowBox[{"I0", "[", 
         RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
        RowBox[{"I1", "[", 
         RowBox[{"\[Alpha]", ",", "k"}], "]"}], " ", 
        RowBox[{"K0", "[", 
         RowBox[{"\[Gamma]", ",", "k"}], "]"}]}]], "+", 
      RowBox[{"O", "[", 
       SuperscriptBox["\[Tau]", "2"], "]"}]}], ")"}], "=", 
    RowBox[{"(", " ", 
     RowBox[{
      RowBox[{"\[Tau]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"#", " ", "k"}], "+", 
         RowBox[{"#", " ", 
          SuperscriptBox["k", "2"]}]}], ")"}]}], "+", 
      RowBox[{"O", "[", 
       SuperscriptBox["\[Tau]", "2"], "]"}]}], ")"}]}]}]}]], "Text",
 CellChangeTimes->{{3.8492513974803104`*^9, 3.8492514126419735`*^9}, {
   3.8492514466508017`*^9, 3.8492514508619723`*^9}, {3.8492515266285505`*^9, 
   3.8492515354860272`*^9}, {3.8492515967471867`*^9, 
   3.8492516112008343`*^9}, {3.849251678639114*^9, 3.849251681421501*^9}, {
   3.849862545565262*^9, 3.849862558599996*^9}, {3.8498627525977163`*^9, 
   3.849862786738312*^9}, {3.84987579929708*^9, 3.8498758244928145`*^9}, {
   3.8520113338002515`*^9, 3.8520113374133854`*^9}, 
   3.8720623454099197`*^9},ExpressionUUID->"e2bc5754-bc7f-4c55-a72f-\
1e50dd4dac80"]
}, Closed]],

Cell[CellGroupData[{

Cell["Additional subs ", "Subsection",
 CellChangeTimes->{{3.850458801252954*^9, 3.850458802415062*^9}, {
   3.852011352918075*^9, 3.8520113677092023`*^9}, {3.85201230269335*^9, 
   3.852012310486509*^9}, {3.859360778808648*^9, 3.8593607811383944`*^9}, 
   3.8593638527915087`*^9, {3.8720621843720503`*^9, 3.8720621932197056`*^9}, {
   3.872062224506073*^9, 3.8720622374494343`*^9}, {3.872062280949448*^9, 
   3.8720622827071733`*^9}},ExpressionUUID->"6a4b1e71-df17-4e9a-a1d4-\
8ea410fc8acd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Let", " ", "us", " ", "now", " ", "use", " ", "that"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"tinfty", "-", 
      RowBox[{"f", "[", 
       RowBox[{"u", ",", "k"}], "]"}]}], 
     RowBox[{"2", " ", "tinfty"}]], "=", 
    RowBox[{"(", " ", 
     RowBox[{
      RowBox[{"\[Lambda]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"U", "/", "2"}]]}], ")"}], " ", "k"}], 
          RowBox[{"8", " ", "\[Pi]", " ", "T1"}]], "+", 
         RowBox[{"#", " ", 
          SuperscriptBox["k", "2"]}]}], ")"}]}], "+", 
      RowBox[{"O", "[", 
       SuperscriptBox["\[Lambda]", "2"], "]"}]}], ")"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    FractionBox[
     RowBox[{"tinfty", "-", 
      RowBox[{"f", "[", 
       RowBox[{"y1m", ",", "k"}], "]"}]}], 
     RowBox[{"2", " ", "tinfty"}]], "=", 
    RowBox[{"(", " ", 
     RowBox[{
      RowBox[{"\[Tau]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"Y1m", "/", "2"}]]}], ")"}], " ", "k"}], 
          RowBox[{"8", " ", "\[Pi]", " ", "T1"}]], "+", 
         RowBox[{"#", " ", 
          SuperscriptBox["k", "2"]}]}], ")"}]}], "+", 
      RowBox[{"O", "[", 
       SuperscriptBox["\[Tau]", "2"], "]"}]}], ")"}]}], "\[IndentingNewLine]", 
   RowBox[{"\[Tau]", "=", 
    SuperscriptBox["\[ExponentialE]", 
     FractionBox[
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "Y1m"}], "/", "2"}]]}], ")"}], " ", "\[Pi]", " ", 
       "T1"}], "k"]]}], "\[IndentingNewLine]", 
   RowBox[{"\[Lambda]", "=", 
    SuperscriptBox["\[ExponentialE]", 
     FractionBox[
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "U"}], "/", "2"}]]}], ")"}], " ", "\[Pi]", " ", 
       "T1"}], "k"]]}]}]}]], "Text",
 CellChangeTimes->{{3.8481247937420278`*^9, 3.8481249815678525`*^9}, {
   3.850458173457296*^9, 3.8504582643831453`*^9}, {3.8520139176400623`*^9, 
   3.852013926322025*^9}, 
   3.8720623010369015`*^9},ExpressionUUID->"272751fa-a460-4826-8f60-\
103aa9f157e7"],

Cell["(*Now we can use that*)", "Text",
 CellChangeTimes->{{3.8520115613379307`*^9, 3.8520115654418025`*^9}, {
  3.8720623010369015`*^9, 
  3.872062323513023*^9}},ExpressionUUID->"d8bebc4b-f2fc-4ee6-b208-\
62113c724427"],

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Log", "[", 
    RowBox[{
     RowBox[{"\[Lambda]", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"k", " ", 
              RowBox[{"u", "/", "2"}]}]]}], ")"}], " ", "k"}], 
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}]], "+", 
        RowBox[{
         FractionBox[
          RowBox[{"(", 
           RowBox[{"5", "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"U", "/", "2"}]]}], "+", 
            SuperscriptBox["\[ExponentialE]", "U"]}], ")"}], 
          RowBox[{"128", " ", 
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T1", "2"]}]], " ", 
         SuperscriptBox["k", "2"]}], "+", 
        RowBox[{"\[Gamma]", " ", 
         SuperscriptBox["k", "3"]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"\[Delta]", "[", "k", "]"}], " ", 
      SuperscriptBox["\[Lambda]", "2"]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Text",
 CellChangeTimes->{{3.8520114753858523`*^9, 3.8520115366811967`*^9}, {
   3.8520116181849103`*^9, 3.852011631689045*^9}, {3.852013943064886*^9, 
   3.8520139501900005`*^9}, {3.85899887287815*^9, 3.8589988734038954`*^9}, 
   3.858999319154089*^9, 3.8593563268365617`*^9, {3.859432804576375*^9, 
   3.859432830208132*^9}, 3.8720623010369015`*^9},
 CellLabel->"In[4]:=",ExpressionUUID->"fc5bfa2a-5088-4a86-a15f-3d4283d0390a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"(", 
    InterpretationBox[
     RowBox[{
      RowBox[{"Log", "[", "\[Lambda]", "]"}], "+", 
      FractionBox["k", 
       RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"U", "/", "2"}]]}], "+", 
          SuperscriptBox["\[ExponentialE]", "U"], "+", 
          RowBox[{"8", " ", "\[Pi]", " ", "T1", " ", "u"}]}], ")"}], " ", 
        SuperscriptBox["k", "2"]}], 
       RowBox[{"128", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"]}]], "+", 
      InterpretationBox[
       SuperscriptBox[
        RowBox[{"O", "[", "k", "]"}], "3"],
       SeriesData[$CellContext`k, 0, {}, 0, 3, 1],
       Editable->False]}],
     SeriesData[$CellContext`k, 0, {
       Log[$CellContext`\[Lambda]], 
       Rational[1, 4] (
        Pi^(-1)/$CellContext`T1), ((Rational[1, 128] 
         Pi^(-2)) $CellContext`T1^(-2)) (1 + 
        2 E^(Rational[1, 2] $CellContext`U) + 
        E^$CellContext`U + ((8 Pi) $CellContext`T1) $CellContext`u)}, 0, 3, 1],
     Editable->False], ")"}], "+", 
   RowBox[{
    RowBox[{"(", 
     InterpretationBox[
      RowBox[{
       RowBox[{"\[Delta]", "[", "0", "]"}], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"\[Delta]", "[", "0", "]"}]}], "+", 
           RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", 
            RowBox[{
             SuperscriptBox["\[Delta]", "\[Prime]",
              MultilineFunction->None], "[", "0", "]"}]}]}], ")"}], " ", 
         "k"}], 
        RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"3", " ", 
            RowBox[{"\[Delta]", "[", "0", "]"}]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"U", "/", "2"}]], " ", 
            RowBox[{"\[Delta]", "[", "0", "]"}]}], "-", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", "U"], " ", 
            RowBox[{"\[Delta]", "[", "0", "]"}]}], "-", 
           RowBox[{"8", " ", "\[Pi]", " ", "T1", " ", "u", " ", 
            RowBox[{"\[Delta]", "[", "0", "]"}]}], "-", 
           RowBox[{"32", " ", "\[Pi]", " ", "T1", " ", 
            RowBox[{
             SuperscriptBox["\[Delta]", "\[Prime]",
              MultilineFunction->None], "[", "0", "]"}]}], "+", 
           RowBox[{"64", " ", 
            SuperscriptBox["\[Pi]", "2"], " ", 
            SuperscriptBox["T1", "2"], " ", 
            RowBox[{
             SuperscriptBox["\[Delta]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "0", "]"}]}]}], ")"}], " ", 
         SuperscriptBox["k", "2"]}], 
        RowBox[{"128", " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T1", "2"]}]], "+", 
       InterpretationBox[
        SuperscriptBox[
         RowBox[{"O", "[", "k", "]"}], "3"],
        SeriesData[$CellContext`k, 0, {}, 0, 3, 1],
        Editable->False]}],
      SeriesData[$CellContext`k, 0, {
        $CellContext`\[Delta][
        0], ((Rational[1, 4]/
          Pi)/$CellContext`T1) (-$CellContext`\[Delta][
           0] + ((4 Pi) $CellContext`T1) 
          Derivative[1][$CellContext`\[Delta]][0]), ((Rational[1, 128] 
          Pi^(-2)) $CellContext`T1^(-2)) (
         3 $CellContext`\[Delta][0] - (2 
          E^(Rational[1, 2] $CellContext`U)) $CellContext`\[Delta][0] - 
         E^$CellContext`U $CellContext`\[Delta][
          0] - (((8 
            Pi) $CellContext`T1) $CellContext`u) $CellContext`\[Delta][
          0] - ((32 Pi) $CellContext`T1) 
         Derivative[1][$CellContext`\[Delta]][
          0] + ((64 Pi^2) $CellContext`T1^2) 
          Derivative[2][$CellContext`\[Delta]][0])}, 0, 3, 1],
      Editable->False], ")"}], " ", "\[Lambda]"}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "2"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 0, {
    SeriesData[$CellContext`k, 0, {
      Log[$CellContext`\[Lambda]], 
      Rational[1, 4] (
       Pi^(-1)/$CellContext`T1), ((Rational[1, 128] 
        Pi^(-2)) $CellContext`T1^(-2)) (1 + 
       2 E^(Rational[1, 2] $CellContext`U) + 
       E^$CellContext`U + ((8 Pi) $CellContext`T1) $CellContext`u)}, 0, 3, 1], 
    SeriesData[$CellContext`k, 0, {
      $CellContext`\[Delta][
      0], ((Rational[1, 4]/
        Pi)/$CellContext`T1) (-$CellContext`\[Delta][
         0] + ((4 Pi) $CellContext`T1) 
        Derivative[1][$CellContext`\[Delta]][0]), ((Rational[1, 128] 
        Pi^(-2)) $CellContext`T1^(-2)) (
       3 $CellContext`\[Delta][0] - (2 
        E^(Rational[1, 2] $CellContext`U)) $CellContext`\[Delta][0] - 
       E^$CellContext`U $CellContext`\[Delta][
        0] - (((8 Pi) $CellContext`T1) $CellContext`u) $CellContext`\[Delta][
        0] - ((32 Pi) $CellContext`T1) 
       Derivative[1][$CellContext`\[Delta]][
        0] + ((64 Pi^2) $CellContext`T1^2) 
        Derivative[2][$CellContext`\[Delta]][0])}, 0, 3, 1]}, 0, 2, 1],
  Editable->False]], "Text",
 CellChangeTimes->{{3.852011525537369*^9, 3.8520115371988373`*^9}, {
   3.8520116189976735`*^9, 3.8520116323619843`*^9}, 3.8520139657796683`*^9, 
   3.858998875150042*^9, 3.8589993307953463`*^9, 3.8593563307293367`*^9, {
   3.859432805474289*^9, 3.8594328309801626`*^9}, 3.8720623010369015`*^9},
 CellLabel->"Out[4]=",ExpressionUUID->"8c9aa860-b32f-46f9-a03d-87565c8ea264"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Let", " ", "us", " ", "write", " ", "it", " ", "out"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Log", "[", 
     FractionBox[
      RowBox[{"tinfty", "-", 
       RowBox[{"f", "[", 
        RowBox[{"u", ",", "k"}], "]"}]}], 
      RowBox[{"2", " ", "tinfty"}]], "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "4"}], "\[Pi]", " ", 
      FractionBox["T1", "k"], 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"-", "ku"}], "2"]]}], ")"}]}], "+", 
     FractionBox["k", 
      RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"k", " ", 
            RowBox[{"u", "/", "2"}]}]]}], "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"k", " ", "u"}]], "+", 
         RowBox[{"8", " ", "\[Pi]", " ", "T1", " ", "u"}]}], ")"}], " ", 
       SuperscriptBox["k", "2"]}], 
      RowBox[{"128", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"]}]], "+", 
     SuperscriptBox[
      RowBox[{"O", "[", "k", "]"}], "3"]}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"So", " ", "this", " ", "means", " ", "that"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"u", ",", "k"}], "]"}], "=", 
    RowBox[{"tinfty", "-", 
     RowBox[{"2", " ", "tinfty", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4"}], "\[Pi]", " ", 
         FractionBox["T1", "k"], 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"-", "ku"}], "2"]]}], ")"}]}], "+", 
        FractionBox["k", 
         RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "+", 
        InterpretationBox[
         SuperscriptBox[
          RowBox[{"O", "[", "k", "]"}], "2"],
         SeriesData[$CellContext`k, 0, {}, 0, 2, 1],
         Editable->False]}]]}]}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "at", " ", "least", " ", "approximately", " ", "we", " ", "can", " ", 
     "say", " ", "that"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"u", ",", "k"}], "]"}], "=", 
    RowBox[{"tinfty", "-", 
     RowBox[{"2", " ", "tinfty", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4"}], "\[Pi]", " ", 
         FractionBox["T1", "k"], 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"-", "ku"}], "2"]]}], ")"}]}], "+", 
        FractionBox["k", 
         RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "+", 
        InterpretationBox[
         SuperscriptBox[
          RowBox[{"O", "[", "k", "]"}], "2"],
         SeriesData[$CellContext`k, 0, {}, 0, 2, 1],
         Editable->False]}]]}]}]}]}]}]], "Text",
 CellChangeTimes->{{3.8481247937420278`*^9, 3.8481249815678525`*^9}, {
   3.850458173457296*^9, 3.8504582737675514`*^9}, {3.852011605760217*^9, 
   3.8520116084331617`*^9}, {3.8520116446105275`*^9, 3.852011647883277*^9}, {
   3.852013980321206*^9, 3.85201401787166*^9}, {3.8589993375920734`*^9, 
   3.8589993561669416`*^9}, 3.859356337563531*^9, {3.8594314555347404`*^9, 
   3.8594314607545123`*^9}, 
   3.87206230105254*^9},ExpressionUUID->"18e2af49-2901-4703-8739-\
a5af5e1e7b49"],

Cell["(*We write it as*)", "Text",
 CellChangeTimes->{{3.8504583882549257`*^9, 3.8504583925478897`*^9}, 
   3.87206230105254*^9},ExpressionUUID->"812c1278-e830-455e-8db1-\
2bfaacfc2b88"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "[", "u_", "]"}], ":=", 
  RowBox[{"t\[Infinity]", 
   RowBox[{"(", 
    RowBox[{"1", "-", 
     RowBox[{"2", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"-", "4"}], "\[Pi]", " ", "T1"}], "k"], 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "k"}], " ", 
             RowBox[{"u", "/", "2"}]}]]}], ")"}]}], "+", 
        FractionBox["k", 
         RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "+", 
        InterpretationBox[
         SuperscriptBox[
          RowBox[{"O", "[", "k", "]"}], "2"],
         SeriesData[$CellContext`k, 0, {}, 0, 2, 1],
         Editable->False]}]]}]}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"2", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"-", "4"}], "\[Pi]", " ", "T1"}], "k"], 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "k"}], " ", 
          RowBox[{"u", "/", "2"}]}]]}], ")"}]}], "+", 
     FractionBox["k", 
      RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "k", "]"}], "2"],
      SeriesData[$CellContext`k, 0, {}, 0, 2, 1],
      Editable->False]}]]}], "=", 
  RowBox[{"t\[Infinity]", "-", 
   RowBox[{"f", "[", "u", "]"}]}]}]}], "Text",
 CellChangeTimes->{{3.850458395728106*^9, 3.8504584607824802`*^9}, {
   3.852014031664177*^9, 3.852014038506668*^9}, 
   3.87206230105254*^9},ExpressionUUID->"61fc0d7d-3da9-46d9-a0d7-\
072b7a94ad28"],

Cell["(*Also we can use that*)", "Text",
 CellChangeTimes->{{3.848124978156663*^9, 3.8481249874705925`*^9}, {
   3.8481252067561426`*^9, 3.848125206974661*^9}, 3.8504584889531775`*^9, {
   3.8520116656914444`*^9, 3.852011665915263*^9}, {3.852011718709532*^9, 
   3.8520117308246064`*^9}, 
   3.87206230105254*^9},ExpressionUUID->"ba6c916d-64dd-4fa7-930c-\
b22d50b0a3c7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"tinfty", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"2", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"-", "4"}], "\[Pi]", " ", "T1"}], "k"], 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "k"}], " ", 
               RowBox[{"u", "/", "2"}]}]]}], ")"}]}], "+", 
          FractionBox["k", 
           RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "+", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"k", " ", 
                 RowBox[{"u", "/", "2"}]}]]}], "+", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{"k", " ", "u"}]], "+", 
              RowBox[{"8", " ", "\[Pi]", " ", "T1", " ", "u"}]}], ")"}], " ", 
            SuperscriptBox["k", "2"]}], 
           RowBox[{"128", " ", 
            SuperscriptBox["\[Pi]", "2"], " ", 
            SuperscriptBox["T1", "2"]}]], "+", 
          RowBox[{
           RowBox[{"\[Alpha]", "[", 
            RowBox[{"u", ",", "k"}], "]"}], 
           SuperscriptBox["k", "3"]}]}]]}]}], ")"}]}], ",", "u"}], "]"}], "//",
   "Simplify"}]], "Text",
 CellChangeTimes->{{3.852011732807889*^9, 3.852011769460195*^9}, {
   3.85201187694375*^9, 3.85201187713078*^9}, {3.8520140762939835`*^9, 
   3.852014083186205*^9}, {3.858999371378517*^9, 3.8589993796185074`*^9}, 
   3.8593563473489885`*^9, {3.859357636472619*^9, 3.8593576421748223`*^9}, 
   3.87206230105254*^9},
 CellLabel->"In[5]:=",ExpressionUUID->"fb641cf2-cca9-41d2-9747-6582b1414051"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "2"}], " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    FractionBox["k", 
     RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"k", " ", "u"}], "2"]}]]}], ")"}], " ", "\[Pi]", " ", 
      "T1"}], "k"], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"k", " ", "u"}], "2"]]}], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"k", " ", "u"}]], "+", 
        RowBox[{"8", " ", "\[Pi]", " ", "T1", " ", "u"}]}], ")"}]}], 
     RowBox[{"128", " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["T1", "2"]}]], "+", 
    RowBox[{
     SuperscriptBox["k", "3"], " ", 
     RowBox[{"\[Alpha]", "[", 
      RowBox[{"u", ",", "k"}], "]"}]}]}]], " ", "tinfty", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"k", " ", "u"}], "2"]], " ", "k"}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"k", " ", "u"}]], " ", "k"}], "+", 
        RowBox[{"8", " ", "\[Pi]", " ", "T1"}]}], ")"}]}], 
     RowBox[{"128", " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["T1", "2"]}]], "+", 
    RowBox[{
     SuperscriptBox["k", "3"], " ", 
     RowBox[{
      SuperscriptBox["\[Alpha]", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"1", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}]}]], "Text",
 CellChangeTimes->{{3.852011744760762*^9, 3.8520117701623573`*^9}, 
   3.852011879171818*^9, {3.8520140778809795`*^9, 3.852014083967102*^9}, 
   3.8589993803903513`*^9, 3.8593563482557693`*^9, 3.8593576433468227`*^9, 
   3.87206230105254*^9},
 CellLabel->"Out[5]=",ExpressionUUID->"e0754575-7a7f-4977-9da6-5c823bdb15e2"],

Cell["(*Which we can rewrite as*)", "Text",
 CellChangeTimes->{{3.8520118543716497`*^9, 3.8520118596500497`*^9}, 
   3.87206230105254*^9},ExpressionUUID->"18bde5f3-06be-43c4-8885-\
23819f11c66b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Df", "[", 
   RowBox[{"u", ",", "k"}], "]"}], "=", 
  RowBox[{
   RowBox[{"2", "\[Pi]", " ", "T1", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "k"}], " ", 
      RowBox[{"u", "/", "2"}]}]], 
    RowBox[{"(", 
     RowBox[{"t\[Infinity]", "-", 
      RowBox[{"f", "[", "u", "]"}]}], ")"}]}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"t\[Infinity]", "-", 
      RowBox[{"f", "[", "u", "]"}]}], ")"}], 
    FractionBox[
     SuperscriptBox["k", "2"], 
     RowBox[{"16", " ", "\[Pi]", " ", "T1"}]]}], "+", 
   RowBox[{"O", "[", 
    SuperscriptBox["k", "3"], "]"}]}]}]], "Text",
 CellChangeTimes->{{3.848124978156663*^9, 3.8481249874705925`*^9}, {
   3.8481252067561426`*^9, 3.848125206974661*^9}, 3.8504584889531775`*^9, {
   3.8520116656914444`*^9, 3.852011665915263*^9}, {3.852011718709532*^9, 
   3.8520117308246064`*^9}, 3.8520118183220425`*^9, {3.852011925055105*^9, 
   3.8520119267038703`*^9}, {3.852014114995947*^9, 3.8520141154194484`*^9}, {
   3.8589993976262107`*^9, 3.8589994364734287`*^9}, 
   3.87206230105254*^9},ExpressionUUID->"d624775a-033a-4506-b031-\
3dafa8b523e6"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Df", "[", "u_", "]"}], ":=", 
   RowBox[{"2", "\[Pi]", " ", "T1", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "k"}], " ", 
      RowBox[{"u", "/", "2"}]}]], 
    RowBox[{"(", 
     RowBox[{"t\[Infinity]", "-", 
      RowBox[{"f", "[", "u", "]"}]}], ")"}]}]}]}]], "Text",
 CellChangeTimes->{
  3.87206230105254*^9},ExpressionUUID->"2ed8d0b7-42c9-4bbd-b2f8-49c131d9b673"],

Cell["\<\
(*Let us see what happens for higher derivatives, we can use that*)\
\>", "Text",
 CellChangeTimes->{{3.848124978156663*^9, 3.8481249874705925`*^9}, {
   3.8481252067561426`*^9, 3.848125206974661*^9}, {3.8504584889531775`*^9, 
   3.8504585446058254`*^9}, {3.8520119405765996`*^9, 3.8520119532835274`*^9}, 
   3.87206230105254*^9},ExpressionUUID->"c4fee285-4eb3-44a4-9e96-\
5679f799e684"],

Cell[BoxData[
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       FractionBox["k", 
        RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "+", 
       FractionBox[
        RowBox[{"4", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"k", " ", "u"}], "2"]}]]}], ")"}], " ", "\[Pi]", " ", 
         "T1"}], "k"], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["k", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"k", " ", "u"}], "2"]]}], "+", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"k", " ", "u"}]], "+", 
           RowBox[{"8", " ", "\[Pi]", " ", "T1", " ", "u"}]}], ")"}]}], 
        RowBox[{"128", " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T1", "2"]}]], "+", 
       RowBox[{
        SuperscriptBox["k", "3"], " ", 
        RowBox[{"\[Alpha]", "[", 
         RowBox[{"u", ",", "k"}], "]"}]}]}]], " ", "tinfty", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["k", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"8", " ", "\[Pi]", " ", "T1"}], ")"}]}], 
        RowBox[{"128", " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T1", "2"]}]], "+", 
       RowBox[{
        SuperscriptBox["k", "3"], 
        RowBox[{"(", " ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[Alpha]", 
            TagBox[
             RowBox[{"(", 
              RowBox[{"1", ",", "0"}], ")"}],
             Derivative],
            MultilineFunction->None], "[", 
           RowBox[{"u", ",", "k"}], "]"}], "+", 
          FractionBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["\[ExponentialE]", 
              FractionBox[
               RowBox[{"k", " ", "u"}], "2"]], " ", "+", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"k", " ", "u"}]]}], " ", ")"}], 
           RowBox[{"128", " ", 
            SuperscriptBox["\[Pi]", "2"], " ", 
            SuperscriptBox["T1", "2"]}]]}], ")"}]}]}], ")"}]}], ",", "u"}], 
   "]"}], "//", "Simplify"}]], "Text",
 CellChangeTimes->{{3.852011963682925*^9, 3.8520119643288517`*^9}, {
   3.8520120312117715`*^9, 3.852012039984957*^9}, {3.8520141311490803`*^9, 
   3.85201414472542*^9}, {3.858999455318639*^9, 3.858999471810729*^9}, {
   3.8589995905268326`*^9, 3.858999591170647*^9}, 3.859356356072877*^9, 
   3.859359891094084*^9, {3.8593599222191467`*^9, 3.8593599429090195`*^9}, 
   3.87206230105254*^9},
 CellLabel->"In[9]:=",ExpressionUUID->"f37c81f4-7c75-4ef2-a275-e62727682cd7"],

Cell[BoxData[
 RowBox[{"2", " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    FractionBox["k", 
     RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"k", " ", "u"}], "2"]}]]}], ")"}], " ", "\[Pi]", " ", 
      "T1"}], "k"], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"k", " ", "u"}], "2"]]}], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"k", " ", "u"}]], "+", 
        RowBox[{"8", " ", "\[Pi]", " ", "T1", " ", "u"}]}], ")"}]}], 
     RowBox[{"128", " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["T1", "2"]}]], "+", 
    RowBox[{
     SuperscriptBox["k", "3"], " ", 
     RowBox[{"\[Alpha]", "[", 
      RowBox[{"u", ",", "k"}], "]"}]}]}]], " ", "tinfty", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"k", " ", "u"}], "2"]}]]}], " ", "k", " ", "\[Pi]", " ", 
     "T1"}], "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "k"}], " ", "u"}]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"k", " ", "u"}]], " ", 
          SuperscriptBox["k", "3"]}], "+", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"3", " ", "k", " ", "u"}], "2"]], " ", 
          SuperscriptBox["k", "3"]}], "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"k", " ", "u"}], "2"]], " ", 
          SuperscriptBox["k", "2"], " ", "\[Pi]", " ", "T1"}], "-", 
         RowBox[{"256", " ", 
          SuperscriptBox["\[Pi]", "3"], " ", 
          SuperscriptBox["T1", "3"]}], "+", 
         RowBox[{"128", " ", 
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"k", " ", "u"}], "2"]], " ", 
          SuperscriptBox["k", "3"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SuperscriptBox["T1", "2"], " ", 
          RowBox[{
           SuperscriptBox["\[Alpha]", 
            TagBox[
             RowBox[{"(", 
              RowBox[{"1", ",", "0"}], ")"}],
             Derivative],
            MultilineFunction->None], "[", 
           RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}], "2"]}], 
     RowBox[{"16384", " ", 
      SuperscriptBox["\[Pi]", "4"], " ", 
      SuperscriptBox["T1", "4"]}]], "-", 
    RowBox[{
     SuperscriptBox["k", "3"], " ", 
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"k", " ", "u"}], "2"]], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"k", " ", "u"}]]}]}], ")"}], " ", "k"}], 
        RowBox[{"256", " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T1", "2"]}]], "+", 
       RowBox[{
        SuperscriptBox["\[Alpha]", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"2", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"u", ",", "k"}], "]"}]}], ")"}]}]}], ")"}]}]], "Text",
 CellChangeTimes->{
  3.8520119652662325`*^9, 3.8520120410884466`*^9, {3.852014132760392*^9, 
   3.8520141458056545`*^9}, 3.858999473404769*^9, 3.858999592225388*^9, 
   3.859356357387164*^9, 3.8593598950481653`*^9, 3.859359945091011*^9, 
   3.87206230105254*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"1de779b4-6f85-4c88-bbc3-9d63031e3d44"],

Cell[BoxData[
 RowBox[{"Collect", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"k", " ", "u"}], "2"]}]]}], " ", "k", " ", "\[Pi]", " ", 
      "T1"}], "-", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "k"}], " ", "u"}]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"k", " ", "u"}]], " ", 
           SuperscriptBox["k", "3"]}], "+", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"3", " ", "k", " ", "u"}], "2"]], " ", 
           SuperscriptBox["k", "3"]}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"k", " ", "u"}], "2"]], " ", 
           SuperscriptBox["k", "2"], " ", "\[Pi]", " ", "T1"}], "-", 
          RowBox[{"256", " ", 
           SuperscriptBox["\[Pi]", "3"], " ", 
           SuperscriptBox["T1", "3"]}], "+", 
          RowBox[{"128", " ", 
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"k", " ", "u"}], "2"]], " ", 
           SuperscriptBox["k", "3"], " ", 
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T1", "2"], " ", 
           RowBox[{
            SuperscriptBox["\[Alpha]", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"1", ",", "0"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}], "2"]}], 
      RowBox[{"16384", " ", 
       SuperscriptBox["\[Pi]", "4"], " ", 
       SuperscriptBox["T1", "4"]}]], "-", 
     RowBox[{
      SuperscriptBox["k", "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"k", " ", "u"}], "2"]], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"k", " ", "u"}]]}]}], ")"}], " ", "k"}], 
         RowBox[{"256", " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SuperscriptBox["T1", "2"]}]], "+", 
        RowBox[{
         SuperscriptBox["\[Alpha]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"u", ",", "k"}], "]"}]}], ")"}]}]}], ")"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", 
     SuperscriptBox["k", "2"], ",", 
     SuperscriptBox["k", "3"], ",", 
     SuperscriptBox["k", "4"]}], "}"}], ",", "Simplify"}], "]"}]], "Text",
 CellChangeTimes->{{3.859359967558675*^9, 3.859360009375475*^9}, 
   3.87206230105254*^9},
 CellLabel->"In[14]:=",ExpressionUUID->"ad4a2707-9ba6-4c3b-9406-3595012ee03f"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"k", " ", "u"}], "2"]}]], " ", 
   SuperscriptBox["k", "2"]}], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{"k", " ", "u"}], "2"]], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"k", " ", "u"}]]}]}], ")"}], " ", 
    SuperscriptBox["k", "4"]}], 
   RowBox[{"256", " ", 
    SuperscriptBox["\[Pi]", "2"], " ", 
    SuperscriptBox["T1", "2"]}]], "-", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"k", " ", "u"}], "2"]}]], " ", "k", " ", "\[Pi]", " ", "T1"}], 
  "-", 
  RowBox[{"4", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "k"}], " ", "u"}]], " ", 
   SuperscriptBox["\[Pi]", "2"], " ", 
   SuperscriptBox["T1", "2"]}], "-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["k", "5"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{"k", " ", "u"}], "2"]], "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"k", " ", "u"}]], "+", 
      RowBox[{"128", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], " ", 
       RowBox[{
        SuperscriptBox["\[Alpha]", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"1", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}]}], 
   RowBox[{"1024", " ", 
    SuperscriptBox["\[Pi]", "3"], " ", 
    SuperscriptBox["T1", "3"]}]], "-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["k", "6"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"k", " ", "u"}], "2"]], "+", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"k", " ", "u"}]], "+", 
       RowBox[{"128", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"], " ", 
        RowBox[{
         SuperscriptBox["\[Alpha]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}], "2"]}], 
   RowBox[{"16384", " ", 
    SuperscriptBox["\[Pi]", "4"], " ", 
    SuperscriptBox["T1", "4"]}]], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox["k", "3"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{"k", " ", "u"}], "2"]], "+", 
      RowBox[{"128", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"k", " ", "u"}], "2"]}]], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], " ", 
       RowBox[{
        SuperscriptBox["\[Alpha]", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"1", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"u", ",", "k"}], "]"}]}], "-", 
      RowBox[{"32", " ", "\[Pi]", " ", "T1", " ", 
       RowBox[{
        SuperscriptBox["\[Alpha]", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"2", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}]}], 
   RowBox[{"32", " ", "\[Pi]", " ", "T1"}]]}]], "Text",
 CellChangeTimes->{{3.859359981187748*^9, 3.8593600096879005`*^9}, 
   3.87206230105254*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"5bf53ebc-7e20-4aba-a44d-6f4eb6c9b99b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"2", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       FractionBox["k", 
        RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "+", 
       FractionBox[
        RowBox[{"4", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"k", " ", "u"}], "2"]}]]}], ")"}], " ", "\[Pi]", " ", 
         "T1"}], "k"], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["k", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"k", " ", "u"}], "2"]]}], "+", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"k", " ", "u"}]], "+", 
           RowBox[{"8", " ", "\[Pi]", " ", "T1", " ", "u"}]}], ")"}]}], 
        RowBox[{"128", " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T1", "2"]}]], "+", 
       RowBox[{
        SuperscriptBox["k", "3"], " ", 
        RowBox[{"\[Alpha]", "[", 
         RowBox[{"u", ",", "k"}], "]"}]}]}]], " ", "tinfty", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"k", " ", "u"}], "2"]], " ", 
           SuperscriptBox["k", "4"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"k", " ", "u"}]], " ", 
           SuperscriptBox["k", "4"]}]}], 
         RowBox[{"256", " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SuperscriptBox["T1", "2"]}]]}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"k", " ", "u"}], "2"]}]], " ", "k", " ", "\[Pi]", " ", 
        "T1"}], "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
          "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                 RowBox[{"k", " ", "u"}], "2"]], " ", "k"}], "+", 
              RowBox[{
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"k", " ", "u"}]], " ", "k"}], "+", 
              RowBox[{"8", " ", "\[Pi]", " ", "T1"}]}], ")"}]}], 
           RowBox[{"128", " ", 
            SuperscriptBox["\[Pi]", "2"], " ", 
            SuperscriptBox["T1", "2"]}]], "+", 
          RowBox[{
           SuperscriptBox["k", "3"], " ", 
           RowBox[{
            SuperscriptBox["\[Alpha]", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"1", ",", "0"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}], "2"], "-", 
       RowBox[{
        SuperscriptBox["k", "3"], " ", 
        RowBox[{
         SuperscriptBox["\[Alpha]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}]}], ",", "u"}], "]"}], "//",
   "Simplify"}]], "Text",
 CellChangeTimes->{{3.852011963682925*^9, 3.8520119643288517`*^9}, {
   3.8520120312117715`*^9, 3.852012039984957*^9}, {3.852012167157369*^9, 
   3.8520121743712234`*^9}, {3.8520141597637806`*^9, 3.8520141863203745`*^9}, 
   3.85201437257981*^9, 3.8593563928617983`*^9, 3.859359906164692*^9, 
   3.87206230105254*^9},
 CellLabel->"In[8]:=",ExpressionUUID->"2085fda6-656a-420a-950c-440bc1222fcb"],

Cell[BoxData[
 RowBox[{"2", " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    FractionBox["k", 
     RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"k", " ", "u"}], "2"]}]]}], ")"}], " ", "\[Pi]", " ", 
      "T1"}], "k"], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"k", " ", "u"}], "2"]]}], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"k", " ", "u"}]], "+", 
        RowBox[{"8", " ", "\[Pi]", " ", "T1", " ", "u"}]}], ")"}]}], 
     RowBox[{"128", " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["T1", "2"]}]], "+", 
    RowBox[{
     SuperscriptBox["k", "3"], " ", 
     RowBox[{"\[Alpha]", "[", 
      RowBox[{"u", ",", "k"}], "]"}]}]}]], " ", "tinfty", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"k", " ", "u"}], "2"]], " ", 
        SuperscriptBox["k", "5"]}], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"k", " ", "u"}]], " ", 
        SuperscriptBox["k", "5"]}]}], 
      RowBox[{"512", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"]}]]}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"k", " ", "u"}], "2"]}]], " ", 
     SuperscriptBox["k", "2"], " ", "\[Pi]", " ", "T1"}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["k", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"k", " ", "u"}], "2"]], " ", "k"}], "+", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"k", " ", "u"}]], " ", "k"}], "+", 
           RowBox[{"8", " ", "\[Pi]", " ", "T1"}]}], ")"}]}], 
        RowBox[{"128", " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T1", "2"]}]], "+", 
       RowBox[{
        SuperscriptBox["k", "3"], " ", 
        RowBox[{
         SuperscriptBox["\[Alpha]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"k", " ", "u"}], "2"]], " ", 
           SuperscriptBox["k", "4"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"k", " ", "u"}]], " ", 
           SuperscriptBox["k", "4"]}]}], 
         RowBox[{"256", " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SuperscriptBox["T1", "2"]}]]}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"k", " ", "u"}], "2"]}]], " ", "k", " ", "\[Pi]", " ", 
        "T1"}], "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
          "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                 RowBox[{"k", " ", "u"}], "2"]], " ", "k"}], "+", 
              RowBox[{
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"k", " ", "u"}]], " ", "k"}], "+", 
              RowBox[{"8", " ", "\[Pi]", " ", "T1"}]}], ")"}]}], 
           RowBox[{"128", " ", 
            SuperscriptBox["\[Pi]", "2"], " ", 
            SuperscriptBox["T1", "2"]}]], "+", 
          RowBox[{
           SuperscriptBox["k", "3"], " ", 
           RowBox[{
            SuperscriptBox["\[Alpha]", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"1", ",", "0"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}], "2"], "-", 
       RowBox[{
        SuperscriptBox["k", "3"], " ", 
        RowBox[{
         SuperscriptBox["\[Alpha]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}]}], "-", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["k", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"k", " ", "u"}], "2"]], " ", "k"}], "+", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"k", " ", "u"}]], " ", "k"}], "+", 
           RowBox[{"8", " ", "\[Pi]", " ", "T1"}]}], ")"}]}], 
        RowBox[{"128", " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T1", "2"]}]], "+", 
       RowBox[{
        SuperscriptBox["k", "3"], " ", 
        RowBox[{
         SuperscriptBox["\[Alpha]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"k", " ", "u"}], "2"]], " ", 
          SuperscriptBox["k", "4"]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"k", " ", "u"}]], " ", 
          SuperscriptBox["k", "4"]}]}], 
        RowBox[{"256", " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T1", "2"]}]], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"k", " ", "u"}], "2"]}]], " ", "k", " ", "\[Pi]", " ", 
        "T1"}], "+", 
       RowBox[{
        SuperscriptBox["k", "3"], " ", 
        RowBox[{
         SuperscriptBox["\[Alpha]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}]}], "-", 
    RowBox[{
     SuperscriptBox["k", "3"], " ", 
     RowBox[{
      SuperscriptBox["\[Alpha]", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"3", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}]}]], "Text",
 CellChangeTimes->{3.852014186862054*^9, 3.85201437333785*^9, 
  3.859356393611362*^9, 3.859359907337283*^9, 3.87206230105254*^9},
 CellLabel->"Out[8]=",ExpressionUUID->"2c31b73e-8f6b-4fc7-905f-e3082ec5401e"],

Cell[BoxData[
 RowBox[{"Collect", "[", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"k", " ", "u"}], "2"]], " ", 
         SuperscriptBox["k", "5"]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"k", " ", "u"}]], " ", 
         SuperscriptBox["k", "5"]}]}], 
       RowBox[{"512", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"]}]]}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"k", " ", "u"}], "2"]}]], " ", 
      SuperscriptBox["k", "2"], " ", "\[Pi]", " ", "T1"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox["k", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SuperscriptBox["\[ExponentialE]", 
              FractionBox[
               RowBox[{"k", " ", "u"}], "2"]], " ", "k"}], "+", 
            RowBox[{
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"k", " ", "u"}]], " ", "k"}], "+", 
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}]}], ")"}]}], 
         RowBox[{"128", " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SuperscriptBox["T1", "2"]}]], "+", 
        RowBox[{
         SuperscriptBox["k", "3"], " ", 
         RowBox[{
          SuperscriptBox["\[Alpha]", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"1", ",", "0"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"k", " ", "u"}], "2"]], " ", 
            SuperscriptBox["k", "4"]}], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"k", " ", "u"}]], " ", 
            SuperscriptBox["k", "4"]}]}], 
          RowBox[{"256", " ", 
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T1", "2"]}]]}], "-", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{"k", " ", "u"}], "2"]}]], " ", "k", " ", "\[Pi]", " ", 
         "T1"}], "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
           "+", 
           FractionBox[
            RowBox[{
             SuperscriptBox["k", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                 FractionBox[
                  RowBox[{"k", " ", "u"}], "2"]], " ", "k"}], "+", 
               RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{"k", " ", "u"}]], " ", "k"}], "+", 
               RowBox[{"8", " ", "\[Pi]", " ", "T1"}]}], ")"}]}], 
            RowBox[{"128", " ", 
             SuperscriptBox["\[Pi]", "2"], " ", 
             SuperscriptBox["T1", "2"]}]], "+", 
           RowBox[{
            SuperscriptBox["k", "3"], " ", 
            RowBox[{
             SuperscriptBox["\[Alpha]", 
              TagBox[
               RowBox[{"(", 
                RowBox[{"1", ",", "0"}], ")"}],
               Derivative],
              MultilineFunction->None], "[", 
             RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}], "2"], "-", 
        RowBox[{
         SuperscriptBox["k", "3"], " ", 
         RowBox[{
          SuperscriptBox["\[Alpha]", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"2", ",", "0"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}]}], "-", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox["k", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SuperscriptBox["\[ExponentialE]", 
              FractionBox[
               RowBox[{"k", " ", "u"}], "2"]], " ", "k"}], "+", 
            RowBox[{
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"k", " ", "u"}]], " ", "k"}], "+", 
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}]}], ")"}]}], 
         RowBox[{"128", " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SuperscriptBox["T1", "2"]}]], "+", 
        RowBox[{
         SuperscriptBox["k", "3"], " ", 
         RowBox[{
          SuperscriptBox["\[Alpha]", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"1", ",", "0"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"k", " ", "u"}], "2"]], " ", 
           SuperscriptBox["k", "4"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"k", " ", "u"}]], " ", 
           SuperscriptBox["k", "4"]}]}], 
         RowBox[{"256", " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SuperscriptBox["T1", "2"]}]], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{"k", " ", "u"}], "2"]}]], " ", "k", " ", "\[Pi]", " ", 
         "T1"}], "+", 
        RowBox[{
         SuperscriptBox["k", "3"], " ", 
         RowBox[{
          SuperscriptBox["\[Alpha]", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"2", ",", "0"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}]}], "-", 
     RowBox[{
      SuperscriptBox["k", "3"], " ", 
      RowBox[{
       SuperscriptBox["\[Alpha]", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"3", ",", "0"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", 
     SuperscriptBox["k", "2"], ",", 
     SuperscriptBox["k", "3"], ",", 
     SuperscriptBox["k", "4"]}], "}"}], ",", "Simplify"}], "]"}]], "Text",
 CellChangeTimes->{3.8593610023524895`*^9, 3.872062301068143*^9},
 CellLabel->"In[20]:=",ExpressionUUID->"8a736e86-abcf-4359-95ad-f8908cecf747"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "k"}], " ", "u"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "3"}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{"k", " ", "u"}], "2"]]}]}], ")"}], " ", 
   SuperscriptBox["k", "2"], " ", "\[Pi]", " ", "T1"}], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "k"}], " ", "u"}]], " ", "k", " ", 
   SuperscriptBox["\[Pi]", "2"], " ", 
   SuperscriptBox["T1", "2"]}], "+", 
  RowBox[{"8", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"3", " ", "k", " ", "u"}], "2"]}]], " ", 
   SuperscriptBox["\[Pi]", "3"], " ", 
   SuperscriptBox["T1", "3"]}], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"k", " ", "u"}], "2"]}]], " ", 
    SuperscriptBox["k", "4"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"k", " ", "u"}]], "-", 
      RowBox[{"128", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], " ", 
       RowBox[{
        SuperscriptBox["\[Alpha]", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"1", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}]}], 
   RowBox[{"128", " ", "\[Pi]", " ", "T1"}]], "-", 
  FractionBox[
   RowBox[{"3", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{"k", " ", "u"}], "2"]], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"k", " ", "u"}]]}]}], ")"}], " ", 
    SuperscriptBox["k", "7"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{"k", " ", "u"}], "2"]], "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"k", " ", "u"}]], "+", 
      RowBox[{"128", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], " ", 
       RowBox[{
        SuperscriptBox["\[Alpha]", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"1", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}]}], 
   RowBox[{"32768", " ", 
    SuperscriptBox["\[Pi]", "4"], " ", 
    SuperscriptBox["T1", "4"]}]], "-", 
  FractionBox[
   RowBox[{"3", " ", 
    SuperscriptBox["k", "8"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"k", " ", "u"}], "2"]], "+", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"k", " ", "u"}]], "+", 
       RowBox[{"128", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"], " ", 
        RowBox[{
         SuperscriptBox["\[Alpha]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}], "2"]}], 
   RowBox[{"262144", " ", 
    SuperscriptBox["\[Pi]", "5"], " ", 
    SuperscriptBox["T1", "5"]}]], "-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["k", "9"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"k", " ", "u"}], "2"]], "+", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"k", " ", "u"}]], "+", 
       RowBox[{"128", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"], " ", 
        RowBox[{
         SuperscriptBox["\[Alpha]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}], "3"]}], 
   RowBox[{"2097152", " ", 
    SuperscriptBox["\[Pi]", "6"], " ", 
    SuperscriptBox["T1", "6"]}]], "+", 
  RowBox[{
   SuperscriptBox["k", "5"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      FractionBox["3", "4"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"k", " ", "u"}], "2"]}]], " ", 
      RowBox[{
       SuperscriptBox["\[Alpha]", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"1", ",", "0"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"u", ",", "k"}], "]"}]}], "+", 
     FractionBox[
      RowBox[{"3", "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"k", " ", "u"}], "2"]]}], "-", 
       RowBox[{"4", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"k", " ", "u"}]]}], "-", 
       RowBox[{"96", " ", "\[Pi]", " ", "T1", " ", 
        RowBox[{
         SuperscriptBox["\[Alpha]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"u", ",", "k"}], "]"}]}]}], 
      RowBox[{"512", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"]}]]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"8192", " ", 
     SuperscriptBox["\[Pi]", "3"], " ", 
     SuperscriptBox["T1", "3"]}]], 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"k", " ", "u"}], "2"]}]], " ", 
    SuperscriptBox["k", "6"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"k", " ", "u"}], "2"]]}], "-", 
      RowBox[{"3", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"k", " ", "u"}]]}], "-", 
      RowBox[{"6", " ", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"3", " ", "k", " ", "u"}], "2"]]}], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", " ", "k", " ", "u"}]]}], "+", 
      RowBox[{"49152", " ", 
       SuperscriptBox["\[Pi]", "4"], " ", 
       SuperscriptBox["T1", "4"], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Alpha]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"u", ",", "k"}], "]"}], "2"]}], "-", 
      RowBox[{"192", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"k", " ", "u"}]], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"k", " ", "u"}], "2"]]}], ")"}], " ", "\[Pi]", " ", "T1", 
       " ", 
       RowBox[{
        SuperscriptBox["\[Alpha]", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"2", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"u", ",", "k"}], "]"}]}], "+", 
      RowBox[{"768", " ", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"k", " ", "u"}], "2"]], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], " ", 
       RowBox[{
        SuperscriptBox["\[Alpha]", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"1", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"u", ",", "k"}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"k", " ", "u"}], "2"]], "-", 
         RowBox[{"32", " ", "\[Pi]", " ", "T1", " ", 
          RowBox[{
           SuperscriptBox["\[Alpha]", 
            TagBox[
             RowBox[{"(", 
              RowBox[{"2", ",", "0"}], ")"}],
             Derivative],
            MultilineFunction->None], "[", 
           RowBox[{"u", ",", "k"}], "]"}]}]}], ")"}]}]}], ")"}]}]}], "+", 
  RowBox[{
   SuperscriptBox["k", "3"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["3", "32"]}], "-", 
     RowBox[{
      FractionBox["9", "32"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"k", " ", "u"}], "2"]}]]}], "-", 
     RowBox[{"12", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "k"}], " ", "u"}]], " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["T1", "2"], " ", 
      RowBox[{
       SuperscriptBox["\[Alpha]", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"1", ",", "0"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"u", ",", "k"}], "]"}]}], "+", 
     RowBox[{"6", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"k", " ", "u"}], "2"]}]], " ", "\[Pi]", " ", "T1", " ", 
      RowBox[{
       SuperscriptBox["\[Alpha]", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"2", ",", "0"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"u", ",", "k"}], "]"}]}], "-", 
     RowBox[{
      SuperscriptBox["\[Alpha]", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"3", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"u", ",", "k"}], "]"}]}], ")"}]}]}]], "Text",
 CellChangeTimes->{3.859361004585272*^9, 3.872062301072147*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"901b7202-c723-4067-8f41-2331df12aa83"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"DDf", "[", 
   RowBox[{"u", ",", "k"}], "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"t\[Infinity]", "-", 
      RowBox[{"f", "[", "u", "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       FractionBox["1", "4"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"k", " ", "u"}], "2"]}]], " ", 
       SuperscriptBox["k", "2"]}], "-", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"k", " ", "u"}], "2"]], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"k", " ", "u"}]]}]}], ")"}], " ", 
        SuperscriptBox["k", "4"]}], 
       RowBox[{"256", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"]}]], "-", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"k", " ", "u"}], "2"]}]], " ", "k", " ", "\[Pi]", " ", 
       "T1"}], "-", 
      RowBox[{"4", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "k"}], " ", "u"}]], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"]}], "+", 
      SuperscriptBox[
       RowBox[{"O", "[", "k", "]"}], "3"]}], ")"}]}], "=", 
   RowBox[{
    RowBox[{"-", "4"}], " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "k"}], " ", "u"}]], " ", 
    SuperscriptBox["\[Pi]", "2"], " ", 
    SuperscriptBox["T1", "2"], 
    RowBox[{"(", 
     RowBox[{"t\[Infinity]", "-", 
      RowBox[{"f", "[", "u", "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{"1", "+", "  ", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"k", " ", "u"}], "2"]], " ", "k"}], 
       RowBox[{"4", "  ", "\[Pi]", " ", "T1"}]], "-", " ", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"k", " ", "u"}], "2"]], " ", 
       FractionBox[
        SuperscriptBox["k", "2"], 
        RowBox[{"16", "  ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T1", "2"]}]]}], "+", 
      SuperscriptBox[
       RowBox[{"O", "[", "k", "]"}], "3"]}], 
     ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DDDf", "[", 
   RowBox[{"u", ",", "k"}], "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"t\[Infinity]", "-", 
      RowBox[{"f", "[", "u", "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       FractionBox["1", "4"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "k"}], " ", "u"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"k", " ", "u"}], "2"]]}]}], ")"}], " ", 
       SuperscriptBox["k", "2"], " ", "\[Pi]", " ", "T1"}], "+", 
      RowBox[{"6", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "k"}], " ", "u"}]], " ", "k", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"]}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"3", " ", "k", " ", "u"}], "2"]}]], " ", 
       SuperscriptBox["\[Pi]", "3"], " ", 
       SuperscriptBox["T1", "3"]}], "+", 
      SuperscriptBox[
       RowBox[{"O", "[", "k", "]"}], "3"]}], ")"}]}], "=", 
   RowBox[{"8", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"3", " ", "k", " ", "u"}], "2"]}]], " ", 
    SuperscriptBox["\[Pi]", "3"], " ", 
    SuperscriptBox["T1", "3"], 
    RowBox[{"(", 
     RowBox[{"t\[Infinity]", "-", 
      RowBox[{"f", "[", "u", "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"k", " ", "u"}], "2"]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"k", " ", "u"}], "2"]]}]}], ")"}], " ", 
        SuperscriptBox["k", "2"]}], 
       RowBox[{"32", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"]}]], "+", 
      FractionBox[
       RowBox[{"3", " ", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"k", " ", "u"}], "2"]], " ", "k"}], 
       RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "+", "1", "+", 
      SuperscriptBox[
       RowBox[{"O", "[", "k", "]"}], "3"]}], ")"}]}]}]}]}], "Text",
 CellChangeTimes->{{3.8593610549264364`*^9, 3.85936121182622*^9}, {
   3.8593612420720105`*^9, 3.8593613182120667`*^9}, 
   3.872062301072147*^9},ExpressionUUID->"689dd90f-4d64-4cb9-af22-\
1358a72b17df"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "So", " ", "we", " ", "define", " ", "the", " ", "approximation", " ", 
    "as"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"DDf", "[", "u_", "]"}], ":=", 
    RowBox[{
     RowBox[{"-", " ", "4"}], " ", 
     SuperscriptBox["\[Pi]", "2"], " ", 
     SuperscriptBox["T1", "2"], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "k"}], " ", "u"}]], 
     RowBox[{"(", 
      RowBox[{"t\[Infinity]", "-", 
       RowBox[{"f", "[", "u", "]"}]}], ")"}]}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DDDf", "[", "u_", "]"}], ":=", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"3", " ", "k", " ", "u"}], "2"]}]], " ", "8", " ", 
     SuperscriptBox["\[Pi]", "3"], " ", 
     SuperscriptBox["T1", "3"], 
     RowBox[{"(", 
      RowBox[{"t\[Infinity]", "-", 
       RowBox[{"f", "[", "u", "]"}]}], ")"}]}]}]}]}]], "Text",
 CellChangeTimes->{{3.850458558157609*^9, 3.8504586394447384`*^9}, {
   3.8504586784951496`*^9, 3.850458698259161*^9}, {3.851765077671997*^9, 
   3.85176507847396*^9}, {3.8520121412649956`*^9, 3.85201215410575*^9}, {
   3.8590007780963545`*^9, 3.859000782864353*^9}, 
   3.872062301072147*^9},ExpressionUUID->"31572545-d7b6-4375-ac68-\
11d0de3d38c0"],

Cell[CellGroupData[{

Cell["Summary ( RUN FROM HERE )", "Subsubsection",
 CellChangeTimes->{{3.8504587215447817`*^9, 3.8504587313949614`*^9}, {
  3.852012320893592*^9, 3.8520123279189606`*^9}, {3.872062061422167*^9, 
  3.8720620969907866`*^9}, {3.8720621461158743`*^9, 
  3.8720621571385946`*^9}},ExpressionUUID->"bde5407a-91c5-4f42-9d3a-\
6630f1cd5ef7"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"subsf\[Lambda]", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{"u", ",", "k"}], "]"}], "\[Rule]", " ", 
      RowBox[{"t\[Infinity]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], ")"}]}]}], 
     ",", 
     RowBox[{
      RowBox[{"Df", "[", 
       RowBox[{"u", ",", "k"}], "]"}], "\[Rule]", " ", 
      RowBox[{"2", "\[Pi]", " ", "T1", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"k", " ", "u"}], "2"]}]], "2", "t\[Infinity]", " ", "\[Mu]",
        " ", "\[Nu]", " ", "\[Lambda]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"Dfu2", "  ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}], "+", 
         RowBox[{
          RowBox[{"Dfun", "[", "k", "]"}], 
          SuperscriptBox["k", "3"]}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"DDf", "[", 
       RowBox[{"u", ",", "k"}], "]"}], "->", 
      RowBox[{
       RowBox[{"-", " ", "4"}], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "k"}], " ", "u"}]], "2", "t\[Infinity]", " ", "\[Mu]", 
       " ", "\[Nu]", " ", "\[Lambda]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"k", " ", "u"}], "2"]], " ", "k"}], 
          RowBox[{"4", "  ", "\[Pi]", " ", "T1"}]], "+", 
         RowBox[{"DDfu2", "  ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}], "+", 
         RowBox[{
          RowBox[{"DDfun", "[", "k", "]"}], 
          SuperscriptBox["k", "3"]}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"DDDf", "[", 
       RowBox[{"u", ",", "k"}], "]"}], "->", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"3", "k", " ", "u"}], "2"]}]], " ", "8", " ", 
       SuperscriptBox["\[Pi]", "3"], " ", 
       SuperscriptBox["T1", "3"], " ", "2", "t\[Infinity]", " ", "\[Mu]", " ",
        "\[Nu]", " ", "\[Lambda]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{
          FractionBox[
           RowBox[{"3", " ", 
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"k", " ", "u"}], "2"]], " ", "k"}], 
           RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "k"}], "+", 
         RowBox[{"DDDfu2", "  ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}], "+", 
         RowBox[{
          RowBox[{"DDDfun", "[", "k", "]"}], 
          SuperscriptBox["k", "3"]}]}], ")"}]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subsf\[Tau]", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{"y1m", ",", "k"}], "]"}], "\[Rule]", " ", 
      RowBox[{"t\[Infinity]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"2", "\[Mu]", "  ", "\[Tau]"}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"Df", "[", 
       RowBox[{"y1m", ",", "k"}], "]"}], "\[Rule]", " ", 
      RowBox[{"2", "\[Pi]", " ", "T1", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox["Y1m", "2"]}]], "2", "t\[Infinity]", " ", "\[Mu]", " ", 
       "\[Tau]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"Dfy2", "  ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}], "+", 
         RowBox[{
          RowBox[{"Dfyn", "[", "k", "]"}], 
          SuperscriptBox["k", "3"]}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"DDf", "[", 
       RowBox[{"y1m", ",", "k"}], "]"}], "->", 
      RowBox[{
       RowBox[{"-", " ", "4"}], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "Y1m"}]], "2", "t\[Infinity]", " ", "\[Mu]", " ", 
       "\[Tau]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            FractionBox["Y1m", "2"]], " ", "k"}], 
          RowBox[{"4", "  ", "\[Pi]", " ", "T1"}]], "+", 
         RowBox[{"DDfy2", "  ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}], "+", 
         RowBox[{
          RowBox[{"DDfyn", "[", "k", "]"}], 
          SuperscriptBox["k", "3"]}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"DDDf", "[", 
       RowBox[{"y1m", ",", "k"}], "]"}], "->", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"3", "Y1m"}], "2"]}]], " ", "8", " ", 
       SuperscriptBox["\[Pi]", "3"], " ", 
       SuperscriptBox["T1", "3"], " ", "2", "t\[Infinity]", " ", "\[Mu]", " ",
        "\[Tau]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox[
          RowBox[{"3", " ", 
           SuperscriptBox["\[ExponentialE]", 
            FractionBox["Y1m", "2"]], " ", "k"}], 
          RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "+", 
         RowBox[{"DDDfy2", "  ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}], "+", 
         RowBox[{
          RowBox[{"DDDfyn", "[", "k", "]"}], 
          SuperscriptBox["k", "3"]}]}], ")"}]}]}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8515958305741687`*^9, 3.8515960712949424`*^9}, {
  3.8517621546620398`*^9, 3.851762174061302*^9}, {3.8517632822478323`*^9, 
  3.851763298286787*^9}, {3.8517650297965207`*^9, 3.851765039874182*^9}, {
  3.8520122011285663`*^9, 3.852012217382592*^9}, {3.8520132907483616`*^9, 
  3.852013418638376*^9}, {3.8520134699233017`*^9, 3.852013493366007*^9}, {
  3.8520143453363523`*^9, 3.852014348536606*^9}, {3.8520144525878053`*^9, 
  3.8520144530919456`*^9}, {3.8520144939282722`*^9, 3.852014510501049*^9}, {
  3.8520145594338245`*^9, 3.852014571538768*^9}, {3.8593627186129265`*^9, 
  3.8593627602118487`*^9}, {3.859363372181012*^9, 3.8593633932360315`*^9}, {
  3.8595248240419836`*^9, 3.859524877276349*^9}, {3.859539787301992*^9, 
  3.859539799096578*^9}},
 CellLabel->
  "In[263]:=",ExpressionUUID->"5e0f2705-da66-44f7-93a5-144a047d4bad"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "At", " ", "last", " ", "we", " ", "define", " ", "the", " ", "series", " ",
    "for", " ", "the", " ", "variables"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8520122709895277`*^9, 
  3.8520122846829834`*^9}},ExpressionUUID->"a74a51e1-537a-45f7-8cb4-\
3b94bbbc80b5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"subsx", "=", 
   RowBox[{"{", 
    RowBox[{"x1p", "\[Rule]", 
     RowBox[{"t\[Infinity]", 
      RowBox[{"(", 
       RowBox[{"1", " ", "+", "x1pdev"}], ")"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subsxdev\[Lambda]", "=", 
   RowBox[{"{", 
    RowBox[{"x1pdev", "\[Rule]", " ", 
     RowBox[{"x1pdevl0", "+", 
      RowBox[{"x1pdevl1", " ", "\[Nu]", " ", "\[Mu]", " ", "\[Lambda]"}]}]}], 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{
       RowBox[{"+", "x1pdevl"}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Nu]", " ", "\[Mu]"}], ")"}], "2"], "2", " ", 
       FractionBox[
        SuperscriptBox["\[Lambda]", "2"], "2"]}], "+", 
      RowBox[{"x1pdevl3", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Nu]", " ", "\[Mu]"}], ")"}], "3"], " ", 
       FractionBox[
        SuperscriptBox["\[Lambda]", "3"], "6"]}], "+", 
      RowBox[{"x1pdevl4", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Nu]", " ", "\[Mu]"}], " ", ")"}], "4"], 
       FractionBox[
        SuperscriptBox["\[Lambda]", "4"], "24"]}], "+", 
      RowBox[{"x1pdevl5", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Nu]", " ", "\[Mu]"}], ")"}], "5"], " ", 
       FractionBox[
        SuperscriptBox["\[Lambda]", "5"], 
        RowBox[{"5", "*", "24"}]]}]}], "*)"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subsxdev\[Tau]", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x1pdevl0", "\[Rule]", " ", 
      RowBox[{"x1pl0devt0", "+", 
       RowBox[{"x1pl0devt1", " ", 
        RowBox[{"(", " ", "\[Mu]", ")"}], "\[Tau]"}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl0devt2"}], " ", 
        SuperscriptBox[
         RowBox[{"(", " ", "\[Mu]", ")"}], "2"], 
        FractionBox[
         SuperscriptBox["\[Tau]", "2"], "2"]}], "+", 
       RowBox[{"x1pl0devt3", " ", 
        SuperscriptBox[
         RowBox[{"(", "\[Mu]", ")"}], "3"], " ", 
        FractionBox[
         SuperscriptBox["\[Tau]", "3"], "6"]}], "+", 
       RowBox[{"x1pl0devt4", " ", 
        SuperscriptBox[
         RowBox[{"(", " ", "\[Mu]", ")"}], "4"], " ", 
        FractionBox[
         SuperscriptBox["\[Tau]", "4"], "24"]}], "+", 
       RowBox[{"x1pl0devt5", " ", 
        SuperscriptBox[
         RowBox[{"(", " ", "\[Mu]", ")"}], "5"], " ", 
        FractionBox[
         SuperscriptBox["\[Tau]", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pdevl1", "\[Rule]", " ", 
      RowBox[{"x1pl1devt0", "+", 
       RowBox[{"x1pl1devt1", " ", "\[Mu]", " ", "\[Tau]"}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl1devt2"}], " ", 
        SuperscriptBox["\[Mu]", "2"], 
        FractionBox[
         SuperscriptBox["\[Tau]", "2"], "2"]}], "+", 
       RowBox[{"x1pl1devt3", " ", 
        SuperscriptBox["\[Mu]", "3"], " ", 
        FractionBox[
         SuperscriptBox["\[Tau]", "3"], "6"]}], "+", 
       RowBox[{"x1pl1devt4", " ", 
        SuperscriptBox["\[Mu]", "4"], 
        FractionBox[
         SuperscriptBox["\[Tau]", "4"], "24"]}], "+", 
       RowBox[{"x1pl1devt5", " ", 
        SuperscriptBox["\[Mu]", "5"], " ", 
        FractionBox[
         SuperscriptBox["\[Tau]", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pdevl2", "\[Rule]", " ", 
      RowBox[{"x1pl2devt0", "+", 
       RowBox[{"x1pl2devt1", " ", "\[Mu]", " ", "\[Tau]"}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl2devt2"}], " ", 
        SuperscriptBox["\[Mu]", "2"], 
        FractionBox[
         SuperscriptBox["\[Tau]", "2"], "2"]}], "+", 
       RowBox[{"x1pl2devt3", " ", 
        SuperscriptBox["\[Mu]", "3"], 
        FractionBox[
         SuperscriptBox["\[Tau]", "3"], "6"]}], "+", 
       RowBox[{"x1pl2devt4", " ", 
        SuperscriptBox["\[Mu]", "4"], " ", 
        FractionBox[
         SuperscriptBox["\[Tau]", "4"], "24"]}], "+", 
       RowBox[{"x1pl2devt5", " ", 
        SuperscriptBox["\[Mu]", "5"], " ", 
        FractionBox[
         SuperscriptBox["\[Tau]", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pdevl3", "\[Rule]", " ", 
      RowBox[{"x1pl3devt0", "+", 
       RowBox[{"x1pl3devt1", " ", "\[Mu]", " ", "\[Tau]"}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl3devt2"}], " ", 
        SuperscriptBox["\[Mu]", "2"], 
        FractionBox[
         SuperscriptBox["\[Tau]", "2"], "2"]}], "+", 
       RowBox[{"x1pl3devt3", " ", 
        SuperscriptBox["\[Mu]", "3"], " ", 
        FractionBox[
         SuperscriptBox["\[Tau]", "3"], "6"]}], "+", 
       RowBox[{"x1pl3devt4", " ", 
        SuperscriptBox["\[Mu]", "4"], 
        FractionBox[
         SuperscriptBox["\[Tau]", "4"], "24"]}], "+", 
       RowBox[{"x1pl3devt5", " ", 
        SuperscriptBox["\[Mu]", "5"], " ", 
        FractionBox[
         SuperscriptBox["\[Tau]", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", "\[IndentingNewLine]", 
     RowBox[{"x1pdevl4", "\[Rule]", " ", 
      RowBox[{"x1pl4devt0", "+", 
       RowBox[{"x1pl4devt1", " ", "\[Mu]", " ", "\[Tau]"}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl4devt2"}], " ", 
        SuperscriptBox["\[Mu]", "2"], 
        FractionBox[
         SuperscriptBox["\[Tau]", "2"], "2"]}], "+", 
       RowBox[{"x1pl4devt3", " ", 
        SuperscriptBox["\[Mu]", "3"], " ", 
        FractionBox[
         SuperscriptBox["\[Tau]", "3"], "6"]}], "+", 
       RowBox[{"x1pl4devt4", " ", 
        SuperscriptBox["\[Mu]", "4"], " ", 
        FractionBox[
         SuperscriptBox["\[Tau]", "4"], "24"]}], "+", 
       RowBox[{"x1pl4devt5", " ", 
        SuperscriptBox["\[Mu]", "5"], " ", 
        FractionBox[
         SuperscriptBox["\[Tau]", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pdevl5", "\[Rule]", " ", 
      RowBox[{"x1pl5devt0", "+", 
       RowBox[{"x1pl5devt1", " ", "\[Mu]", " ", "\[Tau]"}]}]}]}], 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{
       RowBox[{"+", "x1pl5devt2"}], " ", 
       SuperscriptBox["\[Mu]", "2"], 
       FractionBox[
        SuperscriptBox["\[Tau]", "2"], "2"]}], "+", 
      RowBox[{"x1pl5devt3", " ", 
       SuperscriptBox["\[Mu]", "3"], " ", 
       FractionBox[
        SuperscriptBox["\[Tau]", "3"], "6"]}], "+", 
      RowBox[{"x1pl5devt4", " ", 
       SuperscriptBox["\[Mu]", "4"], " ", 
       FractionBox[
        SuperscriptBox["\[Tau]", "4"], "24"]}], "+", 
      RowBox[{"x1pl5devt5", " ", 
       SuperscriptBox["\[Mu]", "5"], 
       FractionBox[
        SuperscriptBox["\[Tau]", "5"], 
        RowBox[{"5", "*", "24"}]]}]}], "*)"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subsxdevk", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x1pl0devt0", "\[Rule]", " ", 
      RowBox[{"x1pl0t0devk0", "+", 
       RowBox[{"x1pl0t0devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl0t0devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl0t0devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], " ", 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl0t0devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], " ", 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl0t0devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], " ", "*)"}], ",", 
     RowBox[{"x1pl0devt1", "\[Rule]", " ", 
      RowBox[{"x1pl0t1devk0", "+", 
       RowBox[{"x1pl0t1devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl0t1devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], " ", 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl0t1devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], " ", 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl0t1devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], " ", 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl0t1devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], " ", 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl0devt2", "\[Rule]", " ", 
      RowBox[{"x1pl0t2devk0", "+", 
       RowBox[{"x1pl0t2devk1", " ", "\[Nu]", " ", "k"}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl0t2devk2"}], " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}], "+", 
       RowBox[{"x1pl0t2devk3", " ", 
        SuperscriptBox["\[Nu]", "3"], " ", 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl0t2devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl0t2devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl0devt3", "\[Rule]", " ", 
      RowBox[{"x1pl0t3devk0", "+", 
       RowBox[{"x1pl0t3devk1", " ", "\[Nu]", " ", "k"}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl0t3devk2"}], " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}], "+", 
       RowBox[{"x1pl0t3devk3", " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl0t3devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl0t3devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl0devt4", "\[Rule]", " ", 
      RowBox[{"x1pl0t4devk0", "+", 
       RowBox[{"x1pl0t4devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl0t4devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl0t4devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl0t4devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl0t4devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl0devt5", "\[Rule]", " ", 
      RowBox[{"x1pl0t5devk0", "+", 
       RowBox[{"x1pl0t5devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl0t5devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl0t5devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl0t5devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl0t5devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl1devt0", "\[Rule]", " ", 
      RowBox[{"x1pl1t0devk0", "+", 
       RowBox[{"x1pl1t0devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl1t0devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl1t0devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl1t0devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl1t0devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl1devt1", "\[Rule]", " ", 
      RowBox[{"x1pl1t1devk0", "+", 
       RowBox[{"x1pl1t1devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl1t1devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl1t1devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl1t1devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl1t1devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl1devt2", "\[Rule]", " ", 
      RowBox[{"x1pl1t2devk0", "+", 
       RowBox[{"x1pl1t2devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl1t2devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl1t2devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl1t2devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl1t2devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl1devt3", "\[Rule]", " ", 
      RowBox[{"x1pl1t3devk0", "+", 
       RowBox[{"x1pl1t3devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl1t3devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl1t3devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl1t3devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl1t3devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl1devt4", "\[Rule]", " ", 
      RowBox[{"x1pl1t4devk0", "+", 
       RowBox[{"x1pl1t4devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl1t4devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl1t4devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl1t4devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl1t4devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl1devt5", "\[Rule]", " ", 
      RowBox[{"x1pl1t5devk0", "+", 
       RowBox[{"x1pl1t5devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl1t5devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl1t5devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl1t5devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl1t5devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl2devt0", "\[Rule]", " ", 
      RowBox[{"x1pl2t0devk0", "+", 
       RowBox[{"x1pl2t0devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl2t0devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"x1pl2t0devk3", " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl2t0devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl2t0devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl2devt1", "\[Rule]", " ", 
      RowBox[{"x1pl2t1devk0", "+", 
       RowBox[{"x1pl2t1devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl2t1devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl2t1devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl2t1devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl2t1devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl2devt2", "\[Rule]", " ", 
      RowBox[{"x1pl2t2devk0", "+", 
       RowBox[{"x1pl2t2devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl2t2devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl2t2devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl2t2devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl2t2devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl2devl3", "\[Rule]", " ", 
      RowBox[{"x1pl2t3devk0", "+", 
       RowBox[{"x1pl2t3devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl2t3devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl2t3devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl2t3devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl2t3devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl2devl4", "\[Rule]", " ", 
      RowBox[{"x1pl2t4devk0", "+", 
       RowBox[{"x1pl2t4devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl2t4devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl2t4devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl2t4devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl2t4devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl2devl5", "\[Rule]", " ", 
      RowBox[{"x1pl2t5devk0", "+", 
       RowBox[{"x1pl2t5devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl2t5devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl2t5devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl2t5devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl2t5devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl3devt0", "\[Rule]", " ", 
      RowBox[{"x1pl3t0devk0", "+", 
       RowBox[{"x1pl3t0devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl3t0devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl3t0devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl3t0devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl3t0devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl3devt1", "\[Rule]", " ", 
      RowBox[{"x1pl3t1devk0", "+", 
       RowBox[{"x1pl3t1devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl3t1devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl3t1devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl3t1devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl3t1devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl3devt2", "\[Rule]", " ", 
      RowBox[{"x1pl3t2devk0", "+", 
       RowBox[{"x1pl3t2devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl3t2devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl3t2devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl3t2devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl3t2devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl3devt3", "\[Rule]", " ", 
      RowBox[{"x1pl3t3devk0", "+", 
       RowBox[{"x1pl3t3devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl3t3devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl3t3devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl3t3devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl3t3devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl3devt4", "\[Rule]", " ", 
      RowBox[{"x1pl3t4devk0", "+", 
       RowBox[{"x1pl3t4devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl3t4devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl3t4devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl3t4devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl3t4devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl3devt5", "\[Rule]", " ", 
      RowBox[{"x1pl3t5devk0", "+", 
       RowBox[{"x1pl3t5devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl3t5devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl3t5devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl3t5devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl3t5devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl4devt0", "\[Rule]", " ", 
      RowBox[{"x1pl4t0devk0", "+", 
       RowBox[{"x1pl4t0devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl4t0devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl4t0devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl4t0devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl4t0devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl4devt1", "\[Rule]", " ", 
      RowBox[{"x1pl4t1devk0", "+", 
       RowBox[{"x1pl4t1devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl4t1devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl4t1devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl4t1devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl4t1devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl4devt2", "\[Rule]", " ", 
      RowBox[{"x1pl4t2devk0", "+", 
       RowBox[{"x1pl4t2devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl4t2devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl4t2devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl4t2devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl4t2devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl4devt3", "\[Rule]", " ", 
      RowBox[{"x1pl4t3devk0", "+", 
       RowBox[{"x1pl4t3devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl4t3devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl4t3devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl4t3devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl4t3devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl4devt4", "\[Rule]", " ", 
      RowBox[{"x1pl4t4devk0", "+", 
       RowBox[{"x1pl4t4devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl4t4devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "x1pl4t4devk3"}], " ", 
        SuperscriptBox["\[Nu]", "3"], 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"x1pl4t4devk4", " ", 
        SuperscriptBox["\[Nu]", "4"], 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"x1pl4t4devk5", " ", 
        SuperscriptBox["\[Nu]", "5"], 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"x1pl4devt5", "\[Rule]", " ", 
      RowBox[{"x1pl4t5devk0", "+", 
       RowBox[{"x1pl4t5devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"x1pl4t5devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}]}], 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{
       RowBox[{"+", "x1pl4t5devk3"}], " ", 
       SuperscriptBox["\[Nu]", "3"], 
       FractionBox[
        SuperscriptBox["k", "3"], "6"]}], "+", 
      RowBox[{"x1pl4t5devk4", " ", 
       SuperscriptBox["\[Nu]", "4"], 
       FractionBox[
        SuperscriptBox["k", "4"], "24"]}], "+", 
      RowBox[{"x1pl4t5devk5", " ", 
       SuperscriptBox["\[Nu]", "5"], 
       FractionBox[
        SuperscriptBox["k", "5"], 
        RowBox[{"5", "*", "24"}]]}]}], "*)"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"subsy", "=", 
    RowBox[{"{", 
     RowBox[{"y1m", "\[Rule]", 
      RowBox[{"yp", "-", "y1mdev"}]}], " ", "}"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"also", ",", " ", 
    RowBox[{
    "we", " ", "allow", " ", "for", " ", "one", " ", "very", " ", "bigg", " ",
      "parameter", " ", "B"}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subsydev\[Lambda]", "=", 
   RowBox[{"{", 
    RowBox[{"y1mdev", "\[Rule]", " ", 
     RowBox[{"y1mdevl0", "+", 
      RowBox[{"y1mdevl1", " ", "\[Mu]", " ", "\[Nu]", "  ", "\[Lambda]"}]}]}], 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{
       RowBox[{"+", "y1mdevl2"}], " ", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", "\[Lambda]", ")"}], "2"], "2"]}], "+", 
      RowBox[{"y1mdevl3", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", "\[Lambda]", ")"}], "3"], "6"]}]}], "*)"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subsydev\[Tau]", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y1mdevl0", "\[Rule]", " ", 
      RowBox[{"y1ml0devt0", "+", 
       RowBox[{"y1ml0devt1", " ", "\[Mu]", "  ", "\[Tau]"}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "y1ml0devt2"}], " ", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", "\[Tau]", ")"}], "2"], "2"]}], "+", 
       RowBox[{"y1ml0devt3", " ", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", "\[Tau]", ")"}], "3"], "6"]}]}], "*)"}], ",", 
     RowBox[{"y1mdevl1", "\[Rule]", " ", 
      RowBox[{"y1ml1devt0", "+", 
       RowBox[{"y1ml1devt1", " ", "\[Mu]", " ", "\[Tau]"}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "y1ml1devt2"}], " ", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", "\[Tau]", ")"}], "2"], "2"]}], "+", 
       RowBox[{"Y1ml1devt3", " ", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", "\[Tau]", ")"}], "3"], "6"]}]}], "*)"}], ",", 
     RowBox[{"y1mdevl2", "\[Rule]", 
      RowBox[{"y1ml2devt0", "+", 
       RowBox[{"y1ml2devt1", " ", "\[Mu]", " ", "\[Tau]"}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "y1ml2devt2"}], " ", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", "\[Tau]", ")"}], "2"], "2"]}], "+", 
       RowBox[{"y1ml2devt3", " ", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", "\[Tau]", ")"}], "3"], "6"]}]}], "*)"}], ",", 
     RowBox[{"y1mdevl3", "\[Rule]", " ", 
      RowBox[{"y1ml3devt0", "+", 
       RowBox[{"y1ml3devt1", " ", "\[Mu]", " ", 
        RowBox[{"(", "\[Tau]", ")"}]}]}]}]}], 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{
       RowBox[{"+", "y1ml3devt2"}], " ", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", "\[Tau]", ")"}], "2"], "2"]}], "+", 
      RowBox[{"y1ml3devt3", " ", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", "\[Tau]", ")"}], "3"], "6"]}]}], "*)"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subsydevk", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y1ml0devt0", "\[Rule]", " ", 
      RowBox[{"y1ml0t0devk0", "+", 
       RowBox[{"y1ml0t0devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"y1ml0t0devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], " ", 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "y1ml0t0devk3"}], " ", 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"y1ml0t0devk4", " ", 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"y1ml0t0devk5", " ", 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], " ", ",", 
     RowBox[{"y1ml0devt1", "\[Rule]", " ", 
      RowBox[{"y1ml0t1devk0", "+", 
       RowBox[{"y1ml0t1devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"y1ml0t1devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], " ", 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "y1ml0t1devk3"}], " ", 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"y1ml0t1devk4", " ", 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"y1ml0t1devk5", " ", 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"y1ml0devt2", "\[Rule]", " ", 
      RowBox[{"y1ml0t2devk0", "+", 
       RowBox[{"y1ml0t2devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"y1ml0t2devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], " ", 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "y1ml0t2devk3"}], " ", 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"y1ml0t2devk4", " ", 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"y1ml0t2devk5", " ", 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"y1ml0devt3", "\[Rule]", " ", 
      RowBox[{"y1ml0t3devk0", "+", 
       RowBox[{"y1ml0t3devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"y1ml0t3devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "y1ml0t3devk3"}], " ", 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"y1ml0t3devk4", " ", 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"y1ml0t3devk5", " ", 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"y1ml1devt0", "\[Rule]", " ", 
      RowBox[{"y1ml1t0devk0", "+", 
       RowBox[{"y1ml1t0devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"y1ml1t0devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], " ", 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "y1ml1t0devk3"}], " ", 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"y1ml1t0devk4", " ", 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"y1ml1t0devk5", " ", 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"y1ml1devt1", "\[Rule]", " ", 
      RowBox[{"y1ml1t1devk0", "+", 
       RowBox[{"y1ml1t1devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"y1ml1t1devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], " ", 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "y1ml1t1devk3"}], " ", 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"y1ml1t1devk4", " ", 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"y1ml1t1devk5", " ", 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"y1ml1devt2", "\[Rule]", " ", 
      RowBox[{"y1ml1t2devk0", "+", 
       RowBox[{"y1ml1t2devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"y1ml1t2devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], " ", 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "y1ml1t2devk3"}], " ", 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"y1ml1t2devk4", " ", 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"y1ml1t2devk5", " ", 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"y1ml1devt3", "\[Rule]", " ", 
      RowBox[{"y1ml1t3devk0", "+", 
       RowBox[{"y1ml1t3devk1", " ", "k"}], "+", 
       RowBox[{"y1ml1t3devk2", " ", 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "y1ml1t3devk3"}], " ", 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"y1ml1t3devk4", " ", 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"y1ml1t3devk5", " ", 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"y1ml2devt0", "\[Rule]", " ", 
      RowBox[{"y1ml2t0devk0", "+", 
       RowBox[{"y1ml2t0devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"y1ml2t0devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], " ", 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "y1ml2t0devk3"}], " ", 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"y1ml2t0devk4", " ", 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"y1ml2t0devk5", " ", 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"y1ml2devt1", "\[Rule]", " ", 
      RowBox[{"y1ml2t1devk0", "+", 
       RowBox[{"y1ml2t1devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"y1ml2t1devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], " ", 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "y1ml2t1devk3"}], " ", 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"y1ml2t1devk4", " ", 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"y1ml2t1devk5", " ", 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"y1ml2devt2", "\[Rule]", " ", 
      RowBox[{"y1ml2t2devk0", "+", 
       RowBox[{"y1ml2t2devk1", " ", "k"}], "+", 
       RowBox[{"y1ml2t2devk2", " ", 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "y1ml2t2devk3"}], " ", 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"y1ml2t2devk4", " ", 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"y1ml2t2devk5", " ", 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"y1ml2devl3", "\[Rule]", " ", 
      RowBox[{"y1ml2t3devk0", "+", 
       RowBox[{"y1ml2t3devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"y1ml2t3devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], " ", 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "y1ml2t3devk3"}], " ", 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"y1ml2t3devk4", " ", 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"y1ml2t3devk5", " ", 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"y1ml3devt0", "\[Rule]", " ", 
      RowBox[{"y1ml3t0devk0", "+", 
       RowBox[{"y1ml3t0devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"y1ml3t0devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "y1ml3t0devk3"}], " ", 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"y1ml3t0devk4", " ", 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"y1ml3t0devk5", " ", 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"y1ml3devt1", "\[Rule]", " ", 
      RowBox[{"y1ml3t1devk0", "+", 
       RowBox[{"y1ml3t1devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"y1ml3t1devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], " ", 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "y1ml3t1devk3"}], " ", 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"y1ml3t1devk4", " ", 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"y1ml3t1devk5", " ", 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"y1ml3devt2", "\[Rule]", " ", 
      RowBox[{"y1ml3t2devk0", "+", 
       RowBox[{"y1ml3t2devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"y1ml3t2devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], " ", 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
        RowBox[{"+", "y1ml3t2devk3"}], " ", 
        FractionBox[
         SuperscriptBox["k", "3"], "6"]}], "+", 
       RowBox[{"y1ml3t2devk4", " ", 
        FractionBox[
         SuperscriptBox["k", "4"], "24"]}], "+", 
       RowBox[{"y1ml3t2devk5", " ", 
        FractionBox[
         SuperscriptBox["k", "5"], 
         RowBox[{"5", "*", "24"}]]}]}], "*)"}], ",", 
     RowBox[{"y1ml3devt3", "\[Rule]", " ", 
      RowBox[{"y1ml3t3devk0", "+", 
       RowBox[{"y1ml3t3devk1", " ", "\[Nu]", " ", "k"}], "+", 
       RowBox[{"y1ml3t3devk2", " ", 
        SuperscriptBox["\[Nu]", "2"], 
        FractionBox[
         SuperscriptBox["k", "2"], "2"]}]}]}]}], 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{
       RowBox[{"+", "y1ml3t3devk3"}], " ", 
       FractionBox[
        SuperscriptBox["k", "3"], "6"]}], "+", 
      RowBox[{"y1ml3t3devk4", " ", 
       FractionBox[
        SuperscriptBox["k", "4"], "24"]}], "+", 
      RowBox[{"y1ml3t3devk5", " ", 
       FractionBox[
        SuperscriptBox["k", "5"], 
        RowBox[{"5", "*", "24"}]]}]}], "*)"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subsydevB", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y1ml0t0devk0", "\[Rule]", 
      RowBox[{
       RowBox[{"y1ml0t0devk0Bp1", " ", "B"}], " ", "+", "y1ml0t0devk0B0", "+", 
       RowBox[{"y1ml0t0devk0B1", " ", 
        FractionBox["1", "B"]}], "+", 
       RowBox[{"y1ml0t0devk0B2", " ", 
        FractionBox["1", 
         RowBox[{
          SuperscriptBox["B", "2"], " ", 
          SuperscriptBox[
           RowBox[{"Log", "[", "k", "]"}], "2"]}]]}]}]}], ",", 
     RowBox[{"y1ml1t0devk0", "\[Rule]", 
      RowBox[{
       RowBox[{"y1ml1t0devk0Bp1", " ", "B"}], " ", "+", "y1ml1t0devk0B0", "+", 
       RowBox[{"y1ml1t0devk0B1", " ", 
        FractionBox["1", 
         RowBox[{"B", " "}]]}], "+", 
       RowBox[{"y1ml1t0devk0B2", " ", 
        FractionBox["1", 
         RowBox[{
          SuperscriptBox["B", "2"], " "}]]}]}]}], ",", 
     RowBox[{"y1ml0t1devk0", "\[Rule]", 
      RowBox[{
       RowBox[{"y1ml0t1devk0Bp1", " ", "B"}], " ", "+", "y1ml0t1devk0B0", "+", 
       RowBox[{"y1ml0t1devk0B1", " ", 
        FractionBox["1", 
         RowBox[{"B", " "}]]}], "+", 
       RowBox[{"y1ml0t1devk0B2", " ", 
        FractionBox["1", 
         RowBox[{
          SuperscriptBox["B", "2"], " "}]]}]}]}], ",", 
     RowBox[{"y1ml1t1devk0", "\[Rule]", 
      RowBox[{
       RowBox[{"y1ml1t1devk0Bp1", " ", "B"}], " ", "+", "y1ml1t1devk0B0", "+", 
       RowBox[{"y1ml1t1devk0B1", " ", 
        FractionBox["1", 
         RowBox[{"B", " ", "L"}]]}], "+", 
       RowBox[{"y1ml1t1devk0B2", " ", 
        FractionBox["1", 
         SuperscriptBox["B", "2"]]}]}]}], ",", 
     RowBox[{"y1ml0t0devk1", "\[Rule]", 
      RowBox[{
       RowBox[{"y1ml0t0devk1Bp2", " ", 
        SuperscriptBox["B", "2"]}], " ", "+", 
       RowBox[{"y1ml0t0devk1Bp1", " ", "B"}], "+", "y1ml0t0devk1B0", "+", 
       RowBox[{"y1ml0t0devk1B1", " ", 
        FractionBox["1", 
         RowBox[{"B", " "}]]}], "+", 
       RowBox[{"y1ml0t0devk1B2", " ", 
        FractionBox["1", 
         RowBox[{
          SuperscriptBox["B", "2"], " "}]]}]}]}], ",", 
     RowBox[{"y1ml1t0devk1", "\[Rule]", 
      RowBox[{
       RowBox[{"y1ml1t0devk2Bp2", " ", 
        SuperscriptBox["B", "2"]}], " ", "+", 
       RowBox[{"y1ml1t0devk1Bp1", " ", "B"}], " ", "+", "y1ml1t0devk1B0", "+", 
       RowBox[{"y1ml1t0devk1B1", " ", 
        FractionBox["1", 
         RowBox[{"B", " "}]]}], "+", 
       RowBox[{"y1ml1t0devk1B2", " ", 
        FractionBox["1", 
         RowBox[{
          SuperscriptBox["B", "2"], " "}]]}]}]}], ",", 
     RowBox[{"y1ml0t1devk1", "\[Rule]", 
      RowBox[{
       RowBox[{"y1ml0t1devk2Bp2", " ", 
        SuperscriptBox["B", "2"]}], " ", "+", 
       RowBox[{"y1ml0t1devk1Bp1", " ", "B"}], " ", "+", "y1ml0t1devk1B0", "+", 
       RowBox[{"y1ml0t1devk1B1", " ", 
        FractionBox["1", "B"]}], "+", 
       RowBox[{"y1ml0t1devk1B2", " ", 
        FractionBox["1", 
         RowBox[{
          SuperscriptBox["B", "2"], " "}]]}]}]}], ",", 
     RowBox[{"y1ml1t1devk1", "\[Rule]", 
      RowBox[{
       RowBox[{"y1ml1t1devk2Bp2", " ", 
        SuperscriptBox["B", "2"]}], " ", "+", 
       RowBox[{"y1ml1t1devk1Bp1", " ", "B"}], " ", "+", "y1ml1t1devk1B0", "+", 
       RowBox[{"y1ml1t1devk1B1", " ", 
        FractionBox["1", 
         RowBox[{"B", " "}]]}], "+", 
       RowBox[{"y1ml1t1devk1B2", " ", 
        FractionBox["1", 
         RowBox[{
          SuperscriptBox["B", "2"], " "}]]}]}]}], ",", 
     RowBox[{"y1ml0t0devk2", "\[Rule]", 
      RowBox[{
       RowBox[{"y1ml0t0devk2Bp3", " ", 
        SuperscriptBox["B", "3"]}], " ", "+", 
       RowBox[{"y1ml0t0devk2Bp2", " ", 
        SuperscriptBox["B", "2"]}], " ", "+", 
       RowBox[{"y1ml0t0devk2Bp1", " ", "B"}], " ", "+", "y1ml0t0devk2B0", "+", 
       RowBox[{"y1ml0t0devk2B1", " ", 
        FractionBox["1", 
         RowBox[{"B", " "}]]}], "+", 
       RowBox[{"y1ml0t0devk2B2", " ", 
        FractionBox["1", 
         RowBox[{
          SuperscriptBox["B", "2"], " "}]]}]}]}], ",", 
     RowBox[{"y1ml1t0devk2", "\[Rule]", 
      RowBox[{
       RowBox[{"y1ml1t0devk2Bp3", " ", 
        SuperscriptBox["B", "3"]}], " ", "+", 
       RowBox[{"y1ml1t0devk2Bp2", " ", 
        SuperscriptBox["B", "2"]}], " ", "+", 
       RowBox[{"y1ml1t0devk2Bp1", " ", "B"}], " ", "+", "y1ml1t0devk2B0", "+", 
       RowBox[{"y1ml1t0devk2B1", " ", 
        FractionBox["1", 
         RowBox[{"B", " "}]]}], "+", 
       RowBox[{"y1ml1t0devk2B2", " ", 
        FractionBox["1", 
         RowBox[{
          SuperscriptBox["B", "2"], " "}]]}]}]}], ",", 
     RowBox[{"y1ml0t1devk2", "\[Rule]", 
      RowBox[{
       RowBox[{"y1ml0t1devk2Bp3", " ", 
        SuperscriptBox["B", "3"]}], " ", "+", 
       RowBox[{"y1ml0t1devk2Bp2", " ", 
        SuperscriptBox["B", "2"]}], " ", "+", 
       RowBox[{"y1ml0t1devk2Bp1", " ", "B"}], " ", "+", "y1ml0t1devk2B0", "+", 
       RowBox[{"y1ml0t1devk2B1", " ", 
        FractionBox["1", 
         RowBox[{"B", " "}]]}], "+", 
       RowBox[{"y1ml0t1devk2B2", " ", 
        FractionBox["1", 
         RowBox[{
          SuperscriptBox["B", "2"], " "}]]}]}]}], ",", 
     RowBox[{"y1ml1t1devk2", "\[Rule]", 
      RowBox[{
       RowBox[{"y1ml1t1devk2Bp3", " ", 
        SuperscriptBox["B", "3"]}], " ", "+", 
       RowBox[{"y1ml1t1devk2Bp2", " ", 
        SuperscriptBox["B", "2"]}], " ", "+", 
       RowBox[{"y1ml1t1devk2Bp1", " ", "B"}], " ", "+", "y1ml1t1devk2B0", "+", 
       RowBox[{"y1ml1t1devk2B1", " ", 
        FractionBox["1", 
         RowBox[{"B", " "}]]}], "+", 
       RowBox[{"y1ml1t1devk2B2", " ", 
        FractionBox["1", 
         RowBox[{
          SuperscriptBox["B", "2"], " "}]]}]}]}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8515968818008585`*^9, 3.8515968827253885`*^9}, {
   3.851597701406764*^9, 3.8515978391708508`*^9}, {3.8517618227001047`*^9, 
   3.8517619482443533`*^9}, {3.8517619849799767`*^9, 
   3.8517621347705135`*^9}, {3.852012416257969*^9, 3.8520124259189262`*^9}, {
   3.852017835511612*^9, 3.852017836386341*^9}, {3.8526180198244905`*^9, 
   3.852618201056402*^9}, {3.852695049973545*^9, 3.852695050186449*^9}, 
   3.854701620693329*^9, {3.858918124363505*^9, 3.8589181248050275`*^9}, {
   3.859539741483014*^9, 3.8595397418754873`*^9}},
 CellLabel->
  "In[253]:=",ExpressionUUID->"6a97784b-a79d-4510-9e1a-e081332214db"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Approximate equations and solutions", "Subsection",
 CellChangeTimes->{{3.8492491208531*^9, 3.849249130263982*^9}, {
  3.8520148838975725`*^9, 3.852014884257515*^9}, {3.85201520646215*^9, 
  3.852015212006218*^9}, {3.8720624452472086`*^9, 
  3.872062447958541*^9}},ExpressionUUID->"ab7cc9b3-47f7-49a0-b4ac-\
efca08c8a40a"],

Cell[CellGroupData[{

Cell[TextData[{
 "First EOM and location of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["x", "QL"], "+"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "dd81a2b7-c5d8-47ae-8447-220dcd350be9"]
}], "Subsubsection",
 CellChangeTimes->{{3.8468358858083715`*^9, 3.8468358994585037`*^9}, {
   3.8468477125474815`*^9, 3.846847715776025*^9}, {3.8469157313827133`*^9, 
   3.846915745775015*^9}, {3.847191714375497*^9, 3.847191722393735*^9}, {
   3.851505624049498*^9, 3.8515056424350815`*^9}, {3.8515861023009653`*^9, 
   3.8515861123292675`*^9}, {3.8515960911080847`*^9, 3.851596091861871*^9}, 
   3.85201244799039*^9, {3.8720625225747848`*^9, 3.872062529840042*^9}, {
   3.872062744350462*^9, 
   3.8720627502740965`*^9}},ExpressionUUID->"1d43e2c8-9d37-4943-88ec-\
d6f97fb3c594"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Now", " ", "let", " ", "us", " ", "look", " ", "at", " ", "the", " ", 
    "equation"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Df", "[", 
     RowBox[{"y1m", ",", "k"}], "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "x1p"}], "+", " ", 
      RowBox[{"f", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "S1"}], "+", "u"}], ",", "k"}], "]"}]}], ")"}]}], "+", 
   RowBox[{"k", " ", 
    RowBox[{"(", 
     RowBox[{"x1p", "-", " ", 
      RowBox[{"f", "[", 
       RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", 
    RowBox[{"(", " ", 
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "S1"}], "+", "u"}], ",", "k"}], "]"}], "-", " ", 
      RowBox[{"f", "[", 
       RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.84812522817811*^9, 
  3.8481252352771835`*^9}},ExpressionUUID->"243efd62-8853-4de1-9d4e-\
a8efd11cbeb9"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{"we", " ", "redefine"}], " ", "-", "S1", "+", "u"}], "\[Rule]", 
   RowBox[{
   "u", " ", "and", " ", "introduce", " ", "a", " ", "new", " ", "small", " ",
     "parameter", " ", "\[Nu]", " ", "for", " ", "each", " ", "k"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.85159613540212*^9, 3.8515961423758593`*^9}, {
  3.851596502879854*^9, 3.8515965086072226`*^9}, {3.852012461656575*^9, 
  3.8520124648486347`*^9}, {3.8520128465271993`*^9, 3.8520128474460554`*^9}, {
  3.872062539889239*^9, 
  3.872062544534522*^9}},ExpressionUUID->"38240066-9a7c-45a2-8487-\
9f00a8ceb4c1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Now", " ", "we", " ", "also", " ", "insert", " ", "the", " ", "series", 
    " ", "of", " ", "the", " ", "solution", " ", "and", " ", "we", " ", 
    "make", " ", "a", " ", "series", " ", "in", " ", "the", " ", "smallest", 
    " ", "parameter"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Df", "[", 
              RowBox[{"y1m", ",", "k"}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "x1p"}], "+", " ", 
               RowBox[{"f", "[", 
                RowBox[{"u", ",", "k"}], "]"}]}], ")"}]}], "+", " ", 
            RowBox[{"k", " ", 
             RowBox[{"(", 
              RowBox[{"x1p", "-", " ", 
               RowBox[{"f", "[", 
                RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", 
             RowBox[{"(", " ", 
              RowBox[{
               RowBox[{"f", "[", 
                RowBox[{"u", ",", "k"}], "]"}], "-", " ", 
               RowBox[{"f", "[", 
                RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}]}]}], "/.", 
           "subsf\[Lambda]"}], "/.", "subsf\[Tau]"}], "/.", 
         RowBox[{"k", "\[Rule]", 
          RowBox[{"\[Nu]", " ", "k"}]}]}], "/.", "subsx"}], "/.", 
       "subsxdev\[Lambda]"}], "/.", "subsxdev\[Tau]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Mu]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.8515961786960707`*^9, 3.8515962435896187`*^9}, {
   3.8515962761191125`*^9, 3.851596285612223*^9}, {3.851596511956459*^9, 
   3.851596512347819*^9}, 3.8517623273349886`*^9, 3.8517625089222946`*^9, {
   3.8520124733876038`*^9, 3.852012475288272*^9}},
 CellLabel->
  "In[265]:=",ExpressionUUID->"5bf2a2f8-f9cf-49f7-bab6-6bdf4e44e154"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"t\[Infinity]", " ", "x1pl0devt0", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "k", " ", "t\[Infinity]", " ", "\[Nu]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\[Lambda]"}], " ", "\[Nu]"}], "+", "\[Tau]"}], 
        ")"}]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "Y1m"}], "/", "2"}]], " ", "\[Pi]", " ", "T1", " ", 
       "t\[Infinity]", " ", "\[Tau]", " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"Dfy2", " ", 
          SuperscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Nu]", "2"]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["k", "3"], " ", 
          SuperscriptBox["\[Nu]", "3"], " ", 
          RowBox[{"Dfyn", "[", 
           RowBox[{"k", " ", "\[Nu]"}], "]"}]}]}], ")"}]}]}], ")"}], " ", 
    "\[Mu]"}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Mu]", "]"}], "2"],
    SeriesData[$CellContext`\[Mu], 0, {}, 1, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Mu], 
   0, {($CellContext`t\[Infinity] $CellContext`x1pl0devt0) ((((
         2 $CellContext`k) $CellContext`t\[Infinity]) $CellContext`\[Nu]) \
((-$CellContext`\[Lambda]) $CellContext`\[Nu] + $CellContext`\[Tau]) - (((((2 
          E^(Rational[-1, 2] $CellContext`Y1m)) 
         Pi) $CellContext`T1) $CellContext`t\[Infinity]) $CellContext`\[Tau]) \
(2 + ($CellContext`Dfy2 $CellContext`k^2) $CellContext`\[Nu]^2 + ((
         2 $CellContext`k^3) $CellContext`\[Nu]^3) \
$CellContext`Dfyn[$CellContext`k $CellContext`\[Nu]]))}, 1, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.8515962486624413`*^9, 3.85159628598569*^9}, 
   3.8515965130333138`*^9, 3.8517622612443137`*^9, 3.851762327820098*^9, 
   3.851762509370324*^9, 3.851763318369877*^9, 3.851765089884906*^9, 
   3.8520124767596397`*^9, 3.8520134497385445`*^9, 3.852013506948857*^9, 
   3.852014644590053*^9, 3.8526182441163273`*^9, 3.85936279846012*^9, 
   3.8595248930900364`*^9, 3.859539807471181*^9},
 CellLabel->
  "Out[265]=",ExpressionUUID->"2b90b32d-4152-48ca-8599-f2b7708815d4"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "So", " ", "this", " ", "tells", " ", "us", " ", "that", " ", 
    "x1pl0devt0"}], "  ", "=", "0"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8515846601535244`*^9, 3.851584676611777*^9}, {
   3.851584950760579*^9, 3.8515849509452896`*^9}, 3.8515962994824347`*^9, {
   3.8589182282181644`*^9, 
   3.8589182295628185`*^9}},ExpressionUUID->"65b2f138-9a63-442e-b324-\
4f0aa8cf21b8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Df", "[", 
              RowBox[{"y1m", ",", "k"}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "x1p"}], "+", " ", 
               RowBox[{"f", "[", 
                RowBox[{"u", ",", "k"}], "]"}]}], ")"}]}], "+", " ", 
            RowBox[{"k", " ", 
             RowBox[{"(", 
              RowBox[{"x1p", "-", " ", 
               RowBox[{"f", "[", 
                RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", 
             RowBox[{"(", " ", 
              RowBox[{
               RowBox[{"f", "[", 
                RowBox[{"u", ",", "k"}], "]"}], "-", " ", 
               RowBox[{"f", "[", 
                RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}]}]}], "/.", 
           "subsf\[Lambda]"}], "/.", "subsf\[Tau]"}], "/.", 
         RowBox[{"k", "\[Rule]", 
          RowBox[{"\[Nu]", " ", "k"}]}]}], "/.", "subsx"}], "/.", 
       "subsxdev\[Lambda]"}], "/.", "subsxdev\[Tau]"}], "/.", 
     RowBox[{"x1pl0devt0", "  ", "\[Rule]", " ", "0"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Mu]", ",", "0", ",", "2"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8515961786960707`*^9, 3.8515962435896187`*^9}, {
   3.8515962761191125`*^9, 3.8515963249505177`*^9}, {3.8515965167945924`*^9, 
   3.8515965202789836`*^9}, 3.851762332814234*^9, 3.8517625119632797`*^9, {
   3.852012478882154*^9, 3.852012486963543*^9}, {3.859362487994732*^9, 
   3.8593624881979494`*^9}},
 CellLabel->
  "In[266]:=",ExpressionUUID->"a8a9ed51-dccd-4d31-84dc-83d43aad910d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"2", " ", 
    SuperscriptBox["t\[Infinity]", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"k", " ", "\[Nu]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\[Lambda]"}], " ", "\[Nu]"}], "+", "\[Tau]"}], ")"}], 
       " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x1pl1devt0", " ", "\[Lambda]", " ", "\[Nu]"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", "x1pl0devt1"}], ")"}], " ", "\[Tau]"}]}], 
        ")"}]}], "-", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "Y1m"}], "/", "2"}]], " ", "\[Pi]", " ", "T1", " ", 
       "\[Tau]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", "x1pl1devt0"}], ")"}], " ", "\[Lambda]", " ", 
          "\[Nu]"}], "+", 
         RowBox[{"x1pl0devt1", " ", "\[Tau]"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"Dfy2", " ", 
          SuperscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Nu]", "2"]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["k", "3"], " ", 
          SuperscriptBox["\[Nu]", "3"], " ", 
          RowBox[{"Dfyn", "[", 
           RowBox[{"k", " ", "\[Nu]"}], "]"}]}]}], ")"}]}]}], ")"}], " ", 
    SuperscriptBox["\[Mu]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Mu]", "]"}], "3"],
    SeriesData[$CellContext`\[Mu], 0, {}, 2, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Mu], 
   0, {(2 $CellContext`t\[Infinity]^2) ((($CellContext`k $CellContext`\[Nu]) \
((-$CellContext`\[Lambda]) $CellContext`\[Nu] + $CellContext`\[Tau])) \
(($CellContext`x1pl1devt0 $CellContext`\[Lambda]) $CellContext`\[Nu] + (
         2 + $CellContext`x1pl0devt1) $CellContext`\[Tau]) - ((((
         E^(Rational[-1, 2] $CellContext`Y1m) 
         Pi) $CellContext`T1) $CellContext`\[Tau]) (((
          2 + $CellContext`x1pl1devt0) $CellContext`\[Lambda]) $CellContext`\
\[Nu] + $CellContext`x1pl0devt1 $CellContext`\[Tau])) (
      2 + ($CellContext`Dfy2 $CellContext`k^2) $CellContext`\[Nu]^2 + ((
         2 $CellContext`k^3) $CellContext`\[Nu]^3) \
$CellContext`Dfyn[$CellContext`k $CellContext`\[Nu]]))}, 2, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.8515962486624413`*^9, 3.85159628598569*^9}, {
   3.851596321304619*^9, 3.8515963255697093`*^9}, 3.8515965242731233`*^9, 
   3.851762265515482*^9, 3.851762333399459*^9, 3.8517625123601913`*^9, 
   3.8517633208446217`*^9, 3.8517650924899597`*^9, 3.8520124875752983`*^9, 
   3.852013518195565*^9, 3.8520146470832357`*^9, 3.8526182456941433`*^9, 
   3.8593628011811104`*^9, {3.8595278303698826`*^9, 3.8595278466929207`*^9}, 
   3.8595398113502865`*^9},
 CellLabel->
  "Out[266]=",ExpressionUUID->"5d3e4af7-fe18-478f-8a63-a545c23db0ee"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Now", " ", "we", " ", "need", " ", "to", " ", "do", " ", "the", " ", 
   "expansion", " ", "in", " ", "\[Nu]"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8515856333608985`*^9, 3.8515856442902136`*^9}, {
  3.8515963298816423`*^9, 3.8515963383494616`*^9}, {3.8593625470232396`*^9, 
  3.8593625475087857`*^9}},ExpressionUUID->"836f3e76-d8d3-4e04-9a61-\
042b78b7d60c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Df", "[", 
               RowBox[{"y1m", ",", "k"}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "x1p"}], "+", " ", 
                RowBox[{"f", "[", 
                 RowBox[{"u", ",", "k"}], "]"}]}], ")"}]}], "+", " ", 
             RowBox[{"k", " ", 
              RowBox[{"(", 
               RowBox[{"x1p", "-", " ", 
                RowBox[{"f", "[", 
                 RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", 
              RowBox[{"(", " ", 
               RowBox[{
                RowBox[{"f", "[", 
                 RowBox[{"u", ",", "k"}], "]"}], "-", " ", 
                RowBox[{"f", "[", 
                 RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}]}]}], "/.", 
            "subsf\[Lambda]"}], "/.", "subsf\[Tau]"}], "/.", 
          RowBox[{"k", "\[Rule]", 
           RowBox[{"\[Nu]", " ", "k"}]}]}], "/.", "subsx"}], "/.", 
        "subsxdev\[Lambda]"}], "/.", "subsxdev\[Tau]"}], "/.", 
      RowBox[{"x1pl0devt0", "  ", "\[Rule]", " ", "0"}]}], "/.", 
     "subsxdevk"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Mu]", ",", "0", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Nu]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8515961786960707`*^9, 3.8515962435896187`*^9}, {
   3.8515962761191125`*^9, 3.851596357944824*^9}, {3.851596531043271*^9, 
   3.8515965319451776`*^9}, 3.8517623364982557`*^9, 3.8517625181095*^9, {
   3.8520124918304005`*^9, 3.852012493123845*^9}, {3.8593624944802675`*^9, 
   3.8593624947043715`*^9}, {3.8595284168214073`*^9, 3.859528449754806*^9}, {
   3.8595398155961723`*^9, 3.859539818817321*^9}},
 CellLabel->
  "In[267]:=",ExpressionUUID->"cf7c91fe-863a-447d-a1d8-a19aca0104b2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     InterpretationBox[
      RowBox[{
       RowBox[{"-", 
        RowBox[{"4", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "Y1m"}], "/", "2"}]], " ", "\[Pi]", " ", "T1", " ", 
           SuperscriptBox["t\[Infinity]", "2"], " ", "x1pl0t1devk0", " ", 
           SuperscriptBox["\[Tau]", "2"]}], ")"}]}]}], "+", 
       RowBox[{"2", " ", "t\[Infinity]", " ", "\[Tau]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"k", " ", "t\[Infinity]", " ", 
           RowBox[{"(", 
            RowBox[{"2", "+", "x1pl0t1devk0"}], ")"}], " ", "\[Tau]"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "Y1m"}], "/", "2"}]], " ", "\[Pi]", " ", "T1", " ", 
           "t\[Infinity]", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "+", "x1pl1t0devk0"}], ")"}], " ", "\[Lambda]"}], 
             "+", 
             RowBox[{"k", " ", "x1pl0t1devk1", " ", "\[Tau]"}]}], ")"}]}]}], 
         ")"}], " ", "\[Nu]"}], "+", 
       InterpretationBox[
        SuperscriptBox[
         RowBox[{"O", "[", "\[Nu]", "]"}], "2"],
        SeriesData[$CellContext`\[Nu], 0, {}, 0, 2, 1],
        Editable->False]}],
      SeriesData[$CellContext`\[Nu], 
       0, {((((((-4) E^(Rational[-1, 2] $CellContext`Y1m)) 
            Pi) $CellContext`T1) $CellContext`t\[Infinity]^2) \
$CellContext`x1pl0t1devk0) $CellContext`\[Tau]^2, ((
          2 $CellContext`t\[Infinity]) $CellContext`\[Tau]) ((($CellContext`k \
$CellContext`t\[Infinity]) (
            2 + $CellContext`x1pl0t1devk0)) $CellContext`\[Tau] - ((((2 
             E^(Rational[-1, 2] $CellContext`Y1m)) 
            Pi) $CellContext`T1) $CellContext`t\[Infinity]) ((
            
            2 + $CellContext`x1pl1t0devk0) $CellContext`\[Lambda] + \
($CellContext`k $CellContext`x1pl0t1devk1) $CellContext`\[Tau]))}, 0, 2, 1],
      Editable->False], ")"}], " ", 
    SuperscriptBox["\[Mu]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Mu]", "]"}], "3"],
    SeriesData[$CellContext`\[Mu], 0, {}, 2, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Mu], 0, {
    SeriesData[$CellContext`\[Nu], 
     0, {((((((-4) E^(Rational[-1, 2] $CellContext`Y1m)) 
          Pi) $CellContext`T1) $CellContext`t\[Infinity]^2) \
$CellContext`x1pl0t1devk0) $CellContext`\[Tau]^2, ((
        2 $CellContext`t\[Infinity]) $CellContext`\[Tau]) ((($CellContext`k \
$CellContext`t\[Infinity]) (
          2 + $CellContext`x1pl0t1devk0)) $CellContext`\[Tau] - ((((2 
           E^(Rational[-1, 2] $CellContext`Y1m)) 
          Pi) $CellContext`T1) $CellContext`t\[Infinity]) ((
          2 + $CellContext`x1pl1t0devk0) $CellContext`\[Lambda] + \
($CellContext`k $CellContext`x1pl0t1devk1) $CellContext`\[Tau]))}, 0, 2, 1]}, 
   2, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.8520135422687187`*^9, 3.85201465207114*^9, 
  3.8526182475727363`*^9, 3.859362805870569*^9, 3.8595284006540313`*^9, 
  3.8595284512758665`*^9, 3.8595398196012254`*^9},
 CellLabel->
  "Out[267]=",ExpressionUUID->"e862ed1e-bf17-4495-8590-92f50c1ae830"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "From", " ", "here", " ", "we", " ", "extract", " ", "that", " ", 
     "x1pl0t1devk0"}], "=", "0"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Df", "[", 
                 RowBox[{"y1m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "x1p"}], "+", " ", 
                  RowBox[{"f", "[", 
                   RowBox[{"u", ",", "k"}], "]"}]}], ")"}]}], "+", " ", 
               RowBox[{"k", " ", 
                RowBox[{"(", 
                 RowBox[{"x1p", "-", " ", 
                  RowBox[{"f", "[", 
                   RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", " ", 
                 RowBox[{
                  RowBox[{"f", "[", 
                   RowBox[{"u", ",", "k"}], "]"}], "-", " ", 
                  RowBox[{"f", "[", 
                   RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}]}]}], "/.", 
              "subsf\[Lambda]"}], "/.", "subsf\[Tau]"}], "/.", 
            RowBox[{"k", "\[Rule]", 
             RowBox[{"\[Nu]", " ", "k"}]}]}], "/.", "subsx"}], "/.", 
          "subsxdev\[Lambda]"}], "/.", "subsxdev\[Tau]"}], "/.", 
        RowBox[{"x1pl0devt0", "  ", "\[Rule]", " ", "0"}]}], "/.", 
       "subsxdevk"}], "/.", 
      RowBox[{"x1pl0t1devk0", "\[Rule]", "0"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Mu]", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Nu]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.8515961786960707`*^9, 3.8515962435896187`*^9}, {
   3.8515962761191125`*^9, 3.851596357944824*^9}, {3.8515964207916265`*^9, 
   3.851596441158725*^9}, {3.8515965409991484`*^9, 3.8515965414626827`*^9}, 
   3.851762356645454*^9, 3.8517625209278574`*^9, {3.8520127708058043`*^9, 
   3.8520127723133545`*^9}, 3.8595291818987713`*^9, 3.8595398274736958`*^9},
 CellLabel->
  "In[268]:=",ExpressionUUID->"5a7c952d-3bc0-4b30-98fe-e0eecfd85a47"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     InterpretationBox[
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox["t\[Infinity]", "2"], " ", "\[Tau]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"k", " ", "\[Tau]"}], "-", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "Y1m"}], "/", "2"}]], " ", "\[Pi]", " ", "T1", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "+", "x1pl1t0devk0"}], ")"}], " ", "\[Lambda]"}], 
             "+", 
             RowBox[{"k", " ", "x1pl0t1devk1", " ", "\[Tau]"}]}], ")"}]}]}], 
         ")"}], " ", "\[Nu]"}], "+", 
       InterpretationBox[
        SuperscriptBox[
         RowBox[{"O", "[", "\[Nu]", "]"}], "2"],
        SeriesData[$CellContext`\[Nu], 0, {}, 1, 2, 1],
        Editable->False]}],
      SeriesData[$CellContext`\[Nu], 
       0, {((4 $CellContext`t\[Infinity]^2) $CellContext`\[Tau]) \
($CellContext`k $CellContext`\[Tau] - ((E^(Rational[-1, 2] $CellContext`Y1m) 
           Pi) $CellContext`T1) ((
            2 + $CellContext`x1pl1t0devk0) $CellContext`\[Lambda] + \
($CellContext`k $CellContext`x1pl0t1devk1) $CellContext`\[Tau]))}, 1, 2, 1],
      Editable->False], ")"}], " ", 
    SuperscriptBox["\[Mu]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Mu]", "]"}], "3"],
    SeriesData[$CellContext`\[Mu], 0, {}, 2, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Mu], 0, {
    SeriesData[$CellContext`\[Nu], 
     0, {((4 $CellContext`t\[Infinity]^2) $CellContext`\[Tau]) \
($CellContext`k $CellContext`\[Tau] - ((E^(Rational[-1, 2] $CellContext`Y1m) 
         Pi) $CellContext`T1) ((
          2 + $CellContext`x1pl1t0devk0) $CellContext`\[Lambda] + \
($CellContext`k $CellContext`x1pl0t1devk1) $CellContext`\[Tau]))}, 1, 2, 1]}, 
   2, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.8515962486624413`*^9, 3.85159628598569*^9}, {
   3.851596321304619*^9, 3.8515963588839808`*^9}, 3.851596442129794*^9, 
   3.8515965421175933`*^9, 3.851762357346554*^9, 3.8517625213281207`*^9, 
   3.851763328232419*^9, 3.8517650994121456`*^9, 3.8520127753384256`*^9, 
   3.852013562885104*^9, 3.8520146544463787`*^9, 3.8526182513415637`*^9, 
   3.859362809030176*^9, {3.859529164349077*^9, 3.859529182321542*^9}, 
   3.859539828548291*^9},
 CellLabel->
  "Out[268]=",ExpressionUUID->"4b55112d-d823-4429-8a75-f2ccc8331ef0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"k", " ", "\[Tau]"}], "-", 
      RowBox[{"\[Pi]", " ", "T1", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "Y1m"}], "/", "2"}]], " ", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", "x1pl1t0devk0"}], ")"}], " ", "\[Lambda]"}], "+", 
         RowBox[{"k", " ", "x1pl0t1devk1", " ", "\[Tau]"}]}], ")"}]}]}], 
     "\[Equal]", "0"}], ",", "x1pl1t0devk0"}], " ", "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8515854027063355`*^9, 3.8515854093553743`*^9}, {
   3.851585782016611*^9, 3.8515858123835373`*^9}, {3.851596557163475*^9, 
   3.8515965734436674`*^9}, 3.8517623681858425`*^9, {3.8517625502599115`*^9, 
   3.851762567436924*^9}, 3.8595292061047707`*^9},
 CellLabel->
  "In[246]:=",ExpressionUUID->"e77b6b79-b6ab-4765-91c2-3eac1f129c1e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x1pl1t0devk0", "\[Rule]", 
    RowBox[{
     RowBox[{"-", "2"}], "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"Y1m", "/", "2"}]], " ", "k", " ", "\[Tau]"}], 
      RowBox[{"\[Pi]", " ", "T1", " ", "\[Lambda]"}]], "-", 
     FractionBox[
      RowBox[{"k", " ", "x1pl0t1devk1", " ", "\[Tau]"}], "\[Lambda]"]}]}], 
   "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.851585409929675*^9, {3.851585808559297*^9, 3.8515858127905617`*^9}, {
   3.851596567848381*^9, 3.8515965738128085`*^9}, 3.851762373445592*^9, {
   3.851762551847829*^9, 3.851762568602024*^9}, 3.851763330684663*^9, 
   3.8517651016725225`*^9, 3.8526182526302443`*^9, 3.8595292101270857`*^9},
 CellLabel->
  "Out[246]=",ExpressionUUID->"ab1baa69-ed78-4f3f-8e0d-46e455655f1d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "In", " ", "the", " ", "linear", " ", "regime", " ", "where", " ", "Y1m", 
    RowBox[{"(", 
     RowBox[{"=", 
      RowBox[{"k", " ", "y1m"}]}], ")"}], " ", "is", " ", "small"}], ",", " ", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "Y1m"}], "/", "2"}]], " ", "can", " ", "be", " ", 
    "approximated", " ", "by", " ", "1"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.859529212405053*^9, 3.8595292275209064`*^9}, {
  3.8720625869414363`*^9, 3.872062596080598*^9}, {3.872062887378991*^9, 
  3.8720628877247133`*^9}},ExpressionUUID->"ca955946-036b-4b63-8882-\
d643add8c9bf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Df", "[", 
                 RowBox[{"y1m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "x1p"}], "+", " ", 
                  RowBox[{"f", "[", 
                   RowBox[{"u", ",", "k"}], "]"}]}], ")"}]}], "+", " ", 
               RowBox[{"k", " ", 
                RowBox[{"(", 
                 RowBox[{"x1p", "-", " ", 
                  RowBox[{"f", "[", 
                   RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", " ", 
                 RowBox[{
                  RowBox[{"f", "[", 
                   RowBox[{"u", ",", "k"}], "]"}], "-", " ", 
                  RowBox[{"f", "[", 
                   RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}]}]}], "/.", 
              "subsf\[Lambda]"}], "/.", "subsf\[Tau]"}], "/.", 
            RowBox[{"k", "\[Rule]", 
             RowBox[{"\[Nu]", " ", "k"}]}]}], "/.", "subsx"}], "/.", 
          "subsxdev\[Lambda]"}], "/.", "subsxdev\[Tau]"}], "/.", 
        RowBox[{"x1pl0devt0", "  ", "\[Rule]", " ", "0"}]}], "/.", 
       "subsxdevk"}], "/.", 
      RowBox[{"x1pl0t1devk0", "\[Rule]", "0"}]}], "/.", 
     RowBox[{"x1pl1t0devk0", "\[Rule]", 
      RowBox[{
       RowBox[{"-", "2"}], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"Y1m", "/", "2"}]], " ", "k", " ", "\[Tau]"}], 
        RowBox[{"\[Pi]", " ", "T1", " ", "\[Lambda]"}]], "-", 
       FractionBox[
        RowBox[{"k", " ", "x1pl0t1devk1", " ", "\[Tau]"}], "\[Lambda]"]}]}]}],
     ",", 
    RowBox[{"{", 
     RowBox[{"\[Mu]", ",", "0", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Nu]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8515961786960707`*^9, 3.8515962435896187`*^9}, {
   3.8515962761191125`*^9, 3.851596357944824*^9}, {3.8515964207916265`*^9, 
   3.851596441158725*^9}, {3.8515965409991484`*^9, 3.8515965414626827`*^9}, {
   3.851596591027944*^9, 3.8515965980279894`*^9}, {3.85176238212968*^9, 
   3.8517623822615023`*^9}, 3.851762531686056*^9, {3.851762575533168*^9, 
   3.8517626045428877`*^9}, {3.852012788384762*^9, 3.8520127902196035`*^9}, {
   3.8593625793401737`*^9, 3.859362579574716*^9}, {3.859529792231452*^9, 
   3.8595298036561966`*^9}, 3.859539852705078*^9},
 CellLabel->
  "In[269]:=",ExpressionUUID->"74c0a9c4-eb66-43bd-98aa-0fb902008733"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{
    InterpretationBox[
     SuperscriptBox[
      RowBox[{"O", "[", "\[Nu]", "]"}], "2"],
     SeriesData[$CellContext`\[Nu], 0, {}, 2, 2, 1],
     Editable->False], " ", 
    SuperscriptBox["\[Mu]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Mu]", "]"}], "3"],
    SeriesData[$CellContext`\[Mu], 0, {}, 2, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Mu], 0, {
    SeriesData[$CellContext`\[Nu], 0, {}, 2, 2, 1]}, 2, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.8515962486624413`*^9, 3.85159628598569*^9}, {
   3.851596321304619*^9, 3.8515963588839808`*^9}, 3.851596442129794*^9, 
   3.8515965421175933`*^9, {3.8515965921843057`*^9, 3.851596598597319*^9}, 
   3.8517623835649815`*^9, 3.8517625321335983`*^9, {3.8517625761173263`*^9, 
   3.851762605561307*^9}, 3.8520127910915856`*^9, 3.8520135688637643`*^9, 
   3.8526182550075397`*^9, {3.859529792777174*^9, 3.8595298040082827`*^9}, 
   3.85953985310415*^9},
 CellLabel->
  "Out[269]=",ExpressionUUID->"3022181e-3ba2-4278-b354-715ccd5861ec"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Now", " ", "we", " ", "know", " ", "to", " ", "what", " ", "order", " ", 
   "the", " ", "equation", " ", "is", " ", 
   RowBox[{"solved", "!"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.85159660269497*^9, 3.851596612892971*^9}, {
  3.8720626034162955`*^9, 
  3.872062604718799*^9}},ExpressionUUID->"2546ac35-7107-4186-9ace-\
00b81561a64a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"t\[Infinity]", " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", "x1pdev"}], ")"}]}], "/.", 
            "subsxdev\[Lambda]"}], "/.", "subsxdev\[Tau]"}], "/.", 
          RowBox[{"x1pl0devt0", "  ", "\[Rule]", " ", "0"}]}], "/.", 
         "subsxdevk"}], "/.", 
        RowBox[{"x1pl0t1devk0", "\[Rule]", "0"}]}], "/.", 
       RowBox[{"x1pl1t0devk0", "\[Rule]", 
        RowBox[{
         RowBox[{"-", "2"}], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"Y1m", "/", "2"}]], " ", "k", " ", "\[Tau]"}], 
          RowBox[{"\[Pi]", " ", "T1", " ", "\[Lambda]"}]], "-", 
         FractionBox[
          RowBox[{"k", " ", "x1pl0t1devk1", " ", "\[Tau]"}], 
          "\[Lambda]"]}]}]}], "/.", 
      RowBox[{"\[Mu]", "\[Rule]", "1"}]}], "/.", 
     RowBox[{"\[Nu]", "\[Rule]", "1"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Tau]", " ", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.851585865005124*^9, 3.8515859130065484`*^9}, {
   3.8515859778729143`*^9, 3.851585979923851*^9}, {3.8515966396654267`*^9, 
   3.8515966656135817`*^9}, {3.851762397919777*^9, 3.851762398153679*^9}, 
   3.851762616286888*^9, 3.8595298120434303`*^9},
 CellLabel->
  "In[249]:=",ExpressionUUID->"5cb32350-7ae8-4675-8ad6-ef93d2b32559"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"(", 
    InterpretationBox[
     RowBox[{"t\[Infinity]", "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         RowBox[{
          FractionBox[
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"Y1m", "/", "2"}]], " ", "t\[Infinity]", " ", "k"}], 
           RowBox[{"\[Pi]", " ", "T1"}]], "+", 
          InterpretationBox[
           SuperscriptBox[
            RowBox[{"O", "[", "k", "]"}], "2"],
           SeriesData[$CellContext`k, 0, {}, 1, 2, 1],
           Editable->False]}],
         SeriesData[$CellContext`k, 
          0, {((E^(Rational[1, 2] $CellContext`Y1m)/
             Pi)/$CellContext`T1) $CellContext`t\[Infinity]}, 1, 2, 1],
         Editable->False], ")"}], " ", "\[Tau]"}], "+", 
      InterpretationBox[
       SuperscriptBox[
        RowBox[{"O", "[", "\[Tau]", "]"}], "2"],
       SeriesData[$CellContext`\[Tau], 0, {}, 0, 2, 1],
       Editable->False]}],
     SeriesData[$CellContext`\[Tau], 0, {$CellContext`t\[Infinity], 
       SeriesData[$CellContext`k, 
        0, {((E^(Rational[1, 2] $CellContext`Y1m)/
           Pi)/$CellContext`T1) $CellContext`t\[Infinity]}, 1, 2, 1]}, 0, 2, 
      1],
     Editable->False], ")"}], "+", 
   RowBox[{
    RowBox[{"(", 
     InterpretationBox[
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         RowBox[{
          RowBox[{"-", 
           RowBox[{"2", " ", "t\[Infinity]"}]}], "+", 
          RowBox[{"t\[Infinity]", " ", "x1pl1t0devk1", " ", "k"}], "+", 
          InterpretationBox[
           SuperscriptBox[
            RowBox[{"O", "[", "k", "]"}], "2"],
           SeriesData[$CellContext`k, 0, {}, 0, 2, 1],
           Editable->False]}],
         SeriesData[$CellContext`k, 
          0, {(-2) $CellContext`t\[Infinity], $CellContext`t\[Infinity] \
$CellContext`x1pl1t0devk1}, 0, 2, 1],
         Editable->False], ")"}], "+", 
       RowBox[{
        RowBox[{"(", 
         InterpretationBox[
          RowBox[{
           RowBox[{"t\[Infinity]", " ", "x1pl1t1devk0"}], "+", 
           RowBox[{"t\[Infinity]", " ", "x1pl1t1devk1", " ", "k"}], "+", 
           InterpretationBox[
            SuperscriptBox[
             RowBox[{"O", "[", "k", "]"}], "2"],
            SeriesData[$CellContext`k, 0, {}, 0, 2, 1],
            Editable->False]}],
          
          SeriesData[$CellContext`k, 
           0, {$CellContext`t\[Infinity] $CellContext`x1pl1t1devk0, \
$CellContext`t\[Infinity] $CellContext`x1pl1t1devk1}, 0, 2, 1],
          Editable->False], ")"}], " ", "\[Tau]"}], "+", 
       InterpretationBox[
        SuperscriptBox[
         RowBox[{"O", "[", "\[Tau]", "]"}], "2"],
        SeriesData[$CellContext`\[Tau], 0, {}, 0, 2, 1],
        Editable->False]}],
      SeriesData[$CellContext`\[Tau], 0, {
        SeriesData[$CellContext`k, 
         0, {(-2) $CellContext`t\[Infinity], $CellContext`t\[Infinity] \
$CellContext`x1pl1t0devk1}, 0, 2, 1], 
        SeriesData[$CellContext`k, 
         0, {$CellContext`t\[Infinity] $CellContext`x1pl1t1devk0, \
$CellContext`t\[Infinity] $CellContext`x1pl1t1devk1}, 0, 2, 1]}, 0, 2, 1],
      Editable->False], ")"}], " ", "\[Lambda]"}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "2"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 0, {
    SeriesData[$CellContext`\[Tau], 0, {$CellContext`t\[Infinity], 
      SeriesData[$CellContext`k, 
       0, {((E^(Rational[1, 2] $CellContext`Y1m)/
          Pi)/$CellContext`T1) $CellContext`t\[Infinity]}, 1, 2, 1]}, 0, 2, 
     1], 
    SeriesData[$CellContext`\[Tau], 0, {
      SeriesData[$CellContext`k, 
       0, {(-2) $CellContext`t\[Infinity], $CellContext`t\[Infinity] \
$CellContext`x1pl1t0devk1}, 0, 2, 1], 
      SeriesData[$CellContext`k, 
       0, {$CellContext`t\[Infinity] $CellContext`x1pl1t1devk0, \
$CellContext`t\[Infinity] $CellContext`x1pl1t1devk1}, 0, 2, 1]}, 0, 2, 1]}, 0,
    2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.851585913475915*^9, 3.851585980393329*^9, {3.8515966446934824`*^9, 
   3.8515966664839773`*^9}, 3.8517623987318263`*^9, 3.851762616834835*^9, 
   3.852013574903358*^9, 3.8526182595198817`*^9, 3.8595298124431114`*^9},
 CellLabel->
  "Out[249]=",ExpressionUUID->"148405a9-5c29-4457-a0d8-ebec445e4c07"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"We", " ", "find", " ", "that"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8515967211858444`*^9, 
  3.8515967242927837`*^9}},ExpressionUUID->"2598d36d-8cb7-4ac4-a7e8-\
64d19599dd30"],

Cell[BoxData[
 RowBox[{"t\[Infinity]", "+", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     FractionBox[
      RowBox[{" ", 
       RowBox[{"t\[Infinity]", " ", "k"}]}], 
      RowBox[{"\[Pi]", " ", "T1"}]], ")"}], " ", "\[Tau]"}], ")"}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], " ", "t\[Infinity]"}], ")"}], ")"}], " ", 
   "\[Lambda]"}], "+", 
  RowBox[{"O", "[", 
   RowBox[{"k", " ", 
    SuperscriptBox["\[Lambda]", "2"]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.851585969311924*^9, {3.8515860033413153`*^9, 3.851586049773899*^9}, 
   3.851596719397423*^9, {3.852018117592964*^9, 
   3.8520181258492403`*^9}},ExpressionUUID->"253293ea-bd73-4b86-9c4d-\
eb888219cc72"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "Notice", " ", "that", " ", "t\[Infinity]", " ", "itself", " ", "is", " ", 
    FractionBox["1", 
     RowBox[{"\[Pi]", " ", "T1"}]]}], "+", 
   RowBox[{
    RowBox[{"O", "[", "\[Nu]", "]"}], " ", "so", " ", "this", " ", 
    "approximation", " ", "can", " ", "only", " ", "be", " ", "trusted", " ", 
    "to", " ", "the", " ", "order", " ", "we", " ", "just", " ", 
    RowBox[{"found", "!"}]}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.852019066187495*^9, 3.852019102159066*^9}, {
  3.8520191725279193`*^9, 
  3.8520191726640034`*^9}},ExpressionUUID->"7502d837-e45e-4a57-9a03-\
bd6d06ba6364"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"t\[Infinity]", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "x1pdev"}], ")"}]}], "/.", 
          "subsxdev\[Lambda]"}], "/.", "subsxdev\[Tau]"}], "/.", 
        RowBox[{"x1pl0devt0", "  ", "\[Rule]", " ", "0"}]}], "/.", 
       "subsxdevk"}], "/.", 
      RowBox[{"x1pl0t1devk0", "\[Rule]", "0"}]}], "/.", 
     RowBox[{"x1pl1t0devk0", "\[Rule]", 
      RowBox[{
       RowBox[{"-", "2"}], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"Y1m", "/", "2"}]], " ", "k", " ", "\[Tau]"}], 
        RowBox[{"\[Pi]", " ", "T1", " ", "\[Lambda]"}]], "-", 
       FractionBox[
        RowBox[{"k", " ", "x1pl0t1devk1", " ", "\[Tau]"}], "\[Lambda]"]}]}]}],
     ",", 
    RowBox[{"{", 
     RowBox[{"\[Mu]", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Nu]", " ", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.852019218360903*^9, 3.8520192285762453`*^9}, 
   3.8595298394756174`*^9},
 CellLabel->
  "In[250]:=",ExpressionUUID->"43a14d6d-8060-4bac-bbf1-f8d21d6c7011"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"t\[Infinity]", "+", 
   RowBox[{
    RowBox[{"(", 
     InterpretationBox[
      RowBox[{
       RowBox[{"t\[Infinity]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[Lambda]"}], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"Y1m", "/", "2"}]], " ", "k", " ", "\[Tau]"}], 
           RowBox[{"\[Pi]", " ", "T1"}]]}], ")"}], " ", "\[Nu]"}], "+", 
       InterpretationBox[
        SuperscriptBox[
         RowBox[{"O", "[", "\[Nu]", "]"}], "2"],
        SeriesData[$CellContext`\[Nu], 0, {}, 1, 2, 1],
        Editable->False]}],
      SeriesData[$CellContext`\[Nu], 
       0, {$CellContext`t\[Infinity] ((-2) $CellContext`\[Lambda] + (((
             E^(Rational[1, 2] $CellContext`Y1m) $CellContext`k)/
            Pi)/$CellContext`T1) $CellContext`\[Tau])}, 1, 2, 1],
      Editable->False], ")"}], " ", "\[Mu]"}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Mu]", "]"}], "2"],
    SeriesData[$CellContext`\[Mu], 0, {}, 0, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Mu], 0, {$CellContext`t\[Infinity], 
    SeriesData[$CellContext`\[Nu], 
     0, {$CellContext`t\[Infinity] ((-2) $CellContext`\[Lambda] + (((
           E^(Rational[1, 2] $CellContext`Y1m) $CellContext`k)/
          Pi)/$CellContext`T1) $CellContext`\[Tau])}, 1, 2, 1]}, 0, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.8520192289186893`*^9, 3.8526182634635067`*^9, 
  3.8595298398794975`*^9},
 CellLabel->
  "Out[250]=",ExpressionUUID->"e9c4ec5b-7b38-4e9b-bb3c-1cae71d90c45"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   InterpretationBox[
    RowBox[{
     RowBox[{"t\[Infinity]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", "\[Lambda]"}], "+", 
        FractionBox[
         RowBox[{"k", " ", "\[Tau]"}], 
         RowBox[{"\[Pi]", " ", "T1"}]]}], ")"}], " ", "\[Nu]"}], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "\[Nu]", "]"}], "2"],
      SeriesData[$CellContext`\[Nu], 0, {}, 1, 2, 1],
      Editable->False]}],
    SeriesData[$CellContext`\[Nu], 
     0, {$CellContext`t\[Infinity] ((-2) $CellContext`\[Lambda] + \
(($CellContext`k/Pi)/$CellContext`T1) $CellContext`\[Tau])}, 1, 2, 1],
    Editable->False], "/.", 
   RowBox[{"t\[Infinity]", "\[Rule]", " ", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"\[Pi]", " ", "T1"}]], "+", 
     RowBox[{"\[Alpha]", " ", "\[Nu]"}]}]}]}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8520190783297663`*^9, 3.8520190791823053`*^9}, {
   3.852019110100837*^9, 3.8520191508026524`*^9}, 3.852019236014387*^9},
 CellLabel->
  "In[252]:=",ExpressionUUID->"60b3d884-31d7-4161-9ea4-5e815ccd821b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T1", " ", "\[Lambda]"}], "+", 
       RowBox[{"k", " ", "\[Tau]"}]}], ")"}], " ", "\[Nu]"}], 
    RowBox[{
     SuperscriptBox["\[Pi]", "2"], " ", 
     SuperscriptBox["T1", "2"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Nu]", "]"}], "2"],
    SeriesData[$CellContext`\[Nu], 0, {}, 1, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Nu], 
   0, {(Pi^(-2) $CellContext`T1^(-2)) ((((-2) 
        Pi) $CellContext`T1) $CellContext`\[Lambda] + $CellContext`k \
$CellContext`\[Tau])}, 1, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.852019122645487*^9, 3.8520191519296527`*^9}, 
   3.8520192371226754`*^9, {3.8595298929197335`*^9, 3.8595298955003204`*^9}},
 CellLabel->
  "Out[252]=",ExpressionUUID->"083dd711-d735-4c95-9e01-aa4d107bc43f"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Hence", " ", "to", " ", "be", " ", "truly", " ", "correct", " ", "we", " ",
    "must", " ", "say", " ", "that"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8520192406285286`*^9, 
  3.85201925737611*^9}},ExpressionUUID->"85897194-d6ac-4859-a9a5-\
cf00684cd6b0"],

Cell[BoxData[
 RowBox[{"x1p", "=", 
  RowBox[{"t\[Infinity]", "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T1", " ", "\[Lambda]"}], 
          "+", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"Y1m", "/", "2"}]], "k", " ", "\[Tau]"}]}], ")"}], " ", 
        "\[Nu]"}], 
       RowBox[{
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"]}]], "+", 
      InterpretationBox[
       SuperscriptBox[
        RowBox[{"O", "[", "\[Nu]", "]"}], "2"],
       SeriesData[$CellContext`\[Nu], 0, {}, 1, 2, 1],
       Editable->False]}], ")"}], "\[Mu]"}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Mu]", "]"}], "2"],
    SeriesData[$CellContext`\[Mu], 0, {}, 0, 2, 1],
    Editable->False]}]}]], "Input",
 CellChangeTimes->{{3.8520192642027254`*^9, 3.852019284473522*^9}, 
   3.859529921354201*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"e38099d5-af7f-4499-9fa8-b01266e4eaca"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Second EOM and location of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["y", "QL"], "-"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "cdd2fd9a-a3cf-43c3-aa15-4ea983828327"]
}], "Subsubsection",
 CellChangeTimes->{{3.8468358858083715`*^9, 3.8468358994585037`*^9}, {
   3.8468477125474815`*^9, 3.846847715776025*^9}, {3.8469157313827133`*^9, 
   3.846915745775015*^9}, {3.847191714375497*^9, 3.847191722393735*^9}, {
   3.851505624049498*^9, 3.8515056424350815`*^9}, {3.8515861023009653`*^9, 
   3.8515861123292675`*^9}, {3.8515960911080847`*^9, 3.851596091861871*^9}, 
   3.851596750493376*^9, {3.8515990632057433`*^9, 3.8515990676542673`*^9}, {
   3.851769677196035*^9, 3.85176968008837*^9}, 3.8520151871733694`*^9, {
   3.858918176074067*^9, 3.858918176570916*^9}, {3.872062514514653*^9, 
   3.872062533264419*^9}, {3.8720627534599466`*^9, 
   3.8720628592676525`*^9}},ExpressionUUID->"5be77736-918d-453e-87cf-\
641b3a4138b2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Now", " ", "let", " ", "us", " ", "look", " ", "at", " ", "the", " ", 
    "equation"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     FractionBox["1", "k"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Df", "[", 
         RowBox[{"y1m", ",", "k"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x1p", "-", " ", 
           RowBox[{"f", "[", 
            RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], "2"], " ", 
        RowBox[{"DDDf", "[", 
         RowBox[{"y1m", ",", "k"}], "]"}]}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox[
         RowBox[{"Df", "[", 
          RowBox[{"y1m", ",", "k"}], "]"}], "2"], " ", 
        RowBox[{"(", 
         RowBox[{"x1p", "-", " ", 
          RowBox[{"f", "[", 
           RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", 
        RowBox[{"DDf", "[", 
         RowBox[{"y1m", ",", "k"}], "]"}]}], "-", 
       RowBox[{
        RowBox[{"DDf", "[", 
         RowBox[{"y1m", ",", "k"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x1p", "-", " ", 
           RowBox[{"f", "[", 
            RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], "2"], " ", 
        RowBox[{"DDf", "[", 
         RowBox[{"y1m", ",", "k"}], "]"}]}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox[
         RowBox[{"Df", "[", 
          RowBox[{"y1m", ",", "k"}], "]"}], "3"], " ", 
        RowBox[{"Df", "[", 
         RowBox[{"y1m", ",", "k"}], "]"}]}]}], ")"}]}], "+", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"S1", "+", "u", "-", "y1m"}]], 
     RowBox[{"Df", "[", 
      RowBox[{"y1m", ",", "k"}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{"x1p", "-", " ", 
       RowBox[{"f", "[", 
        RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"S1", "+", "u", "-", "y1m"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"x1p", "-", " ", 
          RowBox[{"f", "[", 
           RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", 
        RowBox[{"DDf", "[", 
         RowBox[{"y1m", ",", "k"}], "]"}]}], "-", 
       RowBox[{"2", " ", 
        RowBox[{"Df", "[", 
         RowBox[{"y1m", ",", "k"}], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{"x1p", "-", " ", 
          RowBox[{"f", "[", 
           RowBox[{"y1m", ",", "k"}], "]"}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"S1", "+", "u", "-", "y1m"}], ")"}], " ", 
           RowBox[{"Df", "[", 
            RowBox[{"y1m", ",", "k"}], "]"}]}]}], ")"}]}]}], ")"}]}]}], 
   ")"}]}]], "Input",
 CellChangeTimes->{{3.84812522817811*^9, 3.8481252352771835`*^9}, 
   3.851596784065118*^9},ExpressionUUID->"e1b62892-5cd2-458f-aaae-\
751e2bad7710"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{"we", " ", "redefine"}], " ", "-", "S1", "+", "u"}], "\[Rule]", 
   RowBox[{
    RowBox[{
     RowBox[{
     "u", " ", "and", " ", "introduce", " ", "a", " ", "\[Nu]", " ", "for", 
      " ", "each", " ", "k", " ", "and", " ", "redefine", " ", "S1"}], "+", 
     "u"}], "\[Equal]", "y1m"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.85159613540212*^9, 3.8515961423758593`*^9}, {
  3.851596502879854*^9, 3.8515965086072226`*^9}, {3.8515968450115194`*^9, 
  3.8515968565477204`*^9}, {3.8520128271657515`*^9, 3.8520128342773576`*^9}, {
  3.8720624069393363`*^9, 
  3.8720624293158207`*^9}},ExpressionUUID->"aa63707b-8c51-476a-8653-\
ae53d586e007"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Now", " ", "we", " ", "also", " ", "insert", " ", "the", " ", "series", 
    " ", "of", " ", "the", " ", "solution", " ", "and", " ", "we", " ", 
    "make", " ", "a", " ", "series", " ", "in", " ", "the", " ", "smallest", 
    " ", "parameters"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"y1m", "-", "ym"}], ")"}], "k", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "k"], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Df", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"x1p", "-", " ", 
                    RowBox[{"f", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], "2"], " ", 
                    RowBox[{"DDDf", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}]}], "+", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"Df", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}], "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"x1p", "-", " ", 
                    RowBox[{"f", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", 
                    RowBox[{"DDf", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"DDf", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"x1p", "-", " ", 
                    RowBox[{"f", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], "2"], " ", 
                    RowBox[{"DDf", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}]}], "+", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"Df", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}], "3"], " ", 
                    RowBox[{"Df", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", 
                    RowBox[{" ", 
                    RowBox[{"ym", "-", "y1m"}]}]], 
                    RowBox[{"Df", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"x1p", "-", " ", 
                    RowBox[{"f", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", " ", 
                    RowBox[{"ym", "-", "y1m"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"x1p", "-", " ", 
                    RowBox[{"f", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", 
                    RowBox[{"DDf", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}]}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Df", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"x1p", "-", " ", 
                    RowBox[{"f", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}], "-", 
                    RowBox[{
                    RowBox[{"(", " ", 
                    RowBox[{"ym", "-", "y1m"}], ")"}], " ", 
                    RowBox[{"Df", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}], "/.", "subsf\[Lambda]"}], "/.", 
                  "subsf\[Tau]"}], "/.", "subsy"}], "/.", "subsx"}], "/.", 
               RowBox[{"k", "\[Rule]", 
                RowBox[{"\[Nu]", " ", "k"}]}]}], "/.", "subsxdev\[Lambda]"}], 
             "/.", "subsxdev\[Tau]"}], "/.", 
            RowBox[{"x1pl0devt0", "  ", "\[Rule]", " ", "0"}]}], "/.", 
           "subsxdevk"}], "/.", 
          RowBox[{"x1pl0t1devk0", "\[Rule]", "0"}]}], "/.", 
         RowBox[{"x1pl1t0devk0", "\[Rule]", 
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           FractionBox[
            RowBox[{
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"Y1m", "/", "2"}]], " ", "k", " ", "\[Tau]"}], 
            RowBox[{"\[Pi]", " ", "T1", " ", "\[Lambda]"}]], "-", 
           FractionBox[
            RowBox[{"k", " ", "x1pl0t1devk1", " ", "\[Tau]"}], 
            "\[Lambda]"]}]}]}], "/.", "subsydev\[Lambda]"}], "/.", 
       "subsydev\[Tau]"}], "/.", "subsydevk"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Mu]", ",", "0", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Nu]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.8515961786960707`*^9, 3.8515962435896187`*^9}, {
   3.8515962761191125`*^9, 3.851596285612223*^9}, {3.851596511956459*^9, 
   3.851596512347819*^9}, {3.851596977644617*^9, 3.851597023229973*^9}, {
   3.851597070008192*^9, 3.8515971253038454`*^9}, {3.851597160083758*^9, 
   3.8515972277168646`*^9}, {3.8515976476879835`*^9, 
   3.8515976514807186`*^9}, {3.8517627292590184`*^9, 3.851762734168002*^9}, {
   3.851762764574147*^9, 3.8517627899393225`*^9}, {3.8517628525095263`*^9, 
   3.8517628672630424`*^9}, {3.851762938385789*^9, 3.8517629427292614`*^9}, {
   3.8517630152405033`*^9, 3.8517630813787346`*^9}, {3.851763139048495*^9, 
   3.851763170342841*^9}, {3.8517632170980587`*^9, 3.8517632528822637`*^9}, {
   3.851763471595539*^9, 3.8517634876932096`*^9}, 3.8517635279169073`*^9, {
   3.8517637904926567`*^9, 3.8517638013475056`*^9}, {3.8517638746402035`*^9, 
   3.8517638947749653`*^9}, {3.851763967137924*^9, 3.8517639740647907`*^9}, {
   3.85176401567122*^9, 3.851764080672497*^9}, {3.8520130304011154`*^9, 
   3.852013032720211*^9}, {3.8593629866789484`*^9, 3.8593630010693865`*^9}, 
   3.8595398727080803`*^9},
 CellLabel->
  "In[271]:=",ExpressionUUID->"f57fb91b-3e2d-4bf4-9f12-fb523eb02981"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     InterpretationBox[
      RowBox[{
       RowBox[{"64", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "Y1m"}]], " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"], " ", 
        SuperscriptBox["t\[Infinity]", "4"], " ", 
        SuperscriptBox["\[Tau]", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "8"}], " ", 
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T1", "2"], " ", 
           RowBox[{"(", 
            RowBox[{"y1ml0t0devk0", "+", "ym", "-", "yp"}], ")"}], " ", 
           "\[Lambda]"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[ExponentialE]", "Y1m"], " ", "k", " ", 
           "\[Tau]"}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"Y1m", "/", "2"}]], " ", "k", " ", "\[Pi]", " ", "T1", 
           " ", 
           RowBox[{"(", 
            RowBox[{"y1ml0t0devk0", "+", "ym", "-", "yp"}], ")"}], " ", 
           "\[Tau]"}]}], ")"}], " ", "\[Nu]"}], "+", 
       InterpretationBox[
        SuperscriptBox[
         RowBox[{"O", "[", "\[Nu]", "]"}], "2"],
        SeriesData[$CellContext`\[Nu], 0, {}, 1, 2, 1],
        Editable->False]}],
      SeriesData[$CellContext`\[Nu], 
       0, {(((((64 E^((-2) $CellContext`Y1m)) 
            Pi^2) $CellContext`T1^2) $CellContext`t\[Infinity]^4) \
$CellContext`\[Tau]^3) (((((-8) 
             Pi^2) $CellContext`T1^2) ($CellContext`y1ml0t0devk0 + \
$CellContext`ym - $CellContext`yp)) $CellContext`\[Lambda] + ((2 
            E^$CellContext`Y1m) $CellContext`k) $CellContext`\[Tau] + (((((3 
               E^(Rational[1, 2] $CellContext`Y1m)) $CellContext`k) 
             Pi) $CellContext`T1) ($CellContext`y1ml0t0devk0 + \
$CellContext`ym - $CellContext`yp)) $CellContext`\[Tau])}, 1, 2, 1],
      Editable->False], ")"}], " ", 
    SuperscriptBox["\[Mu]", "4"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Mu]", "]"}], "5"],
    SeriesData[$CellContext`\[Mu], 0, {}, 4, 5, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Mu], 0, {
    SeriesData[$CellContext`\[Nu], 
     0, {(((((64 E^((-2) $CellContext`Y1m)) 
          Pi^2) $CellContext`T1^2) $CellContext`t\[Infinity]^4) $CellContext`\
\[Tau]^3) (((((-8) 
           Pi^2) $CellContext`T1^2) ($CellContext`y1ml0t0devk0 + \
$CellContext`ym - $CellContext`yp)) $CellContext`\[Lambda] + ((2 
          E^$CellContext`Y1m) $CellContext`k) $CellContext`\[Tau] + (((((3 
             E^(Rational[1, 2] $CellContext`Y1m)) $CellContext`k) 
           Pi) $CellContext`T1) ($CellContext`y1ml0t0devk0 + $CellContext`ym - \
$CellContext`yp)) $CellContext`\[Tau])}, 1, 2, 1]}, 4, 5, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.8515962486624413`*^9, 3.85159628598569*^9}, 
   3.8515965130333138`*^9, {3.851596981902671*^9, 3.8515970243560553`*^9}, {
   3.8515970965397673`*^9, 3.8515971277362223`*^9}, {3.851597201759031*^9, 
   3.8515972430392017`*^9}, {3.8515976484062386`*^9, 3.8515976520973406`*^9}, 
   3.8515978611707764`*^9, 3.851762793310191*^9, 3.8517628829695807`*^9, 
   3.85176294311379*^9, {3.851763020092489*^9, 3.8517630818339005`*^9}, {
   3.8517631398729286`*^9, 3.8517631711413126`*^9}, 3.851763226708568*^9, {
   3.8517634602865005`*^9, 3.851763488308255*^9}, {3.8517637941012945`*^9, 
   3.851763801833353*^9}, {3.851763877975559*^9, 3.851763895561362*^9}, {
   3.8517639677933145`*^9, 3.8517639746933684`*^9}, 3.851764017822124*^9, 
   3.8517640818535147`*^9, 3.851765192189083*^9, 3.8520130349438553`*^9, 
   3.852013611596267*^9, 3.8520145293254275`*^9, 3.852014583176381*^9, 
   3.852618280445676*^9, {3.85936298392523*^9, 3.8593629981804085`*^9}, 
   3.859363345672126*^9, 3.8593634210179305`*^9, 3.859363487972927*^9, 
   3.8595397656335125`*^9, {3.859539865908654*^9, 3.8595398770244026`*^9}},
 CellLabel->
  "Out[271]=",ExpressionUUID->"8d3a79a1-05e7-4f18-8fa6-a124116f5099"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"y1m", "-", "ym"}], ")"}], "k", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "k"], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Df", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"x1p", "-", " ", 
                    RowBox[{"f", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], "2"], " ", 
                    RowBox[{"DDDf", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}]}], "+", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"Df", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}], "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"x1p", "-", " ", 
                    RowBox[{"f", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", 
                    RowBox[{"DDf", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"DDf", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"x1p", "-", " ", 
                    RowBox[{"f", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], "2"], " ", 
                    RowBox[{"DDf", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}]}], "+", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"Df", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}], "3"], " ", 
                    RowBox[{"Df", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", 
                    RowBox[{"ym", "-", "y1m"}]], 
                    RowBox[{"Df", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"x1p", "-", " ", 
                    RowBox[{"f", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"ym", "-", "y1m"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"x1p", "-", " ", 
                    RowBox[{"f", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", 
                    RowBox[{"DDf", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}]}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Df", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"x1p", "-", " ", 
                    RowBox[{"f", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"ym", "-", "y1m"}], ")"}], " ", 
                    RowBox[{"Df", "[", 
                    RowBox[{"y1m", ",", "k"}], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}], "/.", "subsf\[Lambda]"}], "/.", 
                  "subsf\[Tau]"}], "/.", 
                 RowBox[{"k", "\[Rule]", 
                  RowBox[{"\[Nu]", " ", "k"}]}]}], "/.", "subsx"}], "/.", 
               "subsxdev\[Lambda]"}], "/.", "subsxdev\[Tau]"}], "/.", 
             RowBox[{"x1pl0devt0", "  ", "\[Rule]", " ", "0"}]}], "/.", 
            "subsxdevk"}], "/.", 
           RowBox[{"x1pl0t1devk0", "\[Rule]", "0"}]}], "/.", 
          RowBox[{"x1pl1t0devk0", "\[Rule]", 
           RowBox[{
            RowBox[{"-", "2"}], "+", 
            FractionBox[
             RowBox[{
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{"Y1m", "/", "2"}]], " ", "k", " ", "\[Tau]"}], 
             RowBox[{"\[Pi]", " ", "T1", " ", "\[Lambda]"}]], "-", 
            FractionBox[
             RowBox[{"k", " ", "x1pl0t1devk1", " ", "\[Tau]"}], 
             "\[Lambda]"]}]}]}], "/.", "subsy"}], "/.", "subsydev\[Lambda]"}],
        "/.", "subsydev\[Tau]"}], "/.", "subsydevk"}], "/.", "subsydevB"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"\[Mu]", ",", "0", ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Nu]", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"B", ",", "\[Infinity]", ",", "0"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8515961786960707`*^9, 3.8515962435896187`*^9}, {
   3.8515962761191125`*^9, 3.851596285612223*^9}, {3.851596511956459*^9, 
   3.851596512347819*^9}, {3.851596977644617*^9, 3.851597023229973*^9}, {
   3.851597070008192*^9, 3.8515971253038454`*^9}, {3.851597160083758*^9, 
   3.8515972277168646`*^9}, {3.8515976476879835`*^9, 
   3.8515976514807186`*^9}, {3.8517627292590184`*^9, 3.851762734168002*^9}, {
   3.851762764574147*^9, 3.8517627899393225`*^9}, {3.8517628525095263`*^9, 
   3.8517628672630424`*^9}, {3.8517629251551437`*^9, 3.851762928531911*^9}, {
   3.85201303787515*^9, 3.852013039460329*^9}, {3.8593628409895487`*^9, 
   3.859362841192681*^9}, 3.8595398878740816`*^9},
 CellLabel->
  "In[272]:=",ExpressionUUID->"e7370e05-9c83-4d27-b481-22ef2e4418dd"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     InterpretationBox[
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         InterpretationBox[
          RowBox[{
           RowBox[{"64", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{
              RowBox[{"-", "2"}], " ", "Y1m"}]], " ", 
            SuperscriptBox["\[Pi]", "3"], " ", 
            SuperscriptBox["T1", "3"], " ", 
            SuperscriptBox["t\[Infinity]", "4"], " ", "y1ml0t0devk0Bp1", " ", 
            SuperscriptBox["\[Tau]", "3"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "8"}], " ", "\[Pi]", " ", "T1", " ", 
               "\[Lambda]"}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"Y1m", "/", "2"}]], " ", "k", " ", "\[Tau]"}]}], 
             ")"}], " ", "B"}], "+", 
           RowBox[{"64", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{
              RowBox[{"-", "2"}], " ", "Y1m"}]], " ", 
            SuperscriptBox["\[Pi]", "2"], " ", 
            SuperscriptBox["T1", "2"], " ", 
            SuperscriptBox["t\[Infinity]", "4"], " ", 
            SuperscriptBox["\[Tau]", "3"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "8"}], " ", 
               SuperscriptBox["\[Pi]", "2"], " ", 
               SuperscriptBox["T1", "2"], " ", 
               RowBox[{"(", 
                RowBox[{"y1ml0t0devk0B0", "+", "ym", "-", "yp"}], ")"}], " ", 
               "\[Lambda]"}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["\[ExponentialE]", "Y1m"], " ", "k", " ", 
               "\[Tau]"}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"Y1m", "/", "2"}]], " ", "k", " ", "\[Pi]", " ", "T1",
                " ", 
               RowBox[{"(", 
                RowBox[{"y1ml0t0devk0B0", "+", "ym", "-", "yp"}], ")"}], " ", 
               "\[Tau]"}]}], ")"}]}], "+", 
           InterpretationBox[
            SuperscriptBox[
             RowBox[{"O", "[", 
              FractionBox["1", "B"], "]"}], "1"],
            SeriesData[$CellContext`B, 
             DirectedInfinity[1], {}, -1, 1, 1],
            Editable->False]}],
          SeriesData[$CellContext`B, 
           DirectedInfinity[
           1], {((((((64 E^((-2) $CellContext`Y1m)) 
                 Pi^3) $CellContext`T1^3) $CellContext`t\[Infinity]^4) \
$CellContext`y1ml0t0devk0Bp1) $CellContext`\[Tau]^3) ((((-8) 
                Pi) $CellContext`T1) $CellContext`\[Lambda] + ((3 
                E^(Rational[
                   1, 2] $CellContext`Y1m)) $CellContext`k) $CellContext`\
\[Tau]), (((((64 E^((-2) $CellContext`Y1m)) 
                Pi^2) $CellContext`T1^2) $CellContext`t\[Infinity]^4) \
$CellContext`\[Tau]^3) (((((-8) 
                 Pi^2) $CellContext`T1^2) ($CellContext`y1ml0t0devk0B0 + \
$CellContext`ym - $CellContext`yp)) $CellContext`\[Lambda] + ((2 
                E^$CellContext`Y1m) $CellContext`k) $CellContext`\[Tau] + \
(((((3 E^(Rational[1, 2] $CellContext`Y1m)) $CellContext`k) 
                 Pi) $CellContext`T1) ($CellContext`y1ml0t0devk0B0 + \
$CellContext`ym - $CellContext`yp)) $CellContext`\[Tau])}, -1, 1, 1],
          Editable->False], ")"}], " ", "\[Nu]"}], "+", 
       InterpretationBox[
        SuperscriptBox[
         RowBox[{"O", "[", "\[Nu]", "]"}], "2"],
        SeriesData[$CellContext`\[Nu], 0, {}, 1, 2, 1],
        Editable->False]}],
      SeriesData[$CellContext`\[Nu], 0, {
        SeriesData[$CellContext`B, 
         DirectedInfinity[
         1], {((((((64 E^((-2) $CellContext`Y1m)) 
               Pi^3) $CellContext`T1^3) $CellContext`t\[Infinity]^4) \
$CellContext`y1ml0t0devk0Bp1) $CellContext`\[Tau]^3) ((((-8) 
              Pi) $CellContext`T1) $CellContext`\[Lambda] + ((3 
              E^(Rational[
                 1, 2] $CellContext`Y1m)) $CellContext`k) \
$CellContext`\[Tau]), (((((64 E^((-2) $CellContext`Y1m)) 
              Pi^2) $CellContext`T1^2) $CellContext`t\[Infinity]^4) \
$CellContext`\[Tau]^3) (((((-8) 
               Pi^2) $CellContext`T1^2) ($CellContext`y1ml0t0devk0B0 + \
$CellContext`ym - $CellContext`yp)) $CellContext`\[Lambda] + ((2 
              E^$CellContext`Y1m) $CellContext`k) $CellContext`\[Tau] + (((((
                 3 E^(Rational[1, 2] $CellContext`Y1m)) $CellContext`k) 
               Pi) $CellContext`T1) ($CellContext`y1ml0t0devk0B0 + \
$CellContext`ym - $CellContext`yp)) $CellContext`\[Tau])}, -1, 1, 1]}, 1, 2, 
       1],
      Editable->False], ")"}], " ", 
    SuperscriptBox["\[Mu]", "4"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Mu]", "]"}], "5"],
    SeriesData[$CellContext`\[Mu], 0, {}, 4, 5, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Mu], 0, {
    SeriesData[$CellContext`\[Nu], 0, {
      SeriesData[$CellContext`B, 
       DirectedInfinity[
       1], {((((((64 E^((-2) $CellContext`Y1m)) 
             Pi^3) $CellContext`T1^3) $CellContext`t\[Infinity]^4) \
$CellContext`y1ml0t0devk0Bp1) $CellContext`\[Tau]^3) ((((-8) 
            Pi) $CellContext`T1) $CellContext`\[Lambda] + ((3 
            E^(Rational[
               1, 2] $CellContext`Y1m)) $CellContext`k) $CellContext`\[Tau]), \
(((((64 E^((-2) $CellContext`Y1m)) 
            Pi^2) $CellContext`T1^2) $CellContext`t\[Infinity]^4) \
$CellContext`\[Tau]^3) (((((-8) 
             Pi^2) $CellContext`T1^2) ($CellContext`y1ml0t0devk0B0 + \
$CellContext`ym - $CellContext`yp)) $CellContext`\[Lambda] + ((2 
            E^$CellContext`Y1m) $CellContext`k) $CellContext`\[Tau] + (((((3 
               E^(Rational[1, 2] $CellContext`Y1m)) $CellContext`k) 
             Pi) $CellContext`T1) ($CellContext`y1ml0t0devk0B0 + \
$CellContext`ym - $CellContext`yp)) $CellContext`\[Tau])}, -1, 1, 1]}, 1, 2, 
     1]}, 4, 5, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.8517629302665358`*^9, 3.8517652695327044`*^9, 
  3.8520130558539762`*^9, 3.8520136957386446`*^9, 3.852014641091377*^9, 
  3.8526183584329367`*^9, 3.8593635856060715`*^9, 3.8595400006292815`*^9},
 CellLabel->
  "Out[272]=",ExpressionUUID->"8a93a9fd-96b3-4501-9d88-52bec460f52f"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Let", " ", "us", " ", "clarify", " ", "this", " ", "equation"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "The", " ", "lowest", " ", "order", " ", "still", " ", "tells", " ", 
     "you", " ", "that", " ", "y1ml0t0devk0Bp1"}], "=", 
    RowBox[{
     RowBox[{"0", "!!"}], "!!"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"In", " ", "order", " ", "words"}], ",", " ", 
    RowBox[{
    "we", " ", "do", " ", "not", " ", "find", " ", "the", " ", "coefficient", 
     " ", "in", " ", "front", " ", "of", " ", "the", " ", "log"}], ",", " ", 
    RowBox[{
    "but", " ", "there", " ", "is", " ", "now", " ", "another", " ", "way", 
     " ", "to", " ", "solve", " ", "this", " ", "equation", " ", "since", " ",
      "\[Tau]", " ", "itself", " ", "depends", " ", "on", " ", 
     RowBox[{"y1m", "!"}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.851765363288291*^9, 3.8517654640545645`*^9}, {
  3.858918186651182*^9, 3.858918187618583*^9}, {3.872062471182031*^9, 
  3.8720624939987726`*^9}},ExpressionUUID->"aa756f0d-462b-42d2-972b-\
df0a489b53f1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "8"}], " ", "\[Pi]", " ", "T1", " ", "\[Lambda]"}], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"Y1m", "/", "2"}]], " ", "k", " ", "\[Tau]"}]}], ")"}], 
    "\[Equal]", "0"}], ",", "\[Lambda]"}], "]"}]], "Input",
 CellChangeTimes->{{3.8517654723255854`*^9, 3.851765476496451*^9}, 
   3.852014682140433*^9, {3.859363627778369*^9, 3.8593636307682*^9}, 
   3.859540013401831*^9},
 CellLabel->
  "In[273]:=",ExpressionUUID->"82ecf8f1-5808-49ac-8961-ae875ff2b1dd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"\[Lambda]", "\[Rule]", 
    FractionBox[
     RowBox[{"3", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"Y1m", "/", "2"}]], " ", "k", " ", "\[Tau]"}], 
     RowBox[{"8", " ", "\[Pi]", " ", "T1"}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.8593636310993433`*^9, 3.859540020686759*^9},
 CellLabel->
  "Out[273]=",ExpressionUUID->"93aa8641-a2c2-49a4-be52-f36ab45d098e"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"\[Lambda]", "=", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "4"}], "\[Pi]", " ", 
     FractionBox["T1", "k"], 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "k"}], " ", "yp"}], "2"]]}], ")"}]}], "+", 
    RowBox[{"O", "[", "k", "]"}]}]]}], "\[IndentingNewLine]", 
 RowBox[{"\[Tau]", "=", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "4"}], "\[Pi]", " ", 
     FractionBox["T1", "k"], 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "k"}], " ", "y1m"}], "2"]]}], ")"}]}], "+", 
    RowBox[{"O", "[", "k", "]"}]}]]}]}], "Input",
 CellChangeTimes->{{3.8517655568477345`*^9, 3.8517655804286747`*^9}, {
  3.852013079901992*^9, 3.852013081755937*^9}, {3.8520131469353085`*^9, 
  3.852013155876333*^9}, {3.859541928707125*^9, 
  3.8595419305333567`*^9}},ExpressionUUID->"d7b26be0-af67-4a76-9dba-\
776b4c58163c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "4"}], "\[Pi]", " ", 
       FractionBox["T1", "k"], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{
            RowBox[{"-", "k"}], " ", "yp"}], "2"]]}], ")"}]}]], "==", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"3", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"k", " ", 
            RowBox[{"y1m", "/", "2"}]}]]}], ")"}], " ", "k", " "}], 
       RowBox[{"8", " ", "\[Pi]", " ", "T1"}]], 
      RowBox[{"(", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "4"}], "\[Pi]", " ", 
         FractionBox["T1", "k"], 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{
              RowBox[{"-", "k"}], " ", "y1m"}], "2"]]}], ")"}]}]], ")"}]}]}], 
    ",", "y1m"}], "]"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8517654818751907`*^9, 3.8517654827929645`*^9}, {
   3.8517656065654297`*^9, 3.8517656473931613`*^9}, {3.8517657033483176`*^9, 
   3.851765706890132*^9}, 3.8517657458272877`*^9, {3.852014692229361*^9, 
   3.8520146936180353`*^9}, {3.859363644482832*^9, 3.8593636511884575`*^9}, {
   3.85954004361664*^9, 3.859540047290598*^9}, {3.8595419336844783`*^9, 
   3.859541934685872*^9}},
 CellLabel->
  "In[515]:=",ExpressionUUID->"62faf111-edc5-468d-b88d-8b5d51438bb2"],

Cell[BoxData[
 TemplateBox[{
  "Solve", "ifun", 
   "\"Inverse functions are being used by \
\\!\\(\\*RowBox[{\\\"Solve\\\"}]\\), so some solutions may not be found; use \
Reduce for complete solution information.\"", 2, 515, 7, 19167615127489560704,
    "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8593636542242517`*^9, 3.859540050726836*^9, 
  3.8595419352151318`*^9},
 CellLabel->
  "During evaluation of \
In[515]:=",ExpressionUUID->"5070a1d3-11ec-41e6-ba46-5155c034de73"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"y1m", "\[Rule]", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", " ", "\[Pi]", " ", "T1"}], "+", 
        RowBox[{"k", " ", 
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"8", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"4", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "yp"}], "2"]}]]}], ")"}], " ", "\[Pi]", 
                " ", "T1"}], "k"]}]], " ", "\[Pi]", " ", "T1"}], 
           RowBox[{"3", " ", "k"}]], "]"}]}], "+", 
        RowBox[{"k", " ", 
         RowBox[{"ProductLog", "[", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["3", "2"]}], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"4", " ", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"k", " ", "yp"}], "2"]}]], " ", "\[Pi]", " ", 
               "T1"}], "k"]}]]}], "]"}]}]}], ")"}]}], 
     SuperscriptBox["k", "2"]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.851765707392601*^9, 3.851765746275782*^9, 
  3.852013163197525*^9, 3.8520146943381166`*^9, 3.8593636547843943`*^9, 
  3.859540050773696*^9, 3.8595419352680874`*^9},
 CellLabel->
  "Out[515]=",ExpressionUUID->"d9f3a8b1-0848-451b-b9b5-acb020ecc73a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "4"}], "\[Pi]", " ", 
       FractionBox["T1", "k"], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{
            RowBox[{"-", "k"}], " ", "yp"}], "2"]]}], ")"}]}]], "==", 
     FractionBox[
      RowBox[{"3", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"4", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"k", " ", "y1m"}], "2"]}]]}], ")"}], " ", "\[Pi]", 
           " ", "T1"}], "k"]}]], " ", "k"}], 
      RowBox[{"8", " ", "\[Pi]", " ", "T1"}]]}], ",", "y1m"}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8517654818751907`*^9, 3.8517654827929645`*^9}, {
   3.8517656065654297`*^9, 3.8517656473931613`*^9}, {3.8517657033483176`*^9, 
   3.851765706890132*^9}, 3.8517657458272877`*^9, {3.852014692229361*^9, 
   3.8520146936180353`*^9}, {3.859363644482832*^9, 3.8593636511884575`*^9}, 
   3.85936371833604*^9, {3.859541937512474*^9, 3.8595419388376493`*^9}},
 CellLabel->
  "In[516]:=",ExpressionUUID->"3c149311-e1d7-4c28-b276-0ae9636ef7f4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"y1m", "\[Rule]", 
    TemplateBox[{
      FractionBox[
       RowBox[{"2", " ", 
         RowBox[{"(", 
           RowBox[{
             RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]", " ", 
               TemplateBox[{"1"}, "C"]}], "+", 
             RowBox[{"Log", "[", 
               FractionBox[
                RowBox[{"4", " ", "\[Pi]", " ", "T1"}], 
                RowBox[{
                  RowBox[{"4", " ", "\[Pi]", " ", "T1"}], "-", 
                  
                  RowBox[{
                   "2", " ", "\[ImaginaryI]", " ", "k", " ", "\[Pi]", " ", 
                    TemplateBox[{"2"}, "C"]}], "-", 
                  RowBox[{"k", " ", 
                    RowBox[{"Log", "[", 
                    FractionBox[
                    RowBox[{"3", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                    RowBox[{"4", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "yp"}], "2"]}]]}], ")"}], " ", "\[Pi]", 
                    " ", "T1"}], "k"]], " ", "k"}], 
                    RowBox[{"8", " ", "\[Pi]", " ", "T1"}]], "]"}]}]}]], 
               "]"}]}], ")"}]}], "k"], 
      RowBox[{
        RowBox[{
          TemplateBox[{"2"}, "C"], "\[Element]", 
          TemplateBox[{}, "Integers"]}], "&&", 
        RowBox[{
          TemplateBox[{"1"}, "C"], "\[Element]", 
          TemplateBox[{}, "Integers"]}]}]},
     "ConditionalExpression"]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.851765707392601*^9, 3.851765746275782*^9, 
  3.852013163197525*^9, 3.8520146943381166`*^9, 3.8593636547843943`*^9, 
  3.8593637244002676`*^9, 3.859541939455394*^9},
 CellLabel->
  "Out[516]=",ExpressionUUID->"9d3ba815-7980-4e37-821b-99c0b359ca82"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"4", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{
          RowBox[{"4", " ", "\[Pi]", " ", "T1"}], "-", 
          RowBox[{"k", " ", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{"3", " ", 
              SuperscriptBox["\[ExponentialE]", 
               FractionBox[
                RowBox[{"4", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "yp"}], "2"]}]]}], ")"}], " ", "\[Pi]", 
                 " ", "T1"}], "k"]], " ", "k"}], 
             RowBox[{"8", " ", "\[Pi]", " ", "T1"}]], "]"}]}]}]], "]"}], 
       ")"}]}], "k"], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.851765722682879*^9, 3.851765754944406*^9}, {
  3.852014702219538*^9, 3.8520147106498966`*^9}, {3.859541942515735*^9, 
  3.859541943179619*^9}},
 CellLabel->
  "In[517]:=",ExpressionUUID->"bb7dfe4a-7073-473d-b17f-96e890360086"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{"Log", "[", 
     FractionBox[
      RowBox[{"3", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "yp"}]], " ", "k"}], 
      RowBox[{"8", " ", "\[Pi]", " ", "T1"}]], "]"}], 
    RowBox[{"2", " ", "\[Pi]", " ", "T1"}]], "+", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "4"}], " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"], " ", 
        SuperscriptBox["yp", "2"]}], "+", 
       SuperscriptBox[
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"3", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "yp"}]], " ", "k"}], 
          RowBox[{"8", " ", "\[Pi]", " ", "T1"}]], "]"}], "2"]}], ")"}], " ", 
     "k"}], 
    RowBox[{"16", " ", 
     SuperscriptBox["\[Pi]", "2"], " ", 
     SuperscriptBox["T1", "2"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "k", "]"}], "2"],
    SeriesData[$CellContext`k, 0, {}, 0, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`k, 
   0, {((Rational[1, 2]/Pi)/$CellContext`T1) 
    Log[((Rational[3, 8] 
        E^(((2 Pi) $CellContext`T1) $CellContext`yp)) $CellContext`k) (
       Pi^(-1)/$CellContext`T1)], ((Rational[1, 16] 
      Pi^(-2)) $CellContext`T1^(-2)) ((((-4) 
        Pi^2) $CellContext`T1^2) $CellContext`yp^2 + 
     Log[((Rational[3, 8] 
          E^(((2 Pi) $CellContext`T1) $CellContext`yp)) $CellContext`k) (
         Pi^(-1)/$CellContext`T1)]^2)}, 0, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.851765738263503*^9, 3.8517657559990625`*^9}, 
   3.8520147135580177`*^9, 3.859541945455392*^9},
 CellLabel->
  "Out[517]=",ExpressionUUID->"9f3b76a4-4cd6-4ae2-801f-fc7a31df9c8c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "But", " ", "actually", " ", "there", " ", "are", " ", "corrections"}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8517658504635086`*^9, 3.8517658707421465`*^9}, {
  3.852013203779414*^9, 
  3.8520132228838234`*^9}},ExpressionUUID->"d3c16bc2-7431-4470-9c31-\
c57bb266ea4a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "4"}], "\[Pi]", " ", 
        FractionBox["T1", "k"], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{
             RowBox[{"-", "k"}], " ", "yp"}], "2"]]}], ")"}]}], "+", 
       RowBox[{"\[Alpha]", " ", "k"}]}]], "==", 
     RowBox[{
      FractionBox[
       RowBox[{"3", " ", "k", " "}], 
       RowBox[{"8", " ", "\[Pi]", " ", "T1"}]], 
      RowBox[{"(", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], "\[Pi]", " ", 
          FractionBox["T1", "k"], 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{
               RowBox[{"-", "k"}], " ", "y1m"}], "2"]]}], ")"}]}], "+", 
         RowBox[{"\[Beta]", " ", "k"}]}]], ")"}]}]}], ",", "y1m"}], "]"}], "//",
   "Simplify"}]], "Input",
 CellChangeTimes->{{3.8517654818751907`*^9, 3.8517654827929645`*^9}, {
   3.8517656065654297`*^9, 3.8517656473931613`*^9}, 3.8517658801623316`*^9, 
   3.8517659159713383`*^9, {3.8517696876537223`*^9, 3.851769697444829*^9}, {
   3.8520131715967617`*^9, 3.8520131967229166`*^9}, 3.852013227572665*^9, 
   3.852014726933202*^9, {3.859541947035842*^9, 3.8595419477172656`*^9}},
 CellLabel->
  "In[518]:=",ExpressionUUID->"daa58a76-2a61-493e-beb8-b9db429939c2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"y1m", "\[Rule]", 
    TemplateBox[{
      FractionBox[
       RowBox[{"2", " ", 
         RowBox[{"(", 
           RowBox[{
             RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]", " ", 
               TemplateBox[{"1"}, "C"]}], "+", 
             RowBox[{"Log", "[", 
               FractionBox[
                RowBox[{"4", " ", "\[Pi]", " ", "T1"}], 
                RowBox[{
                  RowBox[{"4", " ", "\[Pi]", " ", "T1"}], "-", 
                  RowBox[{
                    SuperscriptBox["k", "2"], " ", "\[Beta]"}], "+", 
                  
                  RowBox[{
                   "2", " ", "\[ImaginaryI]", " ", "k", " ", "\[Pi]", " ", 
                    TemplateBox[{"2"}, "C"]}], "+", 
                  RowBox[{"k", " ", 
                    RowBox[{"Log", "[", 
                    FractionBox[
                    RowBox[{"8", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"4", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "yp"}], "2"]}]]}], ")"}], " ", "\[Pi]", 
                    " ", "T1"}], "k"], "+", 
                    RowBox[{"k", " ", "\[Alpha]"}]}]], " ", "\[Pi]", " ", 
                    "T1"}], 
                    RowBox[{"3", " ", "k"}]], "]"}]}]}]], "]"}]}], ")"}]}], 
       "k"], 
      RowBox[{
        RowBox[{
          TemplateBox[{"2"}, "C"], "\[Element]", 
          TemplateBox[{}, "Integers"]}], "&&", 
        RowBox[{
          TemplateBox[{"1"}, "C"], "\[Element]", 
          TemplateBox[{}, "Integers"]}]}]},
     "ConditionalExpression"]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.851765643753643*^9, 3.8517656480467424`*^9}, 
   3.8517658807470255`*^9, 3.8517659164719343`*^9, 3.8517696984777417`*^9, 
   3.852013228678065*^9, 3.8520147280312424`*^9, 3.859541948333153*^9},
 CellLabel->
  "Out[518]=",ExpressionUUID->"25342701-c238-477a-bcd1-94ab8545b98c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"4", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{
          RowBox[{"4", " ", "\[Pi]", " ", "T1"}], "-", 
          RowBox[{
           SuperscriptBox["k", "2"], " ", "\[Beta]"}], "+", 
          RowBox[{"k", " ", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{"8", " ", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                FractionBox[
                 RowBox[{"4", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{"k", " ", "yp"}], "2"]}]]}], ")"}], " ", "\[Pi]", 
                  " ", "T1"}], "k"], "+", 
                RowBox[{"k", " ", "\[Alpha]"}]}]], " ", "\[Pi]", " ", "T1"}], 
             RowBox[{"3", " ", "k"}]], "]"}]}]}]], "]"}], ")"}]}], "k"], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8517656582385716`*^9, 3.851765684296357*^9}, {
  3.851765889870837*^9, 3.8517659328453083`*^9}, {3.8517697090484776`*^9, 
  3.851769715512627*^9}, {3.852013239018077*^9, 3.852013247580139*^9}, {
  3.852014736425377*^9, 3.8520147420918736`*^9}, {3.8595419519977427`*^9, 
  3.8595419527015424`*^9}},
 CellLabel->
  "In[519]:=",ExpressionUUID->"45782fcb-c7c6-4787-8f0d-74ef8aaae894"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"Log", "[", 
      FractionBox[
       RowBox[{"8", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T1", " ", "yp"}]], " ", 
        "\[Pi]", " ", "T1"}], 
       RowBox[{"3", " ", "k"}]], "]"}], 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{"\[Pi]", " ", "T1"}], ")"}]}]]}], "+", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "4"}], " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"], " ", 
        SuperscriptBox["yp", "2"]}], "-", 
       RowBox[{"8", " ", "\[Pi]", " ", "T1", " ", "\[Alpha]"}], "+", 
       RowBox[{"8", " ", "\[Pi]", " ", "T1", " ", "\[Beta]"}], "+", 
       SuperscriptBox[
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"8", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T1", " ", "yp"}]], " ", 
           "\[Pi]", " ", "T1"}], 
          RowBox[{"3", " ", "k"}]], "]"}], "2"]}], ")"}], " ", "k"}], 
    RowBox[{"16", " ", 
     SuperscriptBox["\[Pi]", "2"], " ", 
     SuperscriptBox["T1", "2"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "k", "]"}], "2"],
    SeriesData[$CellContext`k, 0, {}, 0, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`k, 
   0, {((Rational[-1, 2]/Pi)/$CellContext`T1) 
    Log[(((Rational[8, 3] 
         E^((((-2) Pi) $CellContext`T1) $CellContext`yp))/$CellContext`k) 
       Pi) $CellContext`T1], ((Rational[1, 16] 
      Pi^(-2)) $CellContext`T1^(-2)) ((((-4) 
        Pi^2) $CellContext`T1^2) $CellContext`yp^2 - ((8 
       Pi) $CellContext`T1) $CellContext`\[Alpha] + ((8 
        Pi) $CellContext`T1) $CellContext`\[Beta] + 
     Log[(((Rational[8, 3] 
           E^((((-2) Pi) $CellContext`T1) $CellContext`yp))/$CellContext`k) 
         Pi) $CellContext`T1]^2)}, 0, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.851765681490101*^9, 3.8517656847821417`*^9}, {
   3.8517658946464186`*^9, 3.8517659023553147`*^9}, 3.8517659337314873`*^9, 
   3.851769717699314*^9, 3.852013249792385*^9, 3.8520147448718452`*^9, 
   3.859541954753337*^9},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "Out[519]=",ExpressionUUID->"653cc442-3d50-42b6-9f0d-a96efd21893b"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"What", " ", "about", " ", 
   RowBox[{"x1p", "?"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.852014968581*^9, 3.8520149741969686`*^9}, 
   3.8587610446858807`*^9},ExpressionUUID->"e717d68e-bcb5-473f-a933-\
16f0f750c93b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"t\[Infinity]", "+", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       FractionBox[
        RowBox[{" ", 
         RowBox[{"t\[Infinity]", " ", "k"}]}], 
        RowBox[{"\[Pi]", " ", "T1"}]], ")"}], " ", "\[Tau]"}], ")"}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "t\[Infinity]"}], ")"}], ")"}], " ", 
     "\[Lambda]"}]}], "/.", 
   RowBox[{"\[Tau]", "\[Rule]", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox[
        RowBox[{"3", " ", "k", " "}], 
        RowBox[{"8", " ", "\[Pi]", " ", "T1"}]], ")"}], 
      RowBox[{"-", "1"}]], "\[Lambda]"}]}]}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{
  3.851585969311924*^9, {3.8515860033413153`*^9, 3.851586049773899*^9}, 
   3.851596719397423*^9, {3.8520149813573465`*^9, 
   3.8520150198170223`*^9}},ExpressionUUID->"0d9744cc-cd8d-4570-ac7f-\
850cd9965d12"],

Cell[BoxData[
 RowBox[{"t\[Infinity]", "+", 
  FractionBox[
   RowBox[{"2", " ", "t\[Infinity]", " ", "\[Lambda]"}], "3"]}]], "Output",
 CellChangeTimes->{{3.8520150164424777`*^9, 
  3.852015020255616*^9}},ExpressionUUID->"9e3c1889-0c1a-4b91-a2a0-\
550cb4c0cf8d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"t\[Infinity]", "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        FractionBox[
         RowBox[{" ", 
          RowBox[{"t\[Infinity]", " ", "k"}]}], 
         RowBox[{"\[Pi]", " ", "T1"}]], ")"}], " ", "\[Tau]"}], ")"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "t\[Infinity]"}], ")"}], ")"}], " ", 
      "\[Lambda]"}]}], "/.", 
    RowBox[{"\[Tau]", "\[Rule]", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox[
         RowBox[{"3", " ", "k", " "}], 
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}]], ")"}], 
       RowBox[{"-", "1"}]], "\[Lambda]"}]}]}], "/.", 
   RowBox[{"\[Lambda]", "->", 
    FractionBox[
     RowBox[{"t\[Infinity]", "-", "t"}], 
     RowBox[{"2", " ", "t\[Infinity]"}]]}]}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{
  3.851585969311924*^9, {3.8515860033413153`*^9, 3.851586049773899*^9}, 
   3.851596719397423*^9, {3.8520149813573465`*^9, 3.852015032469328*^9}, {
   3.8520150716105967`*^9, 
   3.8520150890973473`*^9}},ExpressionUUID->"54d39ada-bcc9-4bc3-8f8a-\
3560ce95a6b2"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "3"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "t"}], "+", 
    RowBox[{"4", " ", "t\[Infinity]"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.8520150164424777`*^9, 3.852015020255616*^9}, {
  3.8520150841889057`*^9, 3.8520150899134135`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"a4c1cda0-7215-425f-8e63-490122adf774"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Island transition for semi-finite intervals", "Section",
 CellChangeTimes->{{3.8547708080156765`*^9, 3.85477081379688*^9}, {
   3.855218558138571*^9, 3.8552185643236794`*^9}, {3.8559924273494234`*^9, 
   3.855992430941923*^9}, {3.856244677440441*^9, 3.856244754781114*^9}, {
   3.856245432521864*^9, 3.856245434116186*^9}, {3.856245855304548*^9, 
   3.856245857841109*^9}, {3.8587609998530087`*^9, 3.8587610041560235`*^9}, {
   3.8589177955981274`*^9, 3.858917795993702*^9}, {3.8589183746215053`*^9, 
   3.8589183752079287`*^9}, 3.8721373509984636`*^9, {3.872137467510903*^9, 
   3.872137470647319*^9}, {3.87213764186277*^9, 
   3.8721376428351717`*^9}},ExpressionUUID->"68118014-29fc-4e36-8409-\
502e1a68b0e7"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"SQuench", "[", 
    RowBox[{
    "m_", ",", "u_", ",", "\[Sigma]1_", ",", "k_", ",", "T1_", ",", 
     "\[Phi]r_", ",", "GN_"}], "]"}], ":=", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"m", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
      FractionBox[
       RowBox[{"(", " ", 
        RowBox[{"ff", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}], ")"}], 
       SqrtBox[
        RowBox[{"ffd", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]]]}], "]"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8547708675532875`*^9, 3.8547708999923253`*^9}, {
  3.854771127899994*^9, 3.8547712847500486`*^9}, {3.8547713667677855`*^9, 
  3.8547714281517286`*^9}, {3.8547714624864545`*^9, 3.854771474172124*^9}, {
  3.8547715534113164`*^9, 3.8547715821958313`*^9}, {3.8547724045488014`*^9, 
  3.854772407799864*^9}, {3.854774653730817*^9, 3.854774733323243*^9}, {
  3.8547749146042356`*^9, 3.854774915043619*^9}, {3.854775025143156*^9, 
  3.8547750453568225`*^9}, {3.860735024843013*^9, 3.8607350556919785`*^9}, {
  3.8721374010317926`*^9, 
  3.872137401298069*^9}},ExpressionUUID->"686f859e-1b0f-4af5-9e9f-\
5f06642715bd"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"SLate", "[", 
    RowBox[{
    "x1p_", ",", " ", "y1m_", ",", " ", "\[Sigma]1_", ",", " ", "u_", ",", 
     " ", "m_", ",", " ", "k_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"2", " ", "k", " ", 
     FractionBox["\[Phi]r", 
      RowBox[{"4", "GN"}]], 
     RowBox[{"Log", "[", 
      RowBox[{
       FractionBox["2", "\[Epsilon]"], 
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "+", "\[Sigma]1"}], ")"}], "-", "y1m"}], ")"}], 
       RowBox[{"(", 
        FractionBox[
         RowBox[{"x1p", "-", 
          RowBox[{"ff", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]}], 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"ff", "[", 
            RowBox[{"y1m", ",", "k"}], "]"}]}], "+", "x1p"}]], ")"}], 
       FractionBox[
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{"y1m", ",", "k"}], "]"}]], 
        SqrtBox[
         RowBox[{"ffd", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}]]]}], "]"}]}], 
    "+", 
    FractionBox[
     RowBox[{"(", 
      RowBox[{"\[Phi]0", "+", 
       RowBox[{"\[Phi]", "[", 
        RowBox[{"x1p", ",", "y1m", ",", "k"}], "]"}]}], ")"}], 
     RowBox[{"4", " ", "GN"}]], "+", 
    FractionBox[
     RowBox[{"(", 
      RowBox[{"\[Phi]0", "+", 
       RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "T0"}]}], ")"}], 
     RowBox[{"4", " ", "GN"}]], "+", 
    RowBox[{"2", " ", "k", " ", 
     FractionBox["\[Phi]r", 
      RowBox[{"4", "GN"}]], 
     RowBox[{"Log", "[", "2", "]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8547715887742863`*^9, 3.8547718066539164`*^9}, {
   3.854772168984798*^9, 3.854772396278157*^9}, {3.854772877397279*^9, 
   3.8547728813377743`*^9}, {3.85478285060114*^9, 3.8547828594497557`*^9}, {
   3.854793309310928*^9, 3.8547933142804995`*^9}, 3.8550428077648764`*^9, {
   3.8607350709639015`*^9, 3.8607350735882006`*^9}, {3.860735125423753*^9, 
   3.8607351281922646`*^9}, {3.87213739850686*^9, 
   3.872137398868063*^9}},ExpressionUUID->"7f4acfc0-a5d3-4847-babc-\
6ca52e6f8f0d"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"We", " ", "write", " ", "SQuench"}], "-", 
   RowBox[{"SLate", " ", "as", " ", 
    FractionBox["c", "6"], 
    RowBox[{"Log", "[", "X", "]"}]}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.855053992378441*^9, 3.8550540175331516`*^9}, {
  3.8721373956424685`*^9, 
  3.8721373963169656`*^9}},ExpressionUUID->"25fd47c7-4643-4ddd-9e67-\
a6390c57445d"],

Cell[BoxData[
 RowBox[{"X", "=", " ", 
  RowBox[{"k", " ", 
   SuperscriptBox["\[Pi]", 
    RowBox[{"2", " "}]], 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["T1", "2"], "-", 
     SuperscriptBox["T0", "2"]}], ")"}], "ym", " ", 
   RowBox[{"f", "[", "yp", "]"}], 
   FractionBox[
    RowBox[{"(", 
     RowBox[{"xqp", "-", "xqm"}], ")"}], 
    RowBox[{"4", 
     RowBox[{"(", 
      RowBox[{"ym", "-", "yqm"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"xqp", "-", 
       RowBox[{"f", "[", "yp", "]"}]}], ")"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"f", "'"}], "[", "yqm", "]"}], ")"}], 
      RowBox[{"1", "/", "2"}]]}]], 
   SuperscriptBox["\[ExponentialE]", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], "\[Phi]0"}], "-", 
      RowBox[{"\[Phi]r", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", "\[Pi]", " ", "T0"}], " ", "+", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"f", "''"}], " ", "[", 
           RowBox[{"yqm", ",", "k"}], "]"}], "/", 
          RowBox[{
           RowBox[{"f", "'"}], "[", 
           RowBox[{"yqm", ",", "k"}], "]"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{
           RowBox[{
            RowBox[{"f", "'"}], "[", 
            RowBox[{"yqm", ",", "k"}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"xqp", "-", 
             RowBox[{"f", "[", 
              RowBox[{"yqm", ",", "k"}], "]"}]}], ")"}]}]}]}], ")"}]}]}], 
     RowBox[{"2", "k", " ", "\[Phi]r"}]]]}]}]], "Input",
 CellChangeTimes->{{3.8604943316165667`*^9, 3.8604945428597584`*^9}, {
   3.8604953909329653`*^9, 3.860495401309616*^9}, {3.86056575149763*^9, 
   3.860565753104662*^9}, {3.86056594273333*^9, 3.860565945007353*^9}, 
   3.860727123488892*^9, {3.8607351181109676`*^9, 3.86073513214845*^9}, {
   3.860764194628504*^9, 
   3.8607641984727755`*^9}},ExpressionUUID->"dc9abc58-e4cc-4a8d-9215-\
a0bd9c64c37d"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"Let", " ", "us", " ", "expand", " ", "using"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8604945530561485`*^9, 
  3.860494577377132*^9}},ExpressionUUID->"0056f37b-6b6a-4540-9cb1-\
a3f65d31cca1"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"subsf\[Lambda]", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{"u", ",", "k"}], "]"}], "\[Rule]", " ", 
      RowBox[{"t\[Infinity]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], ")"}]}]}], 
     ",", 
     RowBox[{
      RowBox[{"Df", "[", 
       RowBox[{"u", ",", "k"}], "]"}], "\[Rule]", " ", 
      RowBox[{"2", "\[Pi]", " ", "T1", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"k", " ", "u"}], "2"]}]], "2", "t\[Infinity]", " ", "\[Mu]",
        " ", "\[Nu]", " ", "\[Lambda]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"Dfu2", "  ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"DDf", "[", 
       RowBox[{"u", ",", "k"}], "]"}], "->", 
      RowBox[{
       RowBox[{"-", " ", "4"}], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "k"}], " ", "u"}]], "2", "t\[Infinity]", " ", "\[Mu]", 
       " ", "\[Nu]", " ", "\[Lambda]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"k", " ", "u"}], "2"]], " ", "k"}], 
          RowBox[{"4", "  ", "\[Pi]", " ", "T1"}]], "+", 
         RowBox[{"DDfu2", "  ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"DDDf", "[", 
       RowBox[{"u", ",", "k"}], "]"}], "->", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"3", "k", " ", "u"}], "2"]}]], " ", "8", " ", 
       SuperscriptBox["\[Pi]", "3"], " ", 
       SuperscriptBox["T1", "3"], " ", "2", "t\[Infinity]", " ", "\[Mu]", " ",
        "\[Nu]", " ", "\[Lambda]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{
          FractionBox[
           RowBox[{"3", " ", 
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"k", " ", "u"}], "2"]], " ", "k"}], 
           RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "k"}], "+", 
         RowBox[{"DDDfu2", "  ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subsf\[Tau]", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{"y1m", ",", "k"}], "]"}], "\[Rule]", " ", 
      RowBox[{"t\[Infinity]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"2", "\[Mu]", "  ", "\[Tau]"}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"Df", "[", 
       RowBox[{"y1m", ",", "k"}], "]"}], "\[Rule]", " ", 
      RowBox[{"2", "\[Pi]", " ", "T1", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox["Y1m", "2"]}]], "2", "t\[Infinity]", " ", "\[Mu]", " ", 
       "\[Tau]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"Dfy2", "  ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"DDf", "[", 
       RowBox[{"y1m", ",", "k"}], "]"}], "->", 
      RowBox[{
       RowBox[{"-", " ", "4"}], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "Y1m"}]], "2", "t\[Infinity]", " ", "\[Mu]", " ", 
       "\[Tau]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            FractionBox["Y1m", "2"]], " ", "k"}], 
          RowBox[{"4", "  ", "\[Pi]", " ", "T1"}]], "+", 
         RowBox[{"DDfy2", "  ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"DDDf", "[", 
       RowBox[{"y1m", ",", "k"}], "]"}], "->", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"3", "Y1m"}], "2"]}]], " ", "8", " ", 
       SuperscriptBox["\[Pi]", "3"], " ", 
       SuperscriptBox["T1", "3"], " ", "2", "t\[Infinity]", " ", "\[Mu]", " ",
        "\[Tau]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox[
          RowBox[{"3", " ", 
           SuperscriptBox["\[ExponentialE]", 
            FractionBox["Y1m", "2"]], " ", "k"}], 
          RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "+", 
         RowBox[{"DDDfy2", "  ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}]}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8515958305741687`*^9, 3.8515960712949424`*^9}, {
  3.8517621546620398`*^9, 3.851762174061302*^9}, {3.8517632822478323`*^9, 
  3.851763298286787*^9}, {3.8517650297965207`*^9, 3.851765039874182*^9}, {
  3.8520122011285663`*^9, 3.852012217382592*^9}, {3.8520132907483616`*^9, 
  3.852013418638376*^9}, {3.8520134699233017`*^9, 3.852013493366007*^9}, {
  3.8520143453363523`*^9, 3.852014348536606*^9}, {3.8520144525878053`*^9, 
  3.8520144530919456`*^9}, {3.8520144939282722`*^9, 3.852014510501049*^9}, {
  3.8520145594338245`*^9, 3.852014571538768*^9}, {3.8593627186129265`*^9, 
  3.8593627602118487`*^9}, {3.859363372181012*^9, 3.8593633932360315`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"3634f651-f47d-4095-bd18-225809f2546a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "The", " ", "QES", " ", "location", " ", "is", " ", "approximately", " ", 
    "given", " ", "by"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"/.", 
    RowBox[{"xqp", "\[Rule]", 
     RowBox[{
      RowBox[{"+", 
       RowBox[{"(", 
        RowBox[{"1", "/", "3"}], ")"}]}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "t\[Infinity]"}], 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], ")"}]}], 
        "+", 
        RowBox[{"4", "t\[Infinity]"}]}], ")"}]}]}]}], "\[IndentingNewLine]", 
   RowBox[{"/.", 
    RowBox[{"yqm", "\[Rule]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"u", "-", "\[Sigma]"}], ")"}], "-", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Log", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"8", "  ", "\[Pi]", " ", "T1"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"3", " ", "\[Nu]", " ", "k"}], ")"}]}], "]"}], "/", 
        RowBox[{"(", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"\[Pi]", " ", "T1"}], ")"}]}], ")"}]}], 
       ")"}]}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.8576156600566254`*^9, 3.8576156804962206`*^9}, {
  3.857616033321498*^9, 3.8576160379975634`*^9}, {3.8580647846988783`*^9, 
  3.8580647907979317`*^9}, {3.858064840012622*^9, 3.858064870849719*^9}, {
  3.8582181914104757`*^9, 3.8582181968595953`*^9}, {3.8596112139867697`*^9, 
  3.859611214545917*^9}, {3.8606627497695274`*^9, 3.860662757032144*^9}, {
  3.8721375944319496`*^9, 
  3.872137602794695*^9}},ExpressionUUID->"d7dc147f-84d4-4598-801a-\
50e81cae78b5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"We", " ", "also", " ", "know", " ", "that"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"/.", 
    RowBox[{"Dfu2", "\[Rule]", " ", 
     RowBox[{"-", 
      FractionBox["1", 
       RowBox[{"16", " ", "\[Pi]", " ", "T1", " ", "\[Pi]", " ", "T1", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"k", " ", "u"}], "2"]}]]}]]}]}]}], "/.", 
   RowBox[{"DDfu2", "\[Rule]", " ", 
    FractionBox[
     RowBox[{"-", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{"k", " ", "u"}], "2"]]}], 
     RowBox[{
     "8", "\[Pi]", " ", "T1", " ", "\[Pi]", " ", "T1"}]]}]}]}]], "Input",
 CellChangeTimes->{{3.859000128459695*^9, 3.8590001405355167`*^9}, {
  3.8590003433161125`*^9, 3.859000353414376*^9}, {3.859000990193056*^9, 
  3.8590010087113795`*^9}, {3.8593639473023605`*^9, 3.8593639622682176`*^9}, {
  3.8595259945303583`*^9, 3.8595259949439526`*^9}, {3.859526036571229*^9, 
  3.85952603673565*^9}, {3.859641308889946*^9, 
  3.859641310106225*^9}},ExpressionUUID->"2fe3159e-98ae-4562-8572-\
e1dc508b21c0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"\[Nu]", " ", "k", " ", 
     SuperscriptBox["\[Pi]", "3"], " ", "T1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["T0", "2"]}], "+", 
       SuperscriptBox["T1", "2"]}], ")"}], " ", "t\[Infinity]", "  ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"2", " ", "\[Lambda]", " ", "\[Mu]", " ", "\[Nu]"}]}], ")"}], 
     " ", 
     RowBox[{"(", 
      RowBox[{"u", "+", "\[Sigma]"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
       RowBox[{"3", " ", "\[Tau]"}]}], ")"}]}], 
    RowBox[{"8", " ", "\[Lambda]", " ", "\[Nu]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]"}], "+", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " "}]], "]"}]}], ")"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", "\[Pi]", " ", "T1", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox["Yqm", "2"]}]], "2", "t\[Infinity]", " ", "\[Mu]", " ", 
        "\[Tau]", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"Dfy2", " ", 
           SuperscriptBox["\[Nu]", "2"], " ", 
           FractionBox[
            SuperscriptBox["k", "2"], "2"]}]}], ")"}]}], ")"}], 
      RowBox[{"1", "/", "2"}]]}]]}], 
  SuperscriptBox["\[ExponentialE]", 
   FractionBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], "\[Phi]0"}], "-", 
     RowBox[{"\[Phi]r", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", "\[Pi]", " ", "T0"}], "-", " ", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T1", "2"], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", "Y1m"}]], "2", "t\[Infinity]", " ", "\[Mu]", " ", 
         "\[Tau]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", 
            FractionBox[
             RowBox[{
              SuperscriptBox["\[ExponentialE]", 
               FractionBox["Yqm", "2"]], " ", "\[Nu]", " ", "k"}], 
             RowBox[{"4", "  ", "\[Pi]", " ", "T1"}]], "+", 
            RowBox[{"DDfy2", " ", 
             SuperscriptBox["\[Nu]", "2"], " ", 
             FractionBox[
              SuperscriptBox["k", "2"], "2"]}]}], ")"}], "/", "2"}], "\[Pi]", 
         " ", "T1", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
           FractionBox["Yqm", "2"]}]], "2", "t\[Infinity]", " ", "\[Mu]", " ",
          "\[Tau]", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"Dfy2", " ", 
            SuperscriptBox["\[Nu]", "2"], "  ", 
            FractionBox[
             SuperscriptBox["k", "2"], "2"]}]}], ")"}]}], "+", 
        RowBox[{"2", " ", "2", "\[Pi]", " ", "T1", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
           FractionBox["Yqm", "2"]}]], "2", "t\[Infinity]", " ", "\[Mu]", " ",
          "\[Tau]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"Dfy2", " ", 
             SuperscriptBox["\[Nu]", "2"], "  ", 
             FractionBox[
              SuperscriptBox["k", "2"], "2"]}]}], ")"}], "/", 
          FractionBox["2", "3"]}], " ", "t\[Infinity]", " ", "\[Mu]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
           RowBox[{"3", " ", "\[Tau]"}]}], ")"}]}]}], ")"}]}]}], 
    RowBox[{"2", " ", "\[Nu]", " ", "k", " ", "\[Phi]r"}]]]}]], "Input",
 CellChangeTimes->{{3.8604945954803286`*^9, 3.860494768755801*^9}, {
   3.860494821682392*^9, 3.8604948493277297`*^9}, {3.8604952197040515`*^9, 
   3.8604952215784054`*^9}, {3.8604954269476576`*^9, 
   3.8604954489121866`*^9}, {3.8605659534935784`*^9, 
   3.8605659571404104`*^9}, {3.8605687211445875`*^9, 
   3.8605687252671127`*^9}, {3.8605690067775917`*^9, 
   3.8605690076081104`*^9}, {3.860574735614001*^9, 3.8605747638972473`*^9}, {
   3.8606627842147813`*^9, 3.860662790194026*^9}, {3.8607300971830297`*^9, 
   3.860730104953369*^9}, 3.86073513848009*^9, 
   3.8607642045543985`*^9},ExpressionUUID->"8f077da2-d04c-459a-9734-\
d43885fafec0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"\[Nu]", " ", "k", " ", 
       SuperscriptBox["\[Pi]", "3"], " ", "T1", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["T0", "2"]}], "+", 
         SuperscriptBox["T1", "2"]}], ")"}], " ", "t\[Infinity]", "  ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"2", " ", "\[Lambda]", " ", "\[Mu]", " ", "\[Nu]"}]}], ")"}],
        " ", 
       FractionBox["Ym", 
        RowBox[{"k", " ", "\[Nu]"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
         RowBox[{"3", " ", "\[Tau]"}]}], ")"}]}], 
      RowBox[{"8", " ", "\[Lambda]", " ", "\[Nu]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]"}], "+", 
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
           RowBox[{"3", " ", "k", "  "}]], "]"}]}], ")"}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"2", "\[Pi]", " ", "T1", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"-", 
            FractionBox["Yqm", "2"]}]], "2", "t\[Infinity]", " ", "\[Mu]", 
          " ", "\[Tau]", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"Dfy2", " ", 
             SuperscriptBox["\[Nu]", "2"], " ", 
             FractionBox[
              SuperscriptBox["k", "2"], "2"]}]}], ")"}]}], ")"}], 
        RowBox[{"1", "/", "2"}]]}]]}], 
    SuperscriptBox["\[ExponentialE]", 
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], "\[Phi]0"}], "-", 
       RowBox[{"\[Phi]r", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "\[Pi]", " ", "T0"}], "-", " ", 
          RowBox[{"4", " ", 
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T1", "2"], 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", "Yqm"}]], "2", "t\[Infinity]", " ", "\[Mu]", " ", 
           "\[Tau]", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              FractionBox[
               RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                 FractionBox["Yqm", "2"]], " ", "\[Nu]", " ", "k"}], 
               RowBox[{"4", "  ", "\[Pi]", " ", "T1"}]], "+", 
              RowBox[{"DDfy2", " ", 
               SuperscriptBox["\[Nu]", "2"], " ", 
               FractionBox[
                SuperscriptBox["k", "2"], "2"]}]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", "\[Pi]", " ", "T1", " ", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{"-", 
                FractionBox["Yqm", "2"]}]], "2", "t\[Infinity]", " ", "\[Mu]",
               " ", "\[Tau]", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"Dfy2", " ", 
                 SuperscriptBox["\[Nu]", "2"], "  ", 
                 FractionBox[
                  SuperscriptBox["k", "2"], "2"]}]}], ")"}]}], ")"}]}]}], "+", 
          RowBox[{"2", " ", "2", "\[Pi]", " ", "T1", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox["Yqm", "2"]}]], "2", "t\[Infinity]", " ", "\[Mu]", 
           " ", "\[Tau]", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Dfy2", " ", 
               SuperscriptBox["\[Nu]", "2"], "  ", 
               FractionBox[
                SuperscriptBox["k", "2"], "2"]}]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["2", "3"], " ", "t\[Infinity]", " ", "\[Mu]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
                RowBox[{"3", " ", "\[Tau]"}]}], ")"}]}], ")"}]}]}]}], 
         ")"}]}]}], 
      RowBox[{"2", " ", "\[Nu]", " ", "k", " ", "\[Phi]r"}]]]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Mu]", ",", "0", ",", "0"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.860494867483903*^9, 3.8604948758776693`*^9}, {
   3.860495223557782*^9, 3.8604952246156673`*^9}, {3.8604954375348883`*^9, 
   3.8604954543231463`*^9}, {3.8605659640734663`*^9, 
   3.8605659996630616`*^9}, {3.8605687090293293`*^9, 3.860568714467125*^9}, {
   3.860568790475638*^9, 3.860568793839799*^9}, {3.860569010979783*^9, 
   3.8605690115868025`*^9}, {3.8605747695001783`*^9, 3.860574794067463*^9}, {
   3.860577576955179*^9, 3.860577577165222*^9}, {3.860644076580595*^9, 
   3.860644084224351*^9}, 3.860662800365961*^9, {3.860730122733473*^9, 
   3.860730127493594*^9}, 3.860735144268032*^9, 3.8607642101579895`*^9},
 CellLabel->"In[28]:=",ExpressionUUID->"adfef1e4-dccb-48c7-b073-e413d2f4bd13"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", "\[Phi]0"}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "\[Pi]", " ", "T0"}], "-", 
           FractionBox[
            RowBox[{"2", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "Yqm"}], "/", "2"}]], " ", "\[Pi]", " ", "T1", 
             " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               FractionBox[
                RowBox[{
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"Yqm", "/", "2"}]], " ", "k", " ", "\[Nu]"}], 
                RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "+", 
               RowBox[{
                FractionBox["1", "2"], " ", "DDfy2", " ", 
                SuperscriptBox["k", "2"], " ", 
                SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}], 
            RowBox[{"1", "+", 
             RowBox[{
              FractionBox["1", "2"], " ", "Dfy2", " ", 
              SuperscriptBox["k", "2"], " ", 
              SuperscriptBox["\[Nu]", "2"]}]}]], "+", 
           FractionBox[
            RowBox[{"12", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "Yqm"}], "/", "2"}]], " ", "\[Pi]", " ", "T1", 
             " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{
                FractionBox["1", "2"], " ", "Dfy2", " ", 
                SuperscriptBox["k", "2"], " ", 
                SuperscriptBox["\[Nu]", "2"]}]}], ")"}], " ", "\[Tau]"}], 
            RowBox[{
             RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
             RowBox[{"3", " ", "\[Tau]"}]}]]}], ")"}], " ", "\[Phi]r"}]}], 
       RowBox[{"2", " ", "k", " ", "\[Nu]", " ", "\[Phi]r"}]]], " ", 
     SuperscriptBox["\[Pi]", 
      RowBox[{"5", "/", "2"}]], " ", "T1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["T0", "2"]}], "+", 
       SuperscriptBox["T1", "2"]}], ")"}], " ", "t\[Infinity]", " ", "Ym", 
     " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
       RowBox[{"3", " ", "\[Tau]"}]}], ")"}]}], 
    RowBox[{"16", " ", "\[Lambda]", " ", "\[Nu]", " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "Yqm"}], "/", "2"}]], " ", "T1", " ", "t\[Infinity]", 
       " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{
          FractionBox["1", "2"], " ", "Dfy2", " ", 
          SuperscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Nu]", "2"]}]}], ")"}], " ", "\[Tau]"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]"}], "+", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k"}]], "]"}]}], ")"}], " ", 
     SqrtBox["\[Mu]"]}]], "+", 
   InterpretationBox[
    SqrtBox[
     RowBox[{"O", "[", "\[Mu]", "]"}]],
    SeriesData[$CellContext`\[Mu], 0, {}, -1, 1, 2],
    Editable->False]}],
  SeriesData[$CellContext`\[Mu], 
   0, {(((((((((Rational[1, 16] 
             E^((((Rational[
                   1, 2]/$CellContext`k)/$CellContext`\[Nu])/$CellContext`\
\[Phi]r) ((-2) $CellContext`\[Phi]0 - ((2 
                   Pi) $CellContext`T0 - (((2 
                    E^(Rational[-1, 2] $CellContext`Yqm)) 
                   Pi) $CellContext`T1) ((
                   1 + ((((Rational[1, 4] 
                    E^(Rational[1, 2] $CellContext`Yqm)) $CellContext`k)/
                    Pi)/$CellContext`T1) $CellContext`\[Nu] + ((
                    Rational[
                    1, 2] $CellContext`DDfy2) $CellContext`k^2) $CellContext`\
\[Nu]^2)/(1 + ((Rational[
                    1, 2] $CellContext`Dfy2) $CellContext`k^2) $CellContext`\
\[Nu]^2)) + ((((12 E^(Rational[-1, 2] $CellContext`Yqm)) 
                    Pi) $CellContext`T1) (
                    1 + ((Rational[
                    1, 2] $CellContext`Dfy2) $CellContext`k^2) $CellContext`\
\[Nu]^2)) ($CellContext`\[Tau]/($CellContext`\[Lambda] $CellContext`\[Nu] + 
                   3 $CellContext`\[Tau]))) $CellContext`\[Phi]r))) 
            Pi^Rational[
              5, 2]) $CellContext`T1) (-$CellContext`T0^2 + \
$CellContext`T1^2)) $CellContext`t\[Infinity]) $CellContext`Ym)/$CellContext`\
\[Lambda])/$CellContext`\[Nu]) ((((
          E^(Rational[-1, 
              2] $CellContext`Yqm) $CellContext`T1) \
$CellContext`t\[Infinity]) (
         1 + ((Rational[
             1, 2] $CellContext`Dfy2) $CellContext`k^2) \
$CellContext`\[Nu]^2)) $CellContext`\[Tau])^
      Rational[-1, 2]) (($CellContext`\[Lambda] $CellContext`\[Nu] + 
      3 $CellContext`\[Tau])/(((4 Pi) $CellContext`T1) $CellContext`\[Sigma] + 
     Log[((Rational[8, 3]/$CellContext`k) Pi) $CellContext`T1]))}, -1, 1, 2],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.860494876460202*^9, 3.8604952254911385`*^9, 3.8604954557780285`*^9, {
   3.8605659735516033`*^9, 3.860566000840685*^9}, 3.8605687319701405`*^9, 
   3.8605687953115797`*^9, 3.8605690290564284`*^9, 3.860574804104747*^9, 
   3.860578612481077*^9, 3.8606628108187656`*^9, 3.8607301313027754`*^9, 
   3.860735147882743*^9, 3.8607642110175223`*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"b4a75bda-47c3-44b0-8ce4-6d2ffbd74b7b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          FractionBox[
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{
               RowBox[{
                RowBox[{"-", "2"}], " ", "\[Phi]0"}], "-", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", " ", "\[Pi]", " ", "T0"}], "-", 
                  FractionBox[
                   RowBox[{"2", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{"-", "Yqm"}], "/", "2"}]], " ", "\[Pi]", " ", 
                    "T1", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"Yqm", "/", "2"}]], " ", "k", " ", "\[Nu]"}], 
                    RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "DDfy2", " ", 
                    SuperscriptBox["k", "2"], " ", 
                    SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}], 
                   RowBox[{"1", "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "Dfy2", " ", 
                    SuperscriptBox["k", "2"], " ", 
                    SuperscriptBox["\[Nu]", "2"]}]}]], "+", 
                  FractionBox[
                   RowBox[{"12", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{"-", "Yqm"}], "/", "2"}]], " ", "\[Pi]", " ", 
                    "T1", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "Dfy2", " ", 
                    SuperscriptBox["k", "2"], " ", 
                    SuperscriptBox["\[Nu]", "2"]}]}], ")"}], " ", "\[Tau]"}], 
                   RowBox[{
                    RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
                    RowBox[{"3", " ", "\[Tau]"}]}]]}], ")"}], " ", 
                "\[Phi]r"}]}], 
              RowBox[{"2", " ", "k", " ", "\[Nu]", " ", "\[Phi]r"}]]], " ", 
            SuperscriptBox["\[Pi]", 
             RowBox[{"5", "/", "2"}]], " ", "T1", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               SuperscriptBox["T0", "2"]}], "+", 
              SuperscriptBox["T1", "2"]}], ")"}], " ", "t\[Infinity]", " ", 
            "Ym", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
              RowBox[{"3", " ", "\[Tau]"}]}], ")"}]}], 
           RowBox[{"16", " ", 
            RowBox[{"(", 
             RowBox[{"\[Lambda]", " ", "\[Nu]", " ", 
              SqrtBox[
               RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{
                  RowBox[{"-", "Yqm"}], "/", "2"}]], " ", "T1", " ", 
                "t\[Infinity]", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "Dfy2", " ", 
                   SuperscriptBox["k", "2"], " ", 
                   SuperscriptBox["\[Nu]", "2"]}]}], ")"}], " ", "\[Tau]"}]], 
              " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]"}], "+", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                  RowBox[{"3", " ", "k"}]], "]"}]}], ")"}]}], ")"}], " ", 
            SqrtBox["\[Mu]"]}]], "/.", 
          RowBox[{"\[Tau]", "\[Rule]", 
           RowBox[{"\[Lambda]", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"3", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{"Yqm", "/", "2"}]]}], ")"}], " ", "\[Nu]", " ", 
                "k", " "}], 
               RowBox[{"8", " ", "\[Pi]", " ", "T1"}]], ")"}], 
             RowBox[{"-", "1"}]]}]}]}], "/.", 
         RowBox[{"yqm", "\[Rule]", 
          RowBox[{"yp", "-", 
           RowBox[{
            RowBox[{"Log", "[", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"8", "  ", "\[Pi]", " ", "T1"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{"3", "  ", "k"}], ")"}]}], "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{"\[Pi]", " ", "T1"}], ")"}]}], ")"}]}]}]}]}], "/.", 
        RowBox[{"Yqm", "\[Rule]", 
         RowBox[{
          RowBox[{"\[Nu]", " ", "k", " ", "yp"}], "-", 
          RowBox[{"\[Nu]", " ", "k", " ", 
           RowBox[{
            RowBox[{"Log", "[", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"8", "  ", "\[Pi]", " ", "T1"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{"3", "  ", "k"}], ")"}]}], "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{"\[Pi]", " ", "T1"}], ")"}]}], ")"}]}]}]}]}]}], "/.", 
       RowBox[{"\[Lambda]", "\[Rule]", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"\[Mu]", " ", "\[Nu]"}]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "4"}], "\[Pi]", " ", 
           FractionBox["T1", 
            RowBox[{"\[Nu]", " ", "k"}]], 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox["Yp", "2"]}]]}], ")"}]}]]}]}]}], "/.", 
      RowBox[{"Yp", "\[Rule]", 
       RowBox[{"\[Nu]", " ", "k", " ", "yp"}]}]}], "/.", 
     RowBox[{"Ym", "\[Rule]", 
      RowBox[{"\[Nu]", " ", "k", " ", "ym"}]}]}], "/.", 
    RowBox[{"ym", "\[Rule]", 
     RowBox[{
      FractionBox["U", 
       RowBox[{"\[Nu]", " ", "k"}]], "+", "\[Sigma]"}]}]}], "/.", 
   RowBox[{"yp", "\[Rule]", 
    RowBox[{
     FractionBox["U", 
      RowBox[{"\[Nu]", " ", "k"}]], "-", "\[Sigma]"}]}]}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8604949513187675`*^9, 3.860495051251809*^9}, {
   3.860495108011961*^9, 3.86049511674168*^9}, {3.860495229229517*^9, 
   3.8604952295757294`*^9}, {3.860495469155548*^9, 3.8604954990016813`*^9}, 
   3.8605660188859406`*^9, {3.8605661257915163`*^9, 3.8605661315331793`*^9}, 
   3.8605684769575357`*^9, 3.8605687404914513`*^9, 3.860568803465476*^9, 
   3.8605690375343513`*^9, {3.860577436982114*^9, 3.8605775154981976`*^9}, {
   3.860577546177575*^9, 3.860577546479379*^9}, 3.860578619884965*^9, {
   3.860578652063205*^9, 3.860578666521512*^9}, {3.860660293390582*^9, 
   3.8606603143817883`*^9}, {3.860660377902169*^9, 3.8606603859249363`*^9}, {
   3.860660511246336*^9, 3.8606605353133464`*^9}, {3.860660628938177*^9, 
   3.860660645423458*^9}, 3.860662839736782*^9, 3.8606628700685434`*^9, {
   3.8606630521414757`*^9, 3.860663057019581*^9}, 3.8607301495170603`*^9, 
   3.8607351515238667`*^9, 3.860764216086444*^9},
 CellLabel->"In[29]:=",ExpressionUUID->"88420446-29bf-4301-8c76-3aa7a8191e05"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    SqrtBox["3"], " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"2", " ", "\[Pi]", " ", "T0"}], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox["2", 
           RowBox[{"4", "+", 
            FractionBox[
             RowBox[{"3", " ", "k", " ", "\[Nu]"}], 
             RowBox[{"2", " ", "\[Pi]", " ", "T1"}]]}]], " ", 
          SuperscriptBox["\[Pi]", 
           RowBox[{"2", "+", 
            FractionBox[
             RowBox[{"k", " ", "\[Nu]"}], 
             RowBox[{"2", " ", "\[Pi]", " ", "T1"}]]}]], " ", 
          SuperscriptBox["T1", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox["T1", "k"], ")"}], 
           FractionBox[
            RowBox[{"k", " ", "\[Nu]"}], 
            RowBox[{"2", " ", "\[Pi]", " ", "T1"}]]], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"Dfy2", " ", 
             SuperscriptBox["k", "2"], " ", 
             SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}], 
         RowBox[{
          RowBox[{
           SuperscriptBox["2", 
            RowBox[{"3", "+", 
             FractionBox[
              RowBox[{"3", " ", "k", " ", "\[Nu]"}], 
              RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]}]], " ", 
           SuperscriptBox["3", 
            FractionBox[
             RowBox[{"k", " ", "\[Nu]"}], 
             RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             FractionBox["1", "2"], " ", 
             RowBox[{"(", 
              RowBox[{"U", "-", 
               RowBox[{"k", " ", "\[Nu]", " ", "\[Sigma]"}]}], ")"}]}]], " ", 
           SuperscriptBox["\[Pi]", 
            RowBox[{"1", "+", 
             FractionBox[
              RowBox[{"k", " ", "\[Nu]"}], 
              RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]}]], " ", "T1", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox["T1", "k"], ")"}], 
            FractionBox[
             RowBox[{"k", " ", "\[Nu]"}], 
             RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]]}], "+", 
          RowBox[{
           SuperscriptBox["3", 
            FractionBox[
             RowBox[{"k", " ", "\[Nu]"}], 
             RowBox[{"2", " ", "\[Pi]", " ", "T1"}]]], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"U", "-", 
             RowBox[{"k", " ", "\[Nu]", " ", "\[Sigma]"}]}]], " ", "k", " ", 
           SuperscriptBox["\[Nu]", "2"]}]}]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"k", " ", "\[Nu]"}], "+", 
          RowBox[{
           SuperscriptBox["2", 
            RowBox[{"1", "+", 
             FractionBox[
              RowBox[{"3", " ", "k", " ", "\[Nu]"}], 
              RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]}]], " ", 
           SuperscriptBox["3", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"k", " ", "\[Nu]"}], 
              RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]}]], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             FractionBox["1", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "U"}], "+", 
               RowBox[{"k", " ", "\[Nu]", " ", "\[Sigma]"}]}], ")"}]}]], " ", 
           SuperscriptBox["\[Pi]", 
            RowBox[{"1", "+", 
             FractionBox[
              RowBox[{"k", " ", "\[Nu]"}], 
              RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]}]], " ", "T1", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox["T1", "k"], ")"}], 
            FractionBox[
             RowBox[{"k", " ", "\[Nu]"}], 
             RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]], " ", 
           RowBox[{"(", 
            RowBox[{"2", "+", 
             RowBox[{"DDfy2", " ", 
              SuperscriptBox["k", "2"], " ", 
              SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}]}], 
         RowBox[{"2", "+", 
          RowBox[{"Dfy2", " ", 
           SuperscriptBox["k", "2"], " ", 
           SuperscriptBox["\[Nu]", "2"]}]}]], "-", 
        RowBox[{"k", " ", "\[Nu]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "U"}], "+", 
           RowBox[{"k", " ", "\[Nu]", " ", "\[Sigma]"}]}], ")"}]}], "+", 
        FractionBox[
         RowBox[{"2", " ", "\[Phi]0"}], "\[Phi]r"]}], 
       RowBox[{"2", " ", "k", " ", "\[Nu]"}]]}]], " ", 
    SuperscriptBox["\[Pi]", "2"], " ", "T1", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["T0", "2"]}], "+", 
      SuperscriptBox["T1", "2"]}], ")"}], " ", "t\[Infinity]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["2", 
        RowBox[{"3", "+", 
         FractionBox[
          RowBox[{"3", " ", "k", " ", "\[Nu]"}], 
          RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]}]], " ", 
       SuperscriptBox["3", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"k", " ", "\[Nu]"}], 
          RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]}]], " ", 
       SuperscriptBox["\[Pi]", 
        RowBox[{"1", "+", 
         FractionBox[
          RowBox[{"k", " ", "\[Nu]"}], 
          RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]}]], " ", "T1", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["T1", "k"], ")"}], 
        FractionBox[
         RowBox[{"k", " ", "\[Nu]"}], 
         RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]]}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"U", "-", 
           RowBox[{"k", " ", "\[Nu]", " ", "\[Sigma]"}]}], ")"}]}]], " ", "k",
        " ", 
       SuperscriptBox["\[Nu]", "2"]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"U", "+", 
      RowBox[{"k", " ", "\[Nu]", " ", "\[Sigma]"}]}], ")"}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"32", " ", "k", " ", 
    SqrtBox["\[Mu]"], " ", 
    SuperscriptBox["\[Nu]", "2"], " ", 
    SqrtBox[
     FractionBox[
      RowBox[{
       SuperscriptBox["2", 
        FractionBox[
         RowBox[{"3", " ", "k", " ", "\[Nu]"}], 
         RowBox[{"2", " ", "\[Pi]", " ", "T1"}]]], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "U"}], "+", 
         FractionBox[
          RowBox[{"4", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               FractionBox["1", "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "U"}], "+", 
                 RowBox[{"k", " ", "\[Nu]", " ", "\[Sigma]"}]}], ")"}]}]]}], 
            ")"}], " ", "\[Pi]", " ", "T1"}], 
          RowBox[{"k", " ", "\[Nu]"}]], "+", 
         RowBox[{"k", " ", "\[Nu]", " ", "\[Sigma]"}]}]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["\[Pi]", "3"], ")"}], 
        FractionBox[
         RowBox[{"k", " ", "\[Nu]"}], 
         RowBox[{"2", " ", "\[Pi]", " ", "T1"}]]], " ", "T1", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["T1", "k"], ")"}], 
        RowBox[{"1", "+", 
         FractionBox[
          RowBox[{"k", " ", "\[Nu]"}], 
          RowBox[{"2", " ", "\[Pi]", " ", "T1"}]]}]], " ", "t\[Infinity]", 
       " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"Dfy2", " ", 
          SuperscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}], 
      RowBox[{"\[Mu]", " ", 
       SuperscriptBox["\[Nu]", "2"]}]]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]"}], "+", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
        RowBox[{"3", " ", "k"}]], "]"}]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.8604949851312647`*^9, 3.860495009134377*^9}, 
   3.8604950522141123`*^9, {3.8604951085318837`*^9, 3.8604951171982656`*^9}, 
   3.8604952305418262`*^9, 3.8604954715125628`*^9, 3.860495501773264*^9, 
   3.8605660402555523`*^9, 3.8605661928224783`*^9, 3.8605685375165977`*^9, 
   3.860568750073419*^9, 3.8605688351013327`*^9, 3.8605690697282925`*^9, 
   3.860577553337878*^9, 3.8605786467254066`*^9, 3.86057867897332*^9, 
   3.8606603443513994`*^9, 3.860660467419127*^9, 3.860660525807284*^9, 
   3.8606605929241076`*^9, 3.8606607085011883`*^9, {3.860662873097769*^9, 
   3.860662902023054*^9}, 3.8606630839046326`*^9, 3.860730162873707*^9, 
   3.8607351601312494`*^9, 3.8607642172168226`*^9},
 CellLabel->"Out[29]=",ExpressionUUID->"cdf3dc69-e28d-4757-8849-6461d619b62c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"t\[Infinity]", ">", "0"}], ",", 
      RowBox[{"yp", ">", "0"}], ",", 
      RowBox[{"ym", ">", "0"}], ",", 
      RowBox[{"\[Sigma]", ">", "0"}], ",", 
      RowBox[{"k", ">", "0"}], ",", 
      RowBox[{"T0", ">", "0"}], ",", 
      RowBox[{"T1", ">", "0"}], ",", 
      RowBox[{"\[Nu]", ">", "0"}], ",", 
      RowBox[{"\[Mu]", ">", "0"}], ",", 
      RowBox[{"U", ">", "0"}]}], "}"}], ",", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SqrtBox["3"], " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{
              RowBox[{"2", " ", "\[Pi]", " ", "T0"}], "+", 
              FractionBox[
               RowBox[{
                SuperscriptBox["2", 
                 RowBox[{"4", "+", 
                  FractionBox[
                   RowBox[{"3", " ", "k", " ", "\[Nu]"}], 
                   RowBox[{"2", " ", "\[Pi]", " ", "T1"}]]}]], " ", 
                SuperscriptBox["\[Pi]", 
                 RowBox[{"2", "+", 
                  FractionBox[
                   RowBox[{"k", " ", "\[Nu]"}], 
                   RowBox[{"2", " ", "\[Pi]", " ", "T1"}]]}]], " ", 
                SuperscriptBox["T1", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  FractionBox["T1", "k"], ")"}], 
                 FractionBox[
                  RowBox[{"k", " ", "\[Nu]"}], 
                  RowBox[{"2", " ", "\[Pi]", " ", "T1"}]]], " ", 
                RowBox[{"(", 
                 RowBox[{"2", "+", 
                  RowBox[{"Dfy2", " ", 
                   SuperscriptBox["k", "2"], " ", 
                   SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}], 
               RowBox[{
                RowBox[{
                 SuperscriptBox["2", 
                  RowBox[{"3", "+", 
                   FractionBox[
                    RowBox[{"3", " ", "k", " ", "\[Nu]"}], 
                    RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]}]], " ", 
                 SuperscriptBox["3", 
                  FractionBox[
                   RowBox[{"k", " ", "\[Nu]"}], 
                   RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]], " ", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                   FractionBox["1", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{"U", "-", 
                    RowBox[{"k", " ", "\[Nu]", " ", "\[Sigma]"}]}], ")"}]}]], 
                 " ", 
                 SuperscriptBox["\[Pi]", 
                  RowBox[{"1", "+", 
                   FractionBox[
                    RowBox[{"k", " ", "\[Nu]"}], 
                    RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]}]], " ", "T1", 
                 " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   FractionBox["T1", "k"], ")"}], 
                  FractionBox[
                   RowBox[{"k", " ", "\[Nu]"}], 
                   RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]]}], "+", 
                RowBox[{
                 SuperscriptBox["3", 
                  FractionBox[
                   RowBox[{"k", " ", "\[Nu]"}], 
                   RowBox[{"2", " ", "\[Pi]", " ", "T1"}]]], " ", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"U", "-", 
                   RowBox[{"k", " ", "\[Nu]", " ", "\[Sigma]"}]}]], " ", "k", 
                 " ", 
                 SuperscriptBox["\[Nu]", "2"]}]}]], "-", 
              FractionBox[
               RowBox[{
                RowBox[{"k", " ", "\[Nu]"}], "+", 
                RowBox[{
                 SuperscriptBox["2", 
                  RowBox[{"1", "+", 
                   FractionBox[
                    RowBox[{"3", " ", "k", " ", "\[Nu]"}], 
                    RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]}]], " ", 
                 SuperscriptBox["3", 
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{"k", " ", "\[Nu]"}], 
                    RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]}]], " ", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                   FractionBox["1", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "U"}], "+", 
                    RowBox[{"k", " ", "\[Nu]", " ", "\[Sigma]"}]}], ")"}]}]], 
                 " ", 
                 SuperscriptBox["\[Pi]", 
                  RowBox[{"1", "+", 
                   FractionBox[
                    RowBox[{"k", " ", "\[Nu]"}], 
                    RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]}]], " ", "T1", 
                 " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   FractionBox["T1", "k"], ")"}], 
                  FractionBox[
                   RowBox[{"k", " ", "\[Nu]"}], 
                   RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]], " ", 
                 RowBox[{"(", 
                  RowBox[{"2", "+", 
                   RowBox[{"DDfy2", " ", 
                    SuperscriptBox["k", "2"], " ", 
                    SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}]}], 
               RowBox[{"2", "+", 
                RowBox[{"Dfy2", " ", 
                 SuperscriptBox["k", "2"], " ", 
                 SuperscriptBox["\[Nu]", "2"]}]}]], "-", 
              RowBox[{"k", " ", "\[Nu]", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "U"}], "+", 
                 RowBox[{"k", " ", "\[Nu]", " ", "\[Sigma]"}]}], ")"}]}], "+", 
              FractionBox[
               RowBox[{"2", " ", "\[Phi]0"}], "\[Phi]r"]}], 
             RowBox[{"2", " ", "k", " ", "\[Nu]"}]]}]], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "T1", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["T0", "2"]}], "+", 
            SuperscriptBox["T1", "2"]}], ")"}], " ", "t\[Infinity]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SuperscriptBox["2", 
              RowBox[{"3", "+", 
               FractionBox[
                RowBox[{"3", " ", "k", " ", "\[Nu]"}], 
                RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]}]], " ", 
             SuperscriptBox["3", 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"k", " ", "\[Nu]"}], 
                RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]}]], " ", 
             SuperscriptBox["\[Pi]", 
              RowBox[{"1", "+", 
               FractionBox[
                RowBox[{"k", " ", "\[Nu]"}], 
                RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]}]], " ", "T1", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               FractionBox["T1", "k"], ")"}], 
              FractionBox[
               RowBox[{"k", " ", "\[Nu]"}], 
               RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]]}], "+", 
            RowBox[{
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               FractionBox["1", "2"], " ", 
               RowBox[{"(", 
                RowBox[{"U", "-", 
                 RowBox[{"k", " ", "\[Nu]", " ", "\[Sigma]"}]}], ")"}]}]], 
             " ", "k", " ", 
             SuperscriptBox["\[Nu]", "2"]}]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"U", "+", 
            RowBox[{"k", " ", "\[Nu]", " ", "\[Sigma]"}]}], ")"}]}], ")"}], 
        "/", 
        RowBox[{"(", 
         RowBox[{"32", " ", "k", " ", 
          SqrtBox["\[Mu]"], " ", 
          SuperscriptBox["\[Nu]", "2"], " ", 
          SqrtBox[
           FractionBox[
            RowBox[{
             SuperscriptBox["2", 
              FractionBox[
               RowBox[{"3", " ", "k", " ", "\[Nu]"}], 
               RowBox[{"2", " ", "\[Pi]", " ", "T1"}]]], " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "U"}], "+", 
               FractionBox[
                RowBox[{"4", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "U"}], "+", 
                    RowBox[{"k", " ", "\[Nu]", " ", "\[Sigma]"}]}], 
                    ")"}]}]]}], ")"}], " ", "\[Pi]", " ", "T1"}], 
                RowBox[{"k", " ", "\[Nu]"}]], "+", 
               RowBox[{"k", " ", "\[Nu]", " ", "\[Sigma]"}]}]], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               FractionBox["\[Pi]", "3"], ")"}], 
              FractionBox[
               RowBox[{"k", " ", "\[Nu]"}], 
               RowBox[{"2", " ", "\[Pi]", " ", "T1"}]]], " ", "T1", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               FractionBox["T1", "k"], ")"}], 
              RowBox[{"1", "+", 
               FractionBox[
                RowBox[{"k", " ", "\[Nu]"}], 
                RowBox[{"2", " ", "\[Pi]", " ", "T1"}]]}]], " ", 
             "t\[Infinity]", " ", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"Dfy2", " ", 
                SuperscriptBox["k", "2"], " ", 
                SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}], 
            RowBox[{"\[Mu]", " ", 
             SuperscriptBox["\[Nu]", "2"]}]]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]"}], "+", 
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
              RowBox[{"3", " ", "k"}]], "]"}]}], ")"}]}], ")"}]}], ")"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Nu]", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8604948916054993`*^9, 3.8604949057288523`*^9}, {
   3.860495059526162*^9, 3.860495063268099*^9}, {3.8604954800480566`*^9, 
   3.8604955569440455`*^9}, 3.860495602335328*^9, {3.8605660759595413`*^9, 
   3.86056609951596*^9}, {3.8605683883620653`*^9, 3.8605684077069764`*^9}, {
   3.8605686166099815`*^9, 3.8605686217442636`*^9}, 3.860568763730995*^9, 
   3.8605688717486467`*^9, {3.860569086891738*^9, 3.860569092175381*^9}, 
   3.860578693967333*^9, {3.860578742330186*^9, 3.860578790237355*^9}, {
   3.8606604837474084`*^9, 3.8606604953240952`*^9}, 3.8606606105654793`*^9, {
   3.8606607370213976`*^9, 3.860660754414358*^9}, 3.860662933761258*^9, 
   3.8606630918911805`*^9, 3.8607301914242773`*^9, 3.860735157193884*^9, 
   3.860764220534361*^9},
 CellLabel->"In[30]:=",ExpressionUUID->"98bb0395-8a3c-49fc-8a3f-aa3203c4c4cf"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[Pi]"}], " ", "T0"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", "-", 
          RowBox[{"3", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "U"}], "/", "2"}]]}]}], ")"}], " ", "\[Pi]", " ", 
        "T1"}], "-", 
       FractionBox["\[Phi]0", "\[Phi]r"]}], 
      RowBox[{"k", " ", "\[Nu]"}]], "+", 
     RowBox[{
      FractionBox["1", "4"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "U"}], "/", "2"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"U", "/", "2"}]], "-", 
        RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]"}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
          RowBox[{"3", " ", "k"}]], "]"}]}], ")"}]}], "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "U"}], "/", "2"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"U", "/", "2"}]], " ", "\[Pi]", " ", "T1"}], "+", 
         RowBox[{"k", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"16", " ", "DDfy2", " ", 
             SuperscriptBox["\[Pi]", "2"], " ", 
             SuperscriptBox["T1", "2"]}], "-", 
            RowBox[{"48", " ", "Dfy2", " ", 
             SuperscriptBox["\[Pi]", "2"], " ", 
             SuperscriptBox["T1", "2"]}], "-", 
            RowBox[{"12", " ", 
             SuperscriptBox["\[Pi]", "2"], " ", 
             SuperscriptBox["T1", "2"], " ", 
             SuperscriptBox["\[Sigma]", "2"]}], "-", 
            RowBox[{"12", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]", " ", 
             RowBox[{"Log", "[", "2", "]"}]}], "-", 
            RowBox[{"9", " ", 
             SuperscriptBox[
              RowBox[{"Log", "[", "2", "]"}], "2"]}], "-", 
            SuperscriptBox[
             RowBox[{"Log", "[", "3", "]"}], "2"], "+", 
            RowBox[{
             RowBox[{"Log", "[", "3", "]"}], " ", 
             RowBox[{"Log", "[", "64", "]"}]}], "+", 
            RowBox[{"\[Pi]", " ", "T1", " ", "\[Sigma]", " ", 
             RowBox[{"Log", "[", "81", "]"}]}], "-", 
            RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]", " ", 
             RowBox[{"Log", "[", "\[Pi]", "]"}]}], "-", 
            RowBox[{"6", " ", 
             RowBox[{"Log", "[", "2", "]"}], " ", 
             RowBox[{"Log", "[", "\[Pi]", "]"}]}], "+", 
            RowBox[{
             RowBox[{"Log", "[", "9", "]"}], " ", 
             RowBox[{"Log", "[", "\[Pi]", "]"}]}], "-", 
            SuperscriptBox[
             RowBox[{"Log", "[", "\[Pi]", "]"}], "2"]}], ")"}]}], "-", 
         RowBox[{"k", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]"}], "+", 
            RowBox[{"Log", "[", 
             FractionBox["64", "9"], "]"}], "+", 
            RowBox[{"2", " ", 
             RowBox[{"Log", "[", "\[Pi]", "]"}]}]}], ")"}], " ", 
          RowBox[{"Log", "[", 
           FractionBox["T1", "k"], "]"}]}], "-", 
         RowBox[{"k", " ", 
          SuperscriptBox[
           RowBox[{"Log", "[", 
            FractionBox["T1", "k"], "]"}], "2"]}]}], ")"}], " ", "\[Nu]"}], 
      RowBox[{"32", " ", "\[Pi]", " ", "T1"}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "\[Nu]", "]"}], "2"],
      SeriesData[$CellContext`\[Nu], 0, {}, -1, 2, 1],
      Editable->False]}],
    SeriesData[$CellContext`\[Nu], 
     0, {$CellContext`k^(-1) ((-
         Pi) $CellContext`T0 + ((2 - 3 E^(Rational[-1, 2] $CellContext`U)) 
         Pi) $CellContext`T1 - $CellContext`\[Phi]0/$CellContext`\[Phi]r), (
       Rational[1, 4] E^(Rational[-1, 2] $CellContext`U)) (
       E^(Rational[1, 2] $CellContext`U) - ((6 
         Pi) $CellContext`T1) $CellContext`\[Sigma] - 
       Log[((Rational[8, 3]/$CellContext`k) Pi) $CellContext`T1]), (((
         Rational[1, 32] E^(Rational[-1, 2] $CellContext`U))/
        Pi)/$CellContext`T1) (((8 E^(Rational[1, 2] $CellContext`U)) 
         Pi) $CellContext`T1 + $CellContext`k (((16 $CellContext`DDfy2) 
           Pi^2) $CellContext`T1^2 - ((48 $CellContext`Dfy2) 
          Pi^2) $CellContext`T1^2 - ((12 
           Pi^2) $CellContext`T1^2) $CellContext`\[Sigma]^2 - (((12 
            Pi) $CellContext`T1) $CellContext`\[Sigma]) Log[2] - 9 Log[2]^2 - 
         Log[3]^2 + 
         Log[3] Log[64] + ((Pi $CellContext`T1) $CellContext`\[Sigma]) 
          Log[81] - (((4 Pi) $CellContext`T1) $CellContext`\[Sigma]) 
         Log[Pi] - (6 Log[2]) Log[Pi] + Log[9] Log[Pi] - 
         Log[Pi]^2) - ($CellContext`k (((4 
            Pi) $CellContext`T1) $CellContext`\[Sigma] + Log[
           Rational[64, 9]] + 2 Log[Pi])) 
       Log[$CellContext`k^(-1) $CellContext`T1] - $CellContext`k 
       Log[$CellContext`k^(-1) $CellContext`T1]^2)}, -1, 2, 1],
    Editable->False]], " ", 
  RowBox[{"(", 
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{
       SqrtBox[
        FractionBox["3", "2"]], " ", 
       SuperscriptBox["\[Pi]", "3"], " ", 
       SqrtBox[
        FractionBox["T1", "k"]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["T0", "2"]}], "+", 
         SuperscriptBox["T1", "2"]}], ")"}], " ", 
       SqrtBox[
        RowBox[{"T1", " ", "t\[Infinity]"}]], " ", "U"}], 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]"}], "+", 
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
           RowBox[{"3", " ", "k"}]], "]"}]}], ")"}], " ", "\[Nu]"}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "\[Nu]", "]"}], "0"],
      SeriesData[$CellContext`\[Nu], 0, {}, -1, 0, 1],
      Editable->False]}],
    SeriesData[$CellContext`\[Nu], 
     0, {(((((Rational[1, 4] Rational[3, 2]^Rational[1, 2]) 
          Pi^3) ($CellContext`k^(-1) $CellContext`T1)^
          Rational[
           1, 2]) (-$CellContext`T0^2 + $CellContext`T1^2)) ($CellContext`T1 \
$CellContext`t\[Infinity])^
        Rational[
         1, 2]) ($CellContext`U/(((4 
          Pi) $CellContext`T1) $CellContext`\[Sigma] + 
       Log[((Rational[8, 3]/$CellContext`k) Pi) $CellContext`T1]))}, -1, 0, 1],
    Editable->False], ")"}]}]], "Output",
 CellChangeTimes->{{3.8604948986645894`*^9, 3.8604949062970405`*^9}, 
   3.8604950646298866`*^9, {3.860495520691205*^9, 3.860495541287799*^9}, 
   3.8604956279807806`*^9, 3.8605661005247602`*^9, 3.8605684094173813`*^9, 
   3.860568634309306*^9, 3.8605687685259104`*^9, 3.860568873134014*^9, {
   3.860569087839977*^9, 3.860569093114083*^9}, 3.8605786950280113`*^9, {
   3.8605787766535854`*^9, 3.860578791193218*^9}, {3.860660487053526*^9, 
   3.860660496367688*^9}, 3.8606606125339165`*^9, {3.860660739184272*^9, 
   3.8606607572244787`*^9}, 3.860662935380098*^9, 3.8606630928680162`*^9, 
   3.860730196719163*^9, 3.860735160949441*^9, 3.860764221202756*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"6d9d3b36-abdf-461a-958e-51ffd8c62c27"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[Pi]"}], " ", "T0"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", "-", 
         RowBox[{"3", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "U"}], "/", "2"}]]}]}], ")"}], " ", "\[Pi]", " ", 
       "T1"}], "-", 
      FractionBox["\[Phi]0", "\[Phi]r"]}], 
     RowBox[{"k", " ", "\[Nu]"}]], "+", 
    RowBox[{
     FractionBox["1", "4"], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "U"}], "/", "2"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"U", "/", "2"}]], "-", 
       RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]"}], "-", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k"}]], "]"}]}], ")"}]}]}]], " ", 
  RowBox[{"(", 
   FractionBox[
    RowBox[{
     SqrtBox[
      FractionBox["3", "2"]], " ", 
     SuperscriptBox["\[Pi]", "3"], " ", 
     SqrtBox[
      FractionBox["T1", "k"]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["T0", "2"]}], "+", 
       SuperscriptBox["T1", "2"]}], ")"}], " ", 
     SqrtBox[
      RowBox[{"T1", " ", "t\[Infinity]"}]], " ", "U", " "}], 
    RowBox[{"4", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]"}], "+", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k"}]], "]"}]}], ")"}], " ", "\[Nu]"}]], 
   ")"}]}]], "Input",
 CellChangeTimes->{{3.860660796670575*^9, 3.8606608270134478`*^9}, {
   3.860662944632678*^9, 3.8606629522678647`*^9}, 3.860663101153332*^9, 
   3.860730220551735*^9, 3.8607351614373055`*^9, 
   3.860764225851765*^9},ExpressionUUID->"3e711248-4b46-4412-bbf1-\
5c55e923d1e6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"0", "==", 
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[Pi]"}], " ", "T0"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", "-", 
          RowBox[{"3", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "U"}], "/", "2"}]]}]}], ")"}], " ", "\[Pi]", " ", 
        "T1"}], "-", 
       FractionBox["\[Phi]0", "\[Phi]r"]}], 
      RowBox[{"k", " ", "\[Nu]"}]]}], ",", "U"}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8604949147935*^9, 3.860494936215844*^9}, 
   3.8604951301130695`*^9, {3.8604955635557346`*^9, 3.8604955969737387`*^9}, {
   3.8604956672614717`*^9, 3.860495671795418*^9}, {3.86049570810513*^9, 
   3.860495713381175*^9}, {3.8604957468022275`*^9, 3.860495773309572*^9}, {
   3.860568421182706*^9, 3.8605684632759047`*^9}, {3.8605686472700787`*^9, 
   3.860568656835431*^9}, {3.860568885403716*^9, 3.860568902376013*^9}, {
   3.8605691011503696`*^9, 3.860569130740329*^9}, {3.8605691687369156`*^9, 
   3.8605691706202574`*^9}, {3.8605787097996855`*^9, 
   3.8605787214922905`*^9}, {3.8605788032257447`*^9, 
   3.8605788434821997`*^9}, {3.860578928055669*^9, 3.860578959215212*^9}, {
   3.860660843907629*^9, 3.860660853162944*^9}, 3.860730226226719*^9},
 CellLabel->"In[24]:=",ExpressionUUID->"4da7a07c-f643-4aaf-a72a-f10c4233ad56"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"U", "\[Rule]", 
    TemplateBox[{
      RowBox[{"2", " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]", " ", 
              TemplateBox[{"1"}, "C"]}], "+", 
            RowBox[{"Log", "[", 
              RowBox[{"-", 
                FractionBox[
                 RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", "\[Phi]r"}], 
                 RowBox[{"\[Phi]0", "+", 
                   RowBox[{"\[Pi]", " ", 
                    RowBox[{"(", 
                    RowBox[{"T0", "-", 
                    RowBox[{"2", " ", "T1"}]}], ")"}], " ", "\[Phi]r"}]}]]}], 
              "]"}]}], ")"}]}], 
      RowBox[{
        TemplateBox[{"1"}, "C"], "\[Element]", 
        TemplateBox[{}, "Integers"]}]},
     "ConditionalExpression"]}], "}"}], "}"}]], "Input",
 CellChangeTimes->{3.8607371938729825`*^9},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"Out[24]=",ExpressionUUID->"ef6f2483-fbb8-40a7-be5e-24bcc63d6c72"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"\[Phi]0", "+", 
     RowBox[{"\[Pi]", " ", 
      RowBox[{"(", 
       RowBox[{"T0", "-", 
        RowBox[{"2", " ", "T1"}]}], ")"}], " ", "\[Phi]r"}]}], "==", "0"}], 
   "]"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8607302451212626`*^9, 3.86073024744515*^9}, {
  3.86073519506463*^9, 3.8607351959338775`*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"df3d367b-bbeb-4c17-be18-93d3c97170d4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"\[Phi]0", "\[Rule]", 
    RowBox[{
     RowBox[{"-", "\[Pi]"}], " ", 
     RowBox[{"(", 
      RowBox[{"T0", "-", 
       RowBox[{"2", " ", "T1"}]}], ")"}], " ", "\[Phi]r"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.8607302525445576`*^9, 3.8607351963115683`*^9},
 Background->RGBColor[1, 0.85, 0.85],
 CellLabel->"Out[4]=",ExpressionUUID->"084ab483-1421-4605-93b4-c4783b10b313"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"So", " ", "as", " ", "long", " ", "as", " ", 
    FractionBox["\[Phi]0", "\[Phi]r"]}], "<", 
   RowBox[{"\[Pi]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "T1"}], "-", "T0"}], ")"}], " ", "we", " ", "can", 
    " ", "have", " ", "a", " ", "island", " ", "transition"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8607351777251267`*^9, 3.860735215048399*^9}, {
  3.87213802975526*^9, 
  3.8721380317174263`*^9}},ExpressionUUID->"6f77f6a6-6e7f-4aa7-9529-\
b4fe531ca6fa"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "improving", " ", "the", " ", "calculation", " ", "by", " ", "extra", " ", 
   "corrections"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8721380622802095`*^9, 
  3.8721380885135384`*^9}},ExpressionUUID->"cff26888-1c5d-4d7e-8ac5-\
99162a109617"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Log", "[", "\[Alpha]", "]"}], "==", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[Pi]"}], " ", "T0"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "-", 
           RowBox[{"3", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{
              RowBox[{"-", "U"}], "/", "2"}]]}]}], ")"}], " ", "\[Pi]", " ", 
         "T1"}], "-", 
        FractionBox["\[Phi]0", "\[Phi]r"]}], 
       RowBox[{"k", " ", "\[Nu]"}]], "+", 
      RowBox[{
       FractionBox["1", "4"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "U"}], "/", "2"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"U", "/", "2"}]], "-", 
         RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]"}], "-", 
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
           RowBox[{"3", " ", "k"}]], "]"}]}], ")"}]}]}]}], ",", "U"}], "]"}], 
  "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8604949147935*^9, 3.860494936215844*^9}, 
   3.8604951301130695`*^9, {3.8604955635557346`*^9, 3.8604955969737387`*^9}, {
   3.8604956672614717`*^9, 3.860495671795418*^9}, {3.86049570810513*^9, 
   3.860495713381175*^9}, {3.8604957468022275`*^9, 3.860495773309572*^9}, {
   3.860568421182706*^9, 3.8605684632759047`*^9}, {3.8605686472700787`*^9, 
   3.860568656835431*^9}, {3.860568885403716*^9, 3.860568902376013*^9}, {
   3.8605691011503696`*^9, 3.860569130740329*^9}, {3.8605691687369156`*^9, 
   3.8605691706202574`*^9}, {3.8605787097996855`*^9, 
   3.8605787214922905`*^9}, {3.8605788032257447`*^9, 
   3.8605788434821997`*^9}, {3.860578928055669*^9, 3.860578959215212*^9}, {
   3.860660843907629*^9, 3.860660853162944*^9}, 3.860730226226719*^9, {
   3.860730312939704*^9, 3.86073031882502*^9}, {3.8607303523755226`*^9, 
   3.8607303579788866`*^9}, {3.8607304732704144`*^9, 
   3.8607304739777164`*^9}, {3.8607305682071724`*^9, 3.860730568386094*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"14394bab-8fa3-4f5e-8574-18301c0536e4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"U", "\[Rule]", 
    TemplateBox[{
      RowBox[{"2", " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]", " ", 
              TemplateBox[{"1"}, "C"]}], "+", 
            RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{"\[Phi]r", " ", 
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "+", 
                    RowBox[{"k", " ", "\[Nu]", " ", "\[Sigma]"}]}], ")"}]}], 
                    "+", 
                    RowBox[{"k", " ", "\[Nu]", " ", 
                    RowBox[{"Log", "[", 
                    FractionBox[
                    RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                    RowBox[{"3", " ", "k"}]], "]"}]}]}], ")"}]}], 
               RowBox[{
                 RowBox[{
                   RowBox[{"-", "4"}], " ", "\[Phi]0"}], "-", 
                 RowBox[{"4", " ", "\[Pi]", " ", "T0", " ", "\[Phi]r"}], "+", 
                 RowBox[{"8", " ", "\[Pi]", " ", "T1", " ", "\[Phi]r"}], "+", 
                 RowBox[{"k", " ", "\[Nu]", " ", "\[Phi]r"}], "-", 
                 RowBox[{"4", " ", "k", " ", "\[Nu]", " ", "\[Phi]r", " ", 
                   RowBox[{"Log", "[", "\[Alpha]", "]"}]}]}]], "]"}]}], 
          ")"}]}], 
      RowBox[{
        TemplateBox[{"1"}, "C"], "\[Element]", 
        TemplateBox[{}, "Integers"]}]},
     "ConditionalExpression"]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.860494922380887*^9, 3.8604949366911364`*^9}, 
   3.8604951309000483`*^9, 3.860495636336745*^9, 3.8604957976597958`*^9, 
   3.8605789709365253`*^9, 3.860660853819417*^9, 3.860730229050788*^9, {
   3.860730458729399*^9, 3.860730475254287*^9}, 3.8607305689012723`*^9},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"Out[28]=",ExpressionUUID->"687c6e30-97d4-423d-97a3-be455b6b6165"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"2", 
    RowBox[{"Log", "[", 
     FractionBox[
      RowBox[{"\[Phi]r", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"k", " ", "\[Nu]", " ", "\[Sigma]"}]}], ")"}]}], "+", 
         RowBox[{"k", " ", "\[Nu]", " ", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
            RowBox[{"3", " ", "k"}]], "]"}]}]}], ")"}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "4"}], " ", "\[Phi]0"}], "-", 
       RowBox[{"4", " ", "\[Pi]", " ", "T0", " ", "\[Phi]r"}], "+", 
       RowBox[{"8", " ", "\[Pi]", " ", "T1", " ", "\[Phi]r"}], "+", 
       RowBox[{"k", " ", "\[Nu]", " ", "\[Phi]r"}], "-", 
       RowBox[{"4", " ", "k", " ", "\[Nu]", " ", "\[Phi]r", " ", 
        RowBox[{"Log", "[", "\[Alpha]", "]"}]}]}]], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Nu]", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8607306544691973`*^9, 3.8607306940083733`*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"aa54451b-ca66-4475-87e3-c028309c8eb1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"2", " ", 
    RowBox[{"Log", "[", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", "\[Phi]r"}], 
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"\[Pi]", " ", "T0", " ", "\[Phi]r"}], "-", 
        RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "\[Phi]r"}]}]]}], "]"}]}], 
   "+", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "\[Phi]0"}], "-", 
        RowBox[{"\[Pi]", " ", "T0", " ", "\[Phi]r"}], "+", 
        RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "\[Phi]r"}]}], ")"}]}]], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "6"}], " ", "k", " ", "\[Pi]", " ", "T1", " ", 
        "\[Sigma]", " ", "\[Phi]0"}], "-", 
       RowBox[{"3", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Phi]r"}], "-", 
       RowBox[{"6", " ", "k", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", "T0", " ", "T1", " ", "\[Sigma]", 
        " ", "\[Phi]r"}], "+", 
       RowBox[{"12", " ", "k", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"], " ", "\[Sigma]", " ", "\[Phi]r"}], "-", 
       RowBox[{"k", " ", "\[Phi]0", " ", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
          RowBox[{"3", " ", "k"}]], "]"}]}], "-", 
       RowBox[{"k", " ", "\[Pi]", " ", "T0", " ", "\[Phi]r", " ", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
          RowBox[{"3", " ", "k"}]], "]"}]}], "+", 
       RowBox[{"2", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Phi]r", " ", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
          RowBox[{"3", " ", "k"}]], "]"}]}], "+", 
       RowBox[{"12", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Phi]r", " ", 
        RowBox[{"Log", "[", "\[Alpha]", "]"}]}]}], ")"}], " ", "\[Nu]"}]}], 
   "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Nu]", "]"}], "2"],
    SeriesData[$CellContext`\[Nu], 0, {}, 0, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Nu], 0, {
   2 Log[(((-3) 
        Pi) $CellContext`T1) ($CellContext`\[Phi]r/($CellContext`\[Phi]0 + (
         Pi $CellContext`T0) $CellContext`\[Phi]r - ((2 
         Pi) $CellContext`T1) $CellContext`\[Phi]r))], (((Rational[1, 6]/
       Pi)/$CellContext`T1)/(-$CellContext`\[Phi]0 - (
      Pi $CellContext`T0) $CellContext`\[Phi]r + ((2 
        Pi) $CellContext`T1) $CellContext`\[Phi]r)) ((((((-6) $CellContext`k) 
         Pi) $CellContext`T1) $CellContext`\[Sigma]) $CellContext`\[Phi]0 - \
(((3 $CellContext`k) 
       Pi) $CellContext`T1) $CellContext`\[Phi]r - (((((6 $CellContext`k) 
         Pi^2) $CellContext`T0) $CellContext`T1) $CellContext`\[Sigma]) \
$CellContext`\[Phi]r + ((((12 $CellContext`k) 
         Pi^2) $CellContext`T1^2) $CellContext`\[Sigma]) $CellContext`\[Phi]r - \
($CellContext`k $CellContext`\[Phi]0) 
     Log[((Rational[8, 3]/$CellContext`k) 
        Pi) $CellContext`T1] - ((($CellContext`k 
        Pi) $CellContext`T0) $CellContext`\[Phi]r) 
     Log[((Rational[8, 3]/$CellContext`k) 
        Pi) $CellContext`T1] + ((((2 $CellContext`k) 
         Pi) $CellContext`T1) $CellContext`\[Phi]r) 
      Log[((Rational[8, 3]/$CellContext`k) 
         Pi) $CellContext`T1] + ((((12 $CellContext`k) 
         Pi) $CellContext`T1) $CellContext`\[Phi]r) 
      Log[$CellContext`\[Alpha]])}, 0, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.860730683351181*^9, 3.860730694578108*^9}},
 CellLabel->"Out[31]=",ExpressionUUID->"6d8c8e5f-27e6-4780-b405-e2adf0a1d308"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"t\[Infinity]", ">", "0"}], ",", 
      RowBox[{"yp", ">", "0"}], ",", 
      RowBox[{"ym", ">", "0"}], ",", 
      RowBox[{"\[Sigma]", ">", "0"}], ",", 
      RowBox[{"k", ">", "0"}], ",", 
      RowBox[{"T0", ">", "0"}], ",", 
      RowBox[{"T1", ">", "0"}], ",", 
      RowBox[{"\[Nu]", ">", "0"}], ",", 
      RowBox[{"\[Mu]", ">", "0"}], ",", 
      RowBox[{"U", ">", "0"}]}], "}"}], ",", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Alpha]", " ", 
          RowBox[{"(", 
           FractionBox[
            RowBox[{
             SqrtBox[
              FractionBox["3", "2"]], " ", 
             SuperscriptBox["\[Pi]", "3"], " ", 
             SqrtBox[
              FractionBox["T1", "k"]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["T0", "2"]}], "+", 
               SuperscriptBox["T1", "2"]}], ")"}], " ", 
             SqrtBox[
              RowBox[{"T1", " ", "t\[Infinity]"}]], " ", "U", " "}], 
            RowBox[{"4", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]"}], "+", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                 RowBox[{"3", " ", "k"}]], "]"}]}], ")"}], " ", "\[Nu]"}]], 
           ")"}]}], "/.", 
         RowBox[{"U", "->", 
          RowBox[{"2", " ", 
           RowBox[{"Log", "[", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", "\[Phi]r"}], 
              RowBox[{"\[Phi]0", "+", 
               RowBox[{"\[Pi]", " ", "T0", " ", "\[Phi]r"}], "-", 
               RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "\[Phi]r"}]}]]}], 
            "]"}]}]}]}], ")"}], "==", "1"}], ",", "\[Alpha]"}], "]"}]}], 
   "]"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.860730578757121*^9, 3.860730624761342*^9}, {
   3.860730725860798*^9, 3.8607307490445952`*^9}, {3.8607352265272446`*^9, 
   3.8607352560995216`*^9}, 3.8607642313896675`*^9},
 CellLabel->"In[31]:=",ExpressionUUID->"d3d89308-91a5-48b6-acb4-bd212ef9f2bf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"\[Alpha]", "\[Rule]", 
    FractionBox[
     RowBox[{"2", " ", 
      SqrtBox[
       FractionBox["2", "3"]], " ", "\[Nu]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]"}], "+", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
          RowBox[{"3", " ", "k"}]], "]"}]}], ")"}]}], 
     RowBox[{
      SuperscriptBox["\[Pi]", "3"], " ", 
      SqrtBox[
       FractionBox["T1", "k"]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["T0", "2"]}], "+", 
        SuperscriptBox["T1", "2"]}], ")"}], " ", 
      SqrtBox[
       RowBox[{"T1", " ", "t\[Infinity]"}]], " ", 
      RowBox[{"Log", "[", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", "\[Phi]r"}], 
         RowBox[{"\[Phi]0", "+", 
          RowBox[{"\[Pi]", " ", 
           RowBox[{"(", 
            RowBox[{"T0", "-", 
             RowBox[{"2", " ", "T1"}]}], ")"}], " ", "\[Phi]r"}]}]]}], 
       "]"}]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.8607306318304515`*^9, {3.8607307268292985`*^9, 3.860730749461777*^9}, {
   3.860735228027238*^9, 3.8607352564520473`*^9}, 3.8607642318018084`*^9},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"Out[31]=",ExpressionUUID->"0251e0be-2f01-4c5d-99a1-00780a99cfeb"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["No island transition for finite intervals", "Section",
 CellChangeTimes->{{3.85521857828961*^9, 3.8552185886668496`*^9}, {
   3.8559924351048956`*^9, 3.855992443203763*^9}, {3.856244770788926*^9, 
   3.8562448018966684`*^9}, {3.857708549246708*^9, 3.857708556973482*^9}, {
   3.8588252029699044`*^9, 3.858825203929202*^9}, {3.8589183779909496`*^9, 
   3.8589183786320276`*^9}, 3.872137373067729*^9, {3.872137923352148*^9, 
   3.8721379274191847`*^9}},ExpressionUUID->"b886b375-54b0-4ee0-9fe3-\
ae31bd6e8000"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"SFutureConnected", "[", 
    RowBox[{
    "\[Sigma]1_", ",", " ", "\[Sigma]2_", ",", " ", "u_", ",", "\[Phi]r_", 
     ",", "\[Epsilon]_", ",", "GN_", ",", " ", "k_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", " ", "k"}], 
            "]"}], "-", 
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", " ", "k"}], 
            "]"}]}], ")"}], "]"}], 
        FractionBox[
         RowBox[{"(", 
          RowBox[{"\[Sigma]2", "-", "\[Sigma]1"}], ")"}], 
         RowBox[{
          SuperscriptBox["\[Epsilon]", "2"], 
          SqrtBox[
           RowBox[{
            RowBox[{"Fprime", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", " ", "k"}], 
             "]"}], 
            RowBox[{"Fprime", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", " ", "k"}], 
             "]"}]}]]}]]}], "]"}]}], "+", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "vvT0"}]}], ")"}], 
      RowBox[{"4", " ", "GN"}]]}], "/.", 
    RowBox[{"\[Phi]0", "\[Rule]", "vv\[Phi]0"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.872137376205456*^9, 
  3.872137378385775*^9}},ExpressionUUID->"6822afa5-5842-4555-aba5-\
29f484dfc457"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Phi]", "[", 
   RowBox[{"xp_", ",", "ym_", ",", "k_"}], "]"}], ":=", " ", 
  RowBox[{"\[Phi]r", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"ffdd", "[", 
       RowBox[{"ym", ",", "k"}], "]"}], "/", 
      RowBox[{"ffd", "[", 
       RowBox[{"ym", ",", "k"}], "]"}]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{
       RowBox[{"ffd", "[", 
        RowBox[{"ym", ",", "k"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"xp", "-", 
         RowBox[{"ff", "[", 
          RowBox[{"ym", ",", "k"}], "]"}]}], ")"}]}]}]}], ")"}]}]}]], "Input",\
ExpressionUUID->"3b8c5afe-93d3-467a-9a6e-123a77db4cb9"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Slatelate", "[", 
    RowBox[{
    "x1p_", ",", " ", "y1m_", ",", "x2p_", ",", "y2m_", ",", "\[Sigma]2_", 
     " ", ",", "\[Sigma]1_", ",", " ", "u_", ",", "k_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", "\[Phi]0"}], "+", 
        RowBox[{"\[Phi]", "[", 
         RowBox[{"x1p", ",", "y1m", ",", "k"}], "]"}], "+", 
        RowBox[{"\[Phi]", "[", 
         RowBox[{"x2p", ",", "y2m", ",", "k"}], "]"}]}], ")"}], 
      RowBox[{"4", " ", "GN"}]], "+", 
     RowBox[{"2", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{
        FractionBox[
         RowBox[{
          SuperscriptBox["2", "2"], " "}], 
         SuperscriptBox["\[Epsilon]", "2"]], 
        RowBox[{"(", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"u", "+", "\[Sigma]1", "-", "y1m"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"u", "+", "\[Sigma]2", "-", "y2m"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"x1p", "-", 
              RowBox[{"F", "[", 
               RowBox[{
                RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
               "]"}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"x2p", "-", 
              RowBox[{"F", "[", 
               RowBox[{
                RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], 
               "]"}]}], ")"}]}], ")"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x1p", "-", 
              RowBox[{"F", "[", 
               RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"x2p", "-", 
              RowBox[{"F", "[", 
               RowBox[{"y2m", ",", "T1", ",", "k"}], "]"}]}], ")"}]}], ")"}]],
          ")"}], " ", 
        RowBox[{"Sqrt", "[", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Fprime", "[", 
             RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}], " ", 
            RowBox[{"Fprime", "[", 
             RowBox[{"y2m", ",", "T1", ",", "k"}], "]"}]}], ")"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Fprime", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}], 
            " ", 
            RowBox[{"Fprime", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]2"}], ",", "T1", ",", "k"}], "]"}]}],
            ")"}]], "]"}]}], "]"}]}], "+", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "vvT0"}]}], ")"}], 
      RowBox[{"4", " ", "GN"}]]}], "/.", 
    RowBox[{"\[Phi]0", "\[Rule]", "vv\[Phi]0"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.855218720457964*^9, 
  3.85521877801254*^9}},ExpressionUUID->"8e99e95f-f4f1-42f3-b215-\
ec96c1070c9a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"$Assumptions", "=", 
  RowBox[{
   RowBox[{"T1", ">", "0"}], "&&", 
   RowBox[{
    RowBox[{"\[Delta]", "[", "y1p", "]"}], ">", "0"}], "&&", 
   RowBox[{"l", ">", "0"}], "&&", 
   RowBox[{"k", ">", "0"}]}]}]], "Input",
 CellChangeTimes->{{3.8566107546452074`*^9, 3.8566107839663534`*^9}, {
  3.8566109039379487`*^9, 
  3.856610916369655*^9}},ExpressionUUID->"90250032-9727-4c72-891c-\
373221fce0f5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"T1", ">", "0"}], "&&", 
  RowBox[{
   RowBox[{"\[Delta]", "[", "y1p", "]"}], ">", "0"}], "&&", 
  RowBox[{"l", ">", "0"}], "&&", 
  RowBox[{"k", ">", "0"}]}]], "Output",
 CellChangeTimes->{{3.8566107600296574`*^9, 3.856610784534528*^9}, {
  3.856610908773819*^9, 
  3.856610917319947*^9}},ExpressionUUID->"c92e5d1c-4215-4fbc-8112-\
511bee7263ba"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"The", " ", "position", " ", "of", " ", "the", " ", "QES"}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8587613959078636`*^9, 
  3.8587614033054247`*^9}},ExpressionUUID->"e6e9c733-6d64-4f3b-afae-\
7bc9fa192b88"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xpLate", "=", 
   RowBox[{"t\[Infinity]", "+", 
    RowBox[{
     FractionBox["1", "3"], 
     RowBox[{"(", 
      RowBox[{"t\[Infinity]", "-", "xp"}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmLate", "=", 
   RowBox[{"t\[Infinity]", "-", 
    RowBox[{
     FractionBox[
      RowBox[{"8", " ", "\[Pi]", " ", "Tef"}], 
      RowBox[{"3", "k"}]], 
     RowBox[{"(", 
      RowBox[{"t\[Infinity]", "-", "xp"}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ymLate", "=", 
   RowBox[{"yp", "-", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"2", "\[Pi]", " ", "Tef"}]], 
     RowBox[{"Log", "[", 
      FractionBox[
       RowBox[{"8", "\[Pi]", " ", "Tef"}], 
       RowBox[{"3", "k"}]], "]"}]}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.855269907209035*^9, 3.8552699297497044`*^9}, {
  3.855269994981678*^9, 3.8552700100224123`*^9}, {3.8552700952230725`*^9, 
  3.8552701305943017`*^9}, {3.8552704601793566`*^9, 
  3.8552704641381264`*^9}},ExpressionUUID->"939891de-5119-4c74-880f-\
c099b697105d"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "Notice", " ", "that", " ", "we", " ", "introduce", " ", "the", " ", 
    "following", " ", "notation", " ", "for", " ", "the", " ", "effective", 
    " ", 
    RowBox[{"temperture", ":", " ", "Tef"}]}], "=", 
   RowBox[{"T1", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"k", 
        RowBox[{"(", 
         RowBox[{"U", "-", "\[Sigma]"}], ")"}]}], "2"]}], "]"}]}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.872138319779409*^9, 3.8721383831406574`*^9}, {
  3.872138431107703*^9, 
  3.8721384457429113`*^9}},ExpressionUUID->"f1d10691-89c3-477f-becc-\
74a4dfd711a8"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"The", " ", "approximation", " ", "for", " ", "f"}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.858761406468133*^9, 
  3.8587614203360696`*^9}},ExpressionUUID->"e490db41-ba28-4d4a-bb25-\
beca0534af17"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"fsub", "[", "u_", "]"}], ":=", 
   RowBox[{"t\[Infinity]", "-", 
    RowBox[{"\[Delta]", "[", "u", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fpsub", "[", "u_", "]"}], ":=", 
   RowBox[{
    RowBox[{"\[Delta]", "[", "u", "]"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "k"}], " ", 
         RowBox[{"u", "/", "2"}]}], "]"}]}], " ", "+", " ", 
      RowBox[{
       FractionBox[
        SuperscriptBox["k", "2"], 
        RowBox[{"16", "\[Pi]", " ", "T1"}]], 
       RowBox[{"Exp", "[", 
        RowBox[{"k", " ", 
         RowBox[{"u", "/", "2"}]}], "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fppsub", "[", "u_", "]"}], ":=", 
   RowBox[{
    RowBox[{"-", "2"}], "\[Pi]", " ", "T1", " ", 
    RowBox[{"\[Delta]", "[", "u", "]"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", "\[Pi]", " ", "T1", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "k"}], " ", "u"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["k", "2"], 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "k"}], " ", 
         RowBox[{"u", "/", "2"}]}], "]"}]}], "+", 
      FractionBox[
       SuperscriptBox["k", "2"], 
       RowBox[{"16", "\[Pi]", " ", "T1"}]]}], ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8566017721149125`*^9, 
  3.856601951297367*^9}},ExpressionUUID->"9ee71508-34c0-4d5c-9a59-\
ed5630167c32"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"Relating", " ", 
    RowBox[{"\[Delta]", "[", "yqm", "]"}]}], "=", 
   RowBox[{
    RowBox[{"\[Tau]", " ", "to", " ", 
     RowBox[{"\[Delta]", "[", "yp", "]"}]}], "=", "\[Lambda]"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8587614330743504`*^9, 
  3.8587614844502335`*^9}},ExpressionUUID->"f8f51c6f-272e-4701-a29b-\
526fd4d4a784"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Delta]", "[", "yqm", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"2", "t\[Infinity]", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"4", "\[Pi]", " ", "T1"}], "k"]}], 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", "k"}], " ", 
          RowBox[{"ymLate", "/", "2"}]}], "]"}]}], ")"}]}], "]"}]}], "=", 
   RowBox[{
    RowBox[{"2", "t\[Infinity]", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"4", "\[Pi]", " ", "T1"}], "k"]}], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "k"}], " ", 
            RowBox[{"yp", "/", "2"}]}], "+", 
           RowBox[{
            FractionBox["k", 
             RowBox[{"4", "\[Pi]", " ", "Tef"}]], 
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", "\[Pi]", " ", "Tef"}], 
              RowBox[{"3", "k"}]], "]"}]}]}], "]"}]}], ")"}]}], "]"}]}], "=", 
    RowBox[{
     RowBox[{"2", "t\[Infinity]", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"4", "\[Pi]", " ", "T1"}], "k"]}], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"Exp", "[", 
            RowBox[{
             RowBox[{"-", "k"}], " ", 
             RowBox[{"yp", "/", "2"}]}], "]"}], 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{
              FractionBox["k", 
               RowBox[{"4", "\[Pi]", " ", "Tef"}]], 
              RowBox[{"Log", "[", 
               FractionBox[
                RowBox[{"8", "\[Pi]", " ", "Tef"}], 
                RowBox[{"3", "k"}]], "]"}]}]}], ")"}]}]}], ")"}]}], "]"}]}], 
     "=", 
     RowBox[{
      RowBox[{"2", "t\[Infinity]", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"4", "\[Pi]", " ", "T1"}], "k"]}], 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", "k"}], " ", 
              RowBox[{"yp", "/", "2"}]}], "]"}]}], ")"}]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"T1", " ", 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", "k"}], " ", 
              RowBox[{"yp", "/", "2"}]}], "]"}]}], "Tef"], 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", "\[Pi]", " ", "Tef"}], 
            RowBox[{"3", "k"}]], "]"}]}]}], "]"}]}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Delta]", "[", "yp", "]"}], 
        RowBox[{"Exp", "[", 
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"8", "\[Pi]", " ", "Tef"}], 
           RowBox[{"3", "k"}]], "]"}], "]"}]}], "=", 
       RowBox[{
        RowBox[{"\[Delta]", "[", "yp", "]"}], 
        FractionBox[
         RowBox[{"8", "\[Pi]", " ", "Tef"}], 
         RowBox[{"3", "k"}]]}]}]}]}]}]}]}]], "Text",
 CellChangeTimes->{{3.8566022782378097`*^9, 3.8566024410654025`*^9}, {
   3.8566028335990725`*^9, 3.8566029209655485`*^9}, {3.856602956188117*^9, 
   3.856602993229287*^9}, {3.8566030429577217`*^9, 3.85660308010085*^9}, {
   3.856603157786296*^9, 3.856603160714615*^9}, {3.8566031911366005`*^9, 
   3.856603199577483*^9}, 
   3.858761818470917*^9},ExpressionUUID->"fee77994-5b5d-4b2e-9da8-\
7531d11ce06e"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "expression", " ", "in", " ", "the", " ", "log", " ", "for", " ", "the", 
   " ", "bulk", " ", "von", " ", "Neumann", " ", "entropy", " ", "in", " ", 
   "the", " ", "island", " ", "phase"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8566125859049034`*^9, 3.8566126104585457`*^9}, {
  3.872138259069111*^9, 
  3.8721382863092356`*^9}},ExpressionUUID->"7c0ebd5c-d2bc-4fd5-b625-\
9f1d60852ce7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"ym", "-", "yQm"}], ")"}], 
        RowBox[{"(", 
         RowBox[{"xQp", "-", "xp"}], ")"}]}], 
       RowBox[{"xQp", "-", "xQm"}]], 
      SqrtBox[
       FractionBox["fpyQm", "fpyp"]]}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"yQm", "\[Rule]", "ymLate"}], ",", 
       RowBox[{"xQp", "\[Rule]", "xpLate"}], ",", 
       RowBox[{"xQm", "\[Rule]", "xmLate"}]}], "}"}]}], ")"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"xp", "\[Rule]", 
      RowBox[{"fsub", "[", "yp", "]"}]}], ",", 
     RowBox[{"fpyQm", "\[Rule]", 
      RowBox[{"fpsub", "[", "yqm", "]"}]}], ",", 
     RowBox[{"fpyp", "\[Rule]", 
      RowBox[{"fpsub", "[", "yp", "]"}]}]}], "}"}]}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8552696005999026`*^9, 3.8552696834815106`*^9}, {
  3.8552697981549034`*^9, 3.8552698022594056`*^9}, {3.8552704902326565`*^9, 
  3.8552706787208395`*^9}, {3.855270899734638*^9, 3.8552709084688406`*^9}, {
  3.85660062611117*^9, 3.856600634420944*^9}, {3.8566019880070148`*^9, 
  3.8566020493700914`*^9}},ExpressionUUID->"5d7f7e74-3ae8-42d0-9690-\
fd1687c249f6"],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "k", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]", " ", "Tef", " ", 
      RowBox[{"(", 
       RowBox[{"ym", "-", "yp"}], ")"}]}], "+", 
     RowBox[{"Log", "[", 
      FractionBox[
       RowBox[{"8", " ", "\[Pi]", " ", "Tef"}], 
       RowBox[{"3", " ", "k"}]], "]"}]}], ")"}], " ", 
   SqrtBox[
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox["1", "2"], " ", "k", " ", 
        RowBox[{"(", 
         RowBox[{"yp", "-", "yqm"}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"k", " ", "yqm"}]], " ", 
         SuperscriptBox["k", "2"]}], "+", 
        RowBox[{"32", " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T1", "2"]}]}], ")"}], " ", 
      RowBox[{"\[Delta]", "[", "yqm", "]"}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"k", " ", "yp"}]], " ", 
         SuperscriptBox["k", "2"]}], "+", 
        RowBox[{"32", " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T1", "2"]}]}], ")"}], " ", 
      RowBox[{"\[Delta]", "[", "yp", "]"}]}]]]}], 
  RowBox[{"\[Pi]", " ", "Tef", " ", 
   RowBox[{"(", 
    RowBox[{"k", "+", 
     RowBox[{"8", " ", "\[Pi]", " ", "Tef"}]}], ")"}]}]]], "Output",
 CellChangeTimes->{
  3.8566032271578183`*^9, 3.8566043681023693`*^9, 3.8566046227990413`*^9, 
   3.856604690941602*^9, 3.8566048123776197`*^9, 3.856606658860746*^9, 
   3.856606733446947*^9, {3.8566071060080094`*^9, 3.856607132709693*^9}, 
   3.8566072256339965`*^9, {3.8566072953840685`*^9, 3.8566073180192876`*^9}, 
   3.856607843362707*^9, 
   3.856607903058258*^9},ExpressionUUID->"fa40f2f3-7900-4758-82f5-\
aec83aaf7911"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"%", "/.", 
   RowBox[{
    RowBox[{"\[Delta]", "[", "yqm", "]"}], "\[Rule]", " ", 
    RowBox[{
     FractionBox[
      RowBox[{"8", "\[Pi]", " ", "Tef"}], 
      RowBox[{"3", "k"}]], 
     RowBox[{"\[Delta]", "[", "yp", "]"}]}]}]}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.856602082825017*^9, 3.8566021436687417`*^9}, {
  3.856603233262505*^9, 3.856603246437518*^9}, {3.8566078369234495`*^9, 
  3.856607841219298*^9}, {3.8566078966399813`*^9, 
  3.8566079001761475`*^9}},ExpressionUUID->"072d7296-fcd1-4c92-a13a-\
a890f06a69a1"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"4", " ", 
    SqrtBox["2"], " ", "k", " ", 
    SqrtBox[
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         FractionBox["1", "2"], " ", "k", " ", 
         RowBox[{"(", 
          RowBox[{"yp", "-", "yqm"}], ")"}]}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"k", " ", "yqm"}]], " ", 
          SuperscriptBox["k", "2"]}], "+", 
         RowBox[{"32", " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SuperscriptBox["T1", "2"]}]}], ")"}], " ", "Tef"}], 
      RowBox[{
       RowBox[{"3", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"k", " ", "yp"}]], " ", 
        SuperscriptBox["k", "3"], " ", "\[Pi]"}], "+", 
       RowBox[{"96", " ", "k", " ", 
        SuperscriptBox["\[Pi]", "3"], " ", 
        SuperscriptBox["T1", "2"]}]}]]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "\[Pi]", " ", "Tef", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "ym"}], "+", "yp"}], ")"}]}], "-", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"8", " ", "\[Pi]", " ", "Tef"}], 
        RowBox[{"3", " ", "k"}]], "]"}]}], ")"}]}], 
   RowBox[{"Tef", " ", 
    RowBox[{"(", 
     RowBox[{"k", "+", 
      RowBox[{"8", " ", "\[Pi]", " ", "Tef"}]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{
  3.856603248170123*^9, 3.856604374302566*^9, 3.8566046237099714`*^9, 
   3.8566046919926596`*^9, 3.856604813448736*^9, 3.8566066656381955`*^9, 
   3.8566067342373304`*^9, {3.8566071092021265`*^9, 3.856607133573594*^9}, 
   3.856607227844122*^9, {3.8566072961550865`*^9, 3.856607318866824*^9}, 
   3.8566078445241456`*^9, 
   3.856607903942525*^9},ExpressionUUID->"5a4255e7-b582-4abd-a17f-\
bd560777e141"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"%", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ym", "\[Rule]", 
         RowBox[{
          RowBox[{"U", "/", "k"}], "+", "\[Sigma]"}]}], ",", 
        RowBox[{"yp", "\[Rule]", 
         RowBox[{
          RowBox[{"U", "/", "k"}], "-", "\[Sigma]"}]}], ",", 
        RowBox[{"yqm", "\[Rule]", 
         RowBox[{"YQm", "/", "k"}]}], ",", 
        RowBox[{"Tef", "\[Rule]", 
         RowBox[{"T1", " ", 
          RowBox[{"Exp", "[", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"U", "-", 
              RowBox[{"k", " ", "\[Sigma]"}]}], "2"]}], "]"}]}]}]}], "}"}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", "Simplify"}], "//",
   "Normal"}]], "Input",
 CellChangeTimes->{{3.856604424289422*^9, 3.856604487530039*^9}, {
  3.8566046156648436`*^9, 3.8566046165900974`*^9}, {3.8566046512146573`*^9, 
  3.8566046852213163`*^9}, {3.856604805198798*^9, 3.8566048074016237`*^9}, {
  3.8566067136890693`*^9, 3.8566067253579273`*^9}, {3.8566070286760426`*^9, 
  3.856607042941225*^9}, {3.8566071299904866`*^9, 
  3.8566071693288054`*^9}},ExpressionUUID->"802356a9-7f03-4761-819e-\
92a4937fefa9"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", "U"], " ", 
    SqrtBox["k"], " ", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "YQm"}], "/", "2"}]], " ", "T1"}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "4"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1", " ", 
       "\[Sigma]"}], "+", 
      RowBox[{"Log", "[", "k", "]"}], "-", 
      RowBox[{"Log", "[", 
       RowBox[{
        FractionBox["8", "3"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1"}], "]"}]}],
      ")"}]}], 
   RowBox[{
    SqrtBox["6"], " ", 
    SuperscriptBox["\[Pi]", 
     RowBox[{"3", "/", "2"}]], " ", 
    SuperscriptBox["T1", "2"]}]]}]], "Output",
 CellChangeTimes->{
  3.8566044882199945`*^9, {3.8566046171745963`*^9, 3.85660462481117*^9}, 
   3.856604698890323*^9, 3.8566048167198696`*^9, 3.856606668825605*^9, {
   3.856606729542098*^9, 3.856606735149129*^9}, {3.8566071215217657`*^9, 
   3.856607134406546*^9}, 3.8566071705527163`*^9, 3.8566072338342333`*^9, {
   3.856607296814168*^9, 3.856607319892742*^9}, 3.8566078458271666`*^9, 
   3.856607905310256*^9},ExpressionUUID->"df583297-a822-4aa1-bd9b-\
b49b3b6e5055"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"%", "/.", 
         RowBox[{"YQm", "\[Rule]", 
          RowBox[{"k", " ", "ymLate"}]}]}], ")"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"yp", "\[Rule]", 
          RowBox[{
           RowBox[{"U", "/", "k"}], "-", "\[Sigma]"}]}], ",", 
         RowBox[{"Tef", "\[Rule]", 
          RowBox[{"T1", " ", 
           RowBox[{"Exp", "[", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"U", "-", 
               RowBox[{"k", " ", "\[Sigma]"}]}], "2"]}], "]"}]}]}]}], "}"}]}],
       ")"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", "Simplify"}], "//",
   "Normal"}]], "Input",
 CellChangeTimes->{{3.8566034829894037`*^9, 3.856603491918955*^9}, {
   3.856604521960719*^9, 3.856604610925202*^9}, {3.856604642619438*^9, 
   3.8566046479278603`*^9}, 3.8566048320787773`*^9, {3.8566070609367666`*^9, 
   3.856607094487917*^9}, {3.856607289555276*^9, 3.856607313529973*^9}, {
   3.8566077210080705`*^9, 
   3.8566077221227813`*^9}},ExpressionUUID->"358b396d-a550-4471-b001-\
03b1fec457df"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", "U"], " ", 
    SqrtBox["k"], " ", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "U"}], "/", "2"}]], " ", "T1"}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "4"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1", " ", 
       "\[Sigma]"}], "+", 
      RowBox[{"Log", "[", "k", "]"}], "-", 
      RowBox[{"Log", "[", 
       RowBox[{
        FractionBox["8", "3"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1"}], "]"}]}],
      ")"}]}], 
   RowBox[{
    SqrtBox["6"], " ", 
    SuperscriptBox["\[Pi]", 
     RowBox[{"3", "/", "2"}]], " ", 
    SuperscriptBox["T1", "2"]}]]}]], "Output",
 CellChangeTimes->{
  3.8566034926256065`*^9, {3.856604553944828*^9, 3.856604626422309*^9}, 
   3.85660506843484*^9, 3.856606736439616*^9, {3.856607261990481*^9, 
   3.856607320787324*^9}, 3.856607722707816*^9, 3.8566078469744205`*^9, 
   3.8566079060635023`*^9},ExpressionUUID->"47384f00-52d2-47e0-969d-\
a8528feb50ba"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Exponentials", " ", "of", " ", "bulk", " ", "entropies", " ", "for", " ", 
   "both", " ", "end", " ", "points"}], "*)"}]], "Input",
 CellChangeTimes->{{3.858761536858452*^9, 
  3.8587615533785486`*^9}},ExpressionUUID->"d823b97a-ec7c-4147-a1d5-\
36d3d240d342"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"expSbulk1", "=", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      FractionBox[
       RowBox[{"3", " ", "U"}], "4"]], " ", 
     SqrtBox["k"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "4"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1", " ", 
        "\[Sigma]1"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{
         FractionBox["8", 
          RowBox[{"3", "k"}]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1"}], 
        "]"}]}], ")"}]}], 
    RowBox[{
     SqrtBox["6"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"\[Pi]", " ", "T1"}], ")"}], 
      RowBox[{"3", "/", "2"}]], " "}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"expSbulk2", "=", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      FractionBox[
       RowBox[{"3", " ", "U"}], "4"]], " ", 
     SqrtBox["k"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "4"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1", " ", 
        "\[Sigma]2"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{
         FractionBox["8", 
          RowBox[{"3", "k"}]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1"}], 
        "]"}]}], ")"}]}], 
    RowBox[{
     SqrtBox["6"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"\[Pi]", " ", "T1"}], ")"}], 
      RowBox[{"3", "/", "2"}]], " "}]]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8566080162052655`*^9, 3.856608122299776*^9}, {
  3.8566091613062534`*^9, 
  3.8566091972536635`*^9}},ExpressionUUID->"be45d521-9633-477d-be73-\
422e205d756d"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "bulk", " ", "von", " ", "Neumann", " ", "entropy", " ", "in", " ", "the", 
   " ", "trivial", " ", "phase"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8566126191320443`*^9, 
  3.856612628671365*^9}},ExpressionUUID->"959754e8-e586-41c2-92c4-\
713611d5b9d2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x1p", "-", "x2p"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"y2m", "-", "y1m"}], ")"}]}], 
    SqrtBox[
     RowBox[{"fp1p", " ", "fp2p"}]]], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x1p", "\[Rule]", 
      RowBox[{"fsub", "[", "y1p", "]"}]}], ",", 
     RowBox[{"x2p", "\[Rule]", 
      RowBox[{"fsub", "[", "y2p", "]"}]}], ",", 
     RowBox[{"fp1p", "\[Rule]", 
      RowBox[{"fpsub", "[", "y1p", "]"}]}], ",", 
     RowBox[{"fp2p", "\[Rule]", 
      RowBox[{"fpsub", "[", "y2p", "]"}]}]}], "}"}]}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.856609345855399*^9, 
  3.8566094892229495`*^9}},ExpressionUUID->"c6bd5796-7e05-4467-bebe-\
3ce10945e6ad"],

Cell[BoxData[
 FractionBox[
  RowBox[{"16", " ", "\[Pi]", " ", 
   RowBox[{"(", 
    RowBox[{"y1m", "-", "y2m"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"\[Delta]", "[", "y1p", "]"}], "-", 
     RowBox[{"\[Delta]", "[", "y2p", "]"}]}], ")"}]}], 
  SqrtBox[
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], " ", "k", " ", 
       RowBox[{"(", 
        RowBox[{"y1p", "+", "y2p"}], ")"}]}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"k", " ", "y1p"}]], " ", 
        SuperscriptBox["k", "2"]}], "+", 
       RowBox[{"32", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"k", " ", "y2p"}]], " ", 
        SuperscriptBox["k", "2"]}], "+", 
       RowBox[{"32", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"]}]}], ")"}], " ", 
     RowBox[{"\[Delta]", "[", "y1p", "]"}], " ", 
     RowBox[{"\[Delta]", "[", "y2p", "]"}]}], 
    SuperscriptBox["T1", "2"]]]]], "Output",
 CellChangeTimes->{
  3.8566094913468056`*^9},ExpressionUUID->"d9c6b0ba-d513-439d-8b19-\
62ad06876070"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"Relating", " ", 
   RowBox[{"\[Delta]", "[", "y2p", "]"}], " ", "to", " ", 
   RowBox[{"\[Delta]", "[", "y1p", "]"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.858761768212061*^9, 
  3.8587617858145638`*^9}},ExpressionUUID->"2da9d95a-d836-4278-a366-\
eacf9c9b9a46"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Delta]", "[", "y2p", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"2", "t\[Infinity]", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"4", "\[Pi]", " ", "T1"}], "k"]}], 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", "k"}], " ", 
          RowBox[{"y2p", "/", "2"}]}], "]"}]}], ")"}]}], "]"}]}], "=", " ", 
   RowBox[{
    RowBox[{"2", "t\[Infinity]", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"4", "\[Pi]", " ", "T1"}], "k"]}], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "k"}], " ", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"y1p", "-", "l"}], ")"}], "/", "2"}]}], "]"}]}], ")"}]}],
       "]"}]}], "=", " ", 
    RowBox[{
     RowBox[{"2", "t\[Infinity]", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"4", "\[Pi]", " ", "T1"}], "k"]}], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"Exp", "[", 
            RowBox[{
             RowBox[{"-", "k"}], " ", 
             RowBox[{"y1p", "/", "2"}]}], "]"}], 
           RowBox[{"(", 
            RowBox[{"1", "+", " ", 
             FractionBox[
              RowBox[{"k", " ", "l"}], "2"]}], ")"}]}]}], ")"}]}], "]"}]}], 
     "=", " ", 
     RowBox[{
      RowBox[{"2", "t\[Infinity]", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"4", "\[Pi]", " ", "T1"}], "k"]}], 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", "k"}], " ", 
              RowBox[{"y1p", "/", "2"}]}], "]"}]}], ")"}]}], "+", 
         RowBox[{"2", "\[Pi]", " ", "T1", " ", "l", " ", 
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", "k"}], " ", 
            RowBox[{"y1p", "/", "2"}]}], "]"}]}]}], "]"}]}], "=", 
      RowBox[{
       RowBox[{"t\[Infinity]", " ", 
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"4", "\[Pi]", " ", "T1"}], "k"]}], 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", "k"}], " ", 
              RowBox[{"y1p", "/", "2"}]}], "]"}]}], ")"}]}], "]"}], 
        RowBox[{"Exp", "[", 
         RowBox[{"2", "\[Pi]", " ", "T1", " ", "l", " ", 
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", " ", "k"}], " ", 
            RowBox[{"y1p", "/", "2"}]}], "]"}]}], "]"}]}], " ", "=", " ", 
       RowBox[{
        RowBox[{"\[Delta]", "[", "y1p", "]"}], 
        RowBox[{"Exp", "[", 
         RowBox[{"2", "\[Pi]", " ", "T1", " ", "l", " ", 
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", " ", "k"}], " ", 
            RowBox[{"y1p", "/", "2"}]}], "]"}]}], "]"}], 
        " "}]}]}]}]}]}]}]], "Text",
 CellChangeTimes->{{3.8566095790300784`*^9, 3.856609616348418*^9}, {
  3.856609677563546*^9, 3.8566097896778836`*^9}, {3.856609843918064*^9, 
  3.8566099149750147`*^9}, {3.8587618310860357`*^9, 
  3.8587618447441096`*^9}},ExpressionUUID->"ffafeab0-725f-4b55-8255-\
ff319c2b8b05"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"16", " ", "\[Pi]", " ", 
     RowBox[{"(", 
      RowBox[{"y1m", "-", "y2m"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Delta]", "[", "y1p", "]"}], "-", 
       RowBox[{"\[Delta]", "[", "y2p", "]"}]}], ")"}]}], 
    SqrtBox[
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "k", " ", 
         RowBox[{"(", 
          RowBox[{"y1p", "+", "y2p"}], ")"}]}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"k", " ", "y1p"}]], " ", 
          SuperscriptBox["k", "2"]}], "+", 
         RowBox[{"32", " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SuperscriptBox["T1", "2"]}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"k", " ", "y2p"}]], " ", 
          SuperscriptBox["k", "2"]}], "+", 
         RowBox[{"32", " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SuperscriptBox["T1", "2"]}]}], ")"}], " ", 
       RowBox[{"\[Delta]", "[", "y1p", "]"}], " ", 
       RowBox[{"\[Delta]", "[", "y2p", "]"}]}], 
      SuperscriptBox["T1", "2"]]]], "/.", 
   RowBox[{
    RowBox[{"\[Delta]", "[", "y2p", "]"}], "->", 
    RowBox[{
     RowBox[{"\[Delta]", "[", "y1p", "]"}], 
     RowBox[{"Exp", "[", 
      RowBox[{"2", "\[Pi]", " ", "T1", " ", "l", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", " ", "k"}], " ", 
         RowBox[{"y1p", "/", "2"}]}], "]"}]}], "]"}]}]}]}], " ", "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8566106879973884`*^9, 3.8566107270380416`*^9}, 
   3.856610770573969*^9},ExpressionUUID->"b9967f48-1e24-480f-a745-\
33eedefa4d05"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"16", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"k", " ", "y1p"}], "2"]}]], " ", "l", " ", "\[Pi]", " ", 
        "T1"}]]}], ")"}], " ", "\[Pi]", " ", "T1", " ", 
    RowBox[{"(", 
     RowBox[{"y1m", "-", "y2m"}], ")"}]}], 
   SqrtBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"2", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"k", " ", "y1p"}], "2"]}]], " ", "l", " ", "\[Pi]", " ", 
        "T1"}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", "k", " ", 
        RowBox[{"(", 
         RowBox[{"y1p", "+", "y2p"}], ")"}]}]}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"k", " ", "y1p"}]], " ", 
        SuperscriptBox["k", "2"]}], "+", 
       RowBox[{"32", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"k", " ", "y2p"}]], " ", 
        SuperscriptBox["k", "2"]}], "+", 
       RowBox[{"32", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"]}]}], ")"}]}]]]}]], "Output",
 CellChangeTimes->{{3.856610771398009*^9, 3.856610788396731*^9}, 
   3.8566109256264277`*^9, 
   3.8566110223831873`*^9},ExpressionUUID->"ba79ef11-731e-44ad-8768-\
09d1abb03c86"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"%", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y2p", "\[Rule]", 
      RowBox[{"y1p", "-", "l"}]}], ",", 
     RowBox[{"y2m", "\[Rule]", 
      RowBox[{"y1m", "+", "l"}]}]}], "}"}]}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.856610857249117*^9, 
  3.856610891124137*^9}},ExpressionUUID->"c22f06af-0885-430d-a55c-\
c93966d5752d"],

Cell[BoxData[
 FractionBox[
  RowBox[{"16", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"k", " ", "y1p"}], "2"]}]], " ", "l", " ", "\[Pi]", " ", 
       "T1"}]]}], ")"}], " ", "l", " ", "\[Pi]", " ", "T1"}], 
  SqrtBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      FractionBox[
       RowBox[{"k", " ", "l"}], "2"], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"k", " ", "y1p"}], "2"]}]], " ", "l", " ", "\[Pi]", " ", 
       "T1"}], "-", 
      RowBox[{"k", " ", "y1p"}]}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"k", " ", "y1p"}]], " ", 
       SuperscriptBox["k", "2"]}], "+", 
      RowBox[{"32", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"k", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "l"}], "+", "y1p"}], ")"}]}]], " ", 
       SuperscriptBox["k", "2"]}], "+", 
      RowBox[{"32", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"]}]}], ")"}]}]]]], "Output",
 CellChangeTimes->{3.856610891694848*^9, 3.856610926829177*^9, 
  3.8566110232249947`*^9},ExpressionUUID->"bb6015c2-3337-4ece-bb9d-\
a237a80ed621"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"%", "/.", 
   RowBox[{"{", 
    RowBox[{"y1p", "\[Rule]", 
     RowBox[{
      RowBox[{"U", "/", "k"}], " ", "-", " ", "\[Sigma]1"}]}], "}"}]}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8566110432859683`*^9, 
  3.856611088675198*^9}},ExpressionUUID->"0fd17568-60c7-4797-a625-\
c9e0fe95f9e1"],

Cell[BoxData[
 FractionBox[
  RowBox[{"16", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "U"}], "+", 
           RowBox[{"k", " ", "\[Sigma]1"}]}], ")"}]}]], " ", "l", " ", 
       "\[Pi]", " ", "T1"}]]}], ")"}], " ", "l", " ", "\[Pi]", " ", "T1"}], 
  SqrtBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "U"}], "+", 
           RowBox[{"k", " ", "\[Sigma]1"}]}], ")"}]}]], " ", "l", " ", 
       "\[Pi]", " ", "T1"}], "-", "U", "+", 
      RowBox[{"k", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["l", "2"], "+", "\[Sigma]1"}], ")"}]}]}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"U", "-", 
         RowBox[{"k", " ", "\[Sigma]1"}]}]], " ", 
       SuperscriptBox["k", "2"]}], "+", 
      RowBox[{"32", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"U", "-", 
         RowBox[{"k", " ", 
          RowBox[{"(", 
           RowBox[{"l", "+", "\[Sigma]1"}], ")"}]}]}]], " ", 
       SuperscriptBox["k", "2"]}], "+", 
      RowBox[{"32", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"]}]}], ")"}]}]]]], "Output",
 CellChangeTimes->{
  3.856611089824298*^9},ExpressionUUID->"89d25e6b-f45c-4b39-b3f4-\
2126e718a403"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{"%", ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0", ",", "0"}], "}"}]}], "]"}], "//", "Simplify"}], "//",
   "Normal"}]], "Input",
 CellChangeTimes->{{3.8566109301022406`*^9, 3.8566109372643585`*^9}, {
  3.8566111767551265`*^9, 
  3.8566111777331657`*^9}},ExpressionUUID->"da7c3c16-f174-4fbc-9528-\
48d1c4fa90c9"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "U"}], "/", "2"}]], " ", "l", " ", "\[Pi]", " ", 
       "T1"}]]}], ")"}], " ", "l"}], 
  RowBox[{"2", " ", 
   SqrtBox[
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "U"}], "/", "2"}]], " ", "l", " ", "\[Pi]", " ", "T1"}],
       "-", "U"}]]], " ", "\[Pi]", " ", "T1"}]]], "Output",
 CellChangeTimes->{3.8566109377679987`*^9, 3.8566110924613204`*^9, 
  3.8566111787729263`*^9},ExpressionUUID->"eb9dcbd4-7a66-425d-bfde-\
de0c796a92d5"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Exponential", " ", "of", " ", "bulk", " ", "entropy", " ", "in", " ", 
   "the", " ", "connected", " ", "phase"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8587618844701056`*^9, 
  3.858761904843052*^9}},ExpressionUUID->"8ae4743d-522a-4da9-8e6a-\
09205da1a556"],

Cell[BoxData[
 RowBox[{
  RowBox[{"expScon", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{" ", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "U"}], "/", "2"}]], " ", "l", " ", "\[Pi]", " ", 
          "T1"}]}]], "-", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "U"}], "/", "2"}]]}], " ", "l", " ", "\[Pi]", " ", 
         "T1"}]]}], ")"}], " ", "l", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"U", "/", "2"}]]}], 
    RowBox[{"2", "  ", "\[Pi]", " ", "T1"}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.8566092092434573`*^9, 3.8566092145222254`*^9}, {
  3.8566111872705483`*^9, 
  3.856611273110619*^9}},ExpressionUUID->"614e913a-a98c-4133-8af1-\
7b15ca1de485"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"Expanding", " ", "in", " ", "large", " ", "time", " ", "U"}], " ",
    "=", " ", "ku"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8587619310889587`*^9, 
  3.8587619506129217`*^9}},ExpressionUUID->"a6a9a4e5-201c-437c-a0ad-\
793a8f46a080"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"expScon", "/.", 
  RowBox[{"U", "\[Rule]", 
   RowBox[{"2", 
    RowBox[{"Log", "[", 
     RowBox[{"1", "/", "\[Epsilon]"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8566113983810267`*^9, 
  3.856611429018298*^9}},ExpressionUUID->"36885e36-cdd9-41ce-8778-\
d08b51ce08d1"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "l"}], " ", "\[Pi]", " ", "T1", " ", "\[Epsilon]"}]]}], 
     "+", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"l", " ", "\[Pi]", " ", "T1", " ", "\[Epsilon]"}]]}], ")"}], 
   " ", "l"}], 
  RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "\[Epsilon]"}]]], "Output",
 CellChangeTimes->{
  3.856611432182684*^9, {3.8566115274275827`*^9, 3.8566115372116785`*^9}, 
   3.8566115739194107`*^9},ExpressionUUID->"89287a91-bce9-4837-94b9-\
7e30bd6816b9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{"%", ",", 
     RowBox[{"{", 
      RowBox[{"\[Epsilon]", ",", "0", ",", "2"}], "}"}]}], "]"}], "//", 
   "Simplify"}], "//", "Normal"}]], "Input",
 CellChangeTimes->{{3.856611370539947*^9, 3.856611387059915*^9}, {
  3.856611445668687*^9, 3.856611462658795*^9}, {3.856611524900531*^9, 
  3.8566115349455442`*^9}, {3.8566115678719034`*^9, 
  3.856611571055587*^9}},ExpressionUUID->"c6563522-6223-425e-b149-\
9df1862dfb2a"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["l", "2"], "+", 
  RowBox[{
   FractionBox["1", "6"], " ", 
   SuperscriptBox["l", "4"], " ", 
   SuperscriptBox["\[Pi]", "2"], " ", 
   SuperscriptBox["T1", "2"], " ", 
   SuperscriptBox["\[Epsilon]", "2"]}]}]], "Output",
 CellChangeTimes->{
  3.856611387663348*^9, {3.8566114551295815`*^9, 3.856611463066298*^9}, {
   3.8566115280936575`*^9, 3.856611537956253*^9}, 
   3.856611574616211*^9},ExpressionUUID->"6ca83d84-b966-4bb1-874e-\
63a2759a55d9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"%", "/.", 
    RowBox[{"\[Epsilon]", "\[Rule]", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "U"}], "/", "2"}], "]"}]}]}], "//", "Simplify"}], "//", 
  "Normal"}]], "Input",
 CellChangeTimes->{{3.8566115427484283`*^9, 
  3.8566115577099547`*^9}},ExpressionUUID->"281fbf6f-71f0-45a4-ad4e-\
416ab6f50550"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["l", "2"], "+", 
  RowBox[{
   FractionBox["1", "6"], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", "U"}]], " ", 
   SuperscriptBox["l", "4"], " ", 
   SuperscriptBox["\[Pi]", "2"], " ", 
   SuperscriptBox["T1", "2"]}]}]], "Output",
 CellChangeTimes->{{3.8566115583116727`*^9, 
  3.8566115758678484`*^9}},ExpressionUUID->"f2af9d54-0482-43fe-9cdd-\
4f7d7dc21b14"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Late", " ", "time", " ", "expression", " ", "for", " ", "the", " ", "bulk",
    " ", "entropy", " ", 
   RowBox[{"(", "exponentiated"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.858761973588832*^9, 
  3.858761984292426*^9}},ExpressionUUID->"42c54c08-e1ae-4e7f-9beb-\
3f6e289f3620"],

Cell[BoxData[
 RowBox[{
  RowBox[{"expSconLate", "=", 
   RowBox[{
    SuperscriptBox["l", "2"], "+", 
    RowBox[{
     FractionBox["1", "6"], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", "U"}]], " ", 
     SuperscriptBox["l", "4"], " ", 
     SuperscriptBox["\[Pi]", "2"], " ", 
     SuperscriptBox["T1", "2"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8566126827921553`*^9, 
  3.8566127074697204`*^9}},ExpressionUUID->"f7d6520a-4f86-47af-9e87-\
9ff622c86816"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"Log", "[", 
      RowBox[{
       SuperscriptBox["l", "2"], "+", 
       RowBox[{
        FractionBox["1", "6"], " ", 
        SuperscriptBox["l", "4"], " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"], " ", 
        SuperscriptBox["\[Epsilon]", "2"]}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Epsilon]", ",", "0", ",", "2"}], "}"}]}], "]"}], "//", 
   "Simplify"}], "//", "Normal"}]], "Input",
 CellChangeTimes->{{3.8566116347759933`*^9, 
  3.8566116631087437`*^9}},ExpressionUUID->"0d2b2bd9-04a7-4cd4-b578-\
bc3a1549847d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "6"], " ", 
   SuperscriptBox["l", "2"], " ", 
   SuperscriptBox["\[Pi]", "2"], " ", 
   SuperscriptBox["T1", "2"], " ", 
   SuperscriptBox["\[Epsilon]", "2"]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"Log", "[", "l", "]"}]}]}]], "Output",
 CellChangeTimes->{{3.8566116444224367`*^9, 
  3.8566116636182256`*^9}},ExpressionUUID->"3a5739a9-deb3-4a6c-a169-\
3cfd60d5adf9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"%", "/.", 
    RowBox[{"\[Epsilon]", "\[Rule]", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "U"}], "/", "2"}], "]"}]}]}], "//", "Simplify"}], "//", 
  "Normal"}]], "Input",ExpressionUUID->"f95eaf4e-6384-4821-b5c9-542fae888169"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "6"], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", "U"}]], " ", 
   SuperscriptBox["l", "2"], " ", 
   SuperscriptBox["\[Pi]", "2"], " ", 
   SuperscriptBox["T1", "2"]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"Log", "[", "l", "]"}]}]}]], "Output",
 CellChangeTimes->{{3.85661165936169*^9, 
  3.8566116645133495`*^9}},ExpressionUUID->"e6b25916-e788-4f5c-9d6c-\
4b07cb45aff3"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"dilaton", " ", "contributions"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8566128985382056`*^9, 
  3.8566129045596685`*^9}},ExpressionUUID->"622e3528-ef77-417a-825f-\
8ba826765a68"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    FractionBox["6", "c"]}], "/.", 
   RowBox[{"GN", "\[Rule]", 
    FractionBox[
     RowBox[{"3", " ", "\[Phi]r", " ", "k"}], "c"]}]}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.856612859033165*^9, 
  3.8566128815766068`*^9}},ExpressionUUID->"0156f4a8-03d5-4f2b-b95f-\
6a84a35e34c8"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"2", " ", "k"}]]], "Output",
 CellChangeTimes->{
  3.8566128822237988`*^9},ExpressionUUID->"882f1a64-d02a-4cc2-a239-\
3ededb1812f7"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"the", " ", "dilaton"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8587620325436516`*^9, 3.858762037813406*^9}, 
   3.872137997600218*^9},ExpressionUUID->"69201f3a-c4b8-41ac-8ea8-\
31307a451a35"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"2", "fpym"}], 
     RowBox[{"xp", "-", "xm"}]], "+", 
    FractionBox["fppym", "fpym"]}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"xp", "\[Rule]", "xpLate"}], ",", 
     RowBox[{"xm", "\[Rule]", "xmLate"}], ",", 
     RowBox[{"fpym", "\[Rule]", 
      RowBox[{"fpsub", "[", "yqm", "]"}]}], ",", 
     RowBox[{"fppym", "\[Rule]", 
      RowBox[{"fppsub", "[", "yqm", "]"}]}]}], "}"}]}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.856612924133054*^9, 3.8566130612475557`*^9}, {
  3.8566135316896725`*^9, 
  3.8566135330082264`*^9}},ExpressionUUID->"e1e963b6-e61f-4133-b6d5-\
3fa91fc2a5d4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"2", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"k", " ", "yqm"}], "2"]}]], " ", "\[Pi]", " ", "T1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"k", " ", "yqm"}]], " ", 
        SuperscriptBox["k", "2"]}], "+", 
       RowBox[{"8", " ", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"k", " ", "yqm"}], "2"]], " ", "k", " ", "\[Pi]", " ", 
        "T1"}], "+", 
       RowBox[{"32", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"]}]}], ")"}]}], 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"k", " ", "yqm"}]], " ", 
      SuperscriptBox["k", "2"]}], "+", 
     RowBox[{"32", " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["T1", "2"]}]}]]}], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"k", " ", "yqm"}], "2"]}]], " ", "k", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"k", " ", "yqm"}]], " ", 
       SuperscriptBox["k", "2"]}], "+", 
      RowBox[{"32", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"]}]}], ")"}], " ", 
    RowBox[{"\[Delta]", "[", "yqm", "]"}]}], 
   RowBox[{"8", " ", "\[Pi]", " ", "T1", " ", 
    RowBox[{"(", 
     RowBox[{"k", "+", 
      RowBox[{"8", " ", "\[Pi]", " ", "Tef"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"t\[Infinity]", "-", "xp"}], ")"}]}]]}]], "Output",
 CellChangeTimes->{
  3.8566130617654834`*^9, 3.8566132100652943`*^9, 3.856613496507363*^9, 
   3.856613533701049*^9, {3.8566136363668156`*^9, 
   3.8566136647956085`*^9}},ExpressionUUID->"377f23f2-95e0-40e1-9237-\
fcc0ebd9555a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"%", "/.", 
   RowBox[{"xp", "\[Rule]", 
    RowBox[{"fsub", "[", "yp", "]"}]}]}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8566131022376966`*^9, 
  3.856613113550047*^9}},ExpressionUUID->"6e7382e1-3996-4c4f-99a0-\
380bdcaf630b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"2", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"k", " ", "yqm"}], "2"]}]], " ", "\[Pi]", " ", "T1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"k", " ", "yqm"}]], " ", 
        SuperscriptBox["k", "2"]}], "+", 
       RowBox[{"8", " ", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"k", " ", "yqm"}], "2"]], " ", "k", " ", "\[Pi]", " ", 
        "T1"}], "+", 
       RowBox[{"32", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"]}]}], ")"}]}], 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"k", " ", "yqm"}]], " ", 
      SuperscriptBox["k", "2"]}], "+", 
     RowBox[{"32", " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["T1", "2"]}]}]]}], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"k", " ", "yqm"}], "2"]}]], " ", "k", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"k", " ", "yqm"}]], " ", 
       SuperscriptBox["k", "2"]}], "+", 
      RowBox[{"32", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"]}]}], ")"}], " ", 
    RowBox[{"\[Delta]", "[", "yqm", "]"}]}], 
   RowBox[{"8", " ", "\[Pi]", " ", "T1", " ", 
    RowBox[{"(", 
     RowBox[{"k", "+", 
      RowBox[{"8", " ", "\[Pi]", " ", "Tef"}]}], ")"}], " ", 
    RowBox[{"\[Delta]", "[", "yp", "]"}]}]]}]], "Output",
 CellChangeTimes->{
  3.8566131146021795`*^9, 3.8566132108347015`*^9, 3.856613497256546*^9, 
   3.856613534488127*^9, {3.85661363714094*^9, 
   3.856613665509101*^9}},ExpressionUUID->"9ef94779-d16e-4a8c-982c-\
0cee40de3b11"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"%", "/.", 
   RowBox[{
    RowBox[{"\[Delta]", "[", "yqm", "]"}], "\[Rule]", " ", 
    RowBox[{
     FractionBox[
      RowBox[{"8", "\[Pi]", " ", "Tef"}], 
      RowBox[{"3", "k"}]], 
     RowBox[{"\[Delta]", "[", "yp", "]"}]}]}]}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.856602082825017*^9, 3.8566021436687417`*^9}, {
  3.856603233262505*^9, 3.856603246437518*^9}, {3.8566078369234495`*^9, 
  3.856607841219298*^9}, {3.8566078966399813`*^9, 
  3.8566079001761475`*^9}},ExpressionUUID->"077150e8-923e-4fba-a8d8-\
239306ac1220"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"k", " ", "yqm"}], "2"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "\[Pi]", " ", 
      SuperscriptBox["T1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"k", " ", "yqm"}]], " ", 
         SuperscriptBox["k", "2"]}], "+", 
        RowBox[{"8", " ", 
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"k", " ", "yqm"}], "2"]], " ", "k", " ", "\[Pi]", " ", 
         "T1"}], "+", 
        RowBox[{"32", " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T1", "2"]}]}], ")"}]}], "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"k", " ", "yqm"}]], " ", 
           SuperscriptBox["k", "2"]}], "+", 
          RowBox[{"32", " ", 
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T1", "2"]}]}], ")"}], "2"], " ", "Tef"}], 
      RowBox[{"k", "+", 
       RowBox[{"8", " ", "\[Pi]", " ", "Tef"}]}]]}], ")"}]}], 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"k", " ", "yqm"}]], " ", 
    SuperscriptBox["k", "2"], " ", "T1"}], "+", 
   RowBox[{"32", " ", 
    SuperscriptBox["\[Pi]", "2"], " ", 
    SuperscriptBox["T1", "3"]}]}]]], "Output",
 CellChangeTimes->{
  3.856603248170123*^9, 3.856604374302566*^9, 3.8566046237099714`*^9, 
   3.8566046919926596`*^9, 3.856604813448736*^9, 3.8566066656381955`*^9, 
   3.8566067342373304`*^9, {3.8566071092021265`*^9, 3.856607133573594*^9}, 
   3.856607227844122*^9, {3.8566072961550865`*^9, 3.856607318866824*^9}, 
   3.8566078445241456`*^9, 3.856607903942525*^9, 3.8566131406215534`*^9, 
   3.856613211530837*^9, 3.856613497962792*^9, 3.856613535234913*^9, {
   3.8566136382087235`*^9, 
   3.856613666129836*^9}},ExpressionUUID->"aeb82abd-3680-4e53-9995-\
962fc8a5400c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"Small", " ", "k", " ", "expansion"}], ",", " ", 
   RowBox[{"keeping", " ", "k", " ", "yqm", " ", "fixed"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.858762197572755*^9, 
  3.8587622126073065`*^9}},ExpressionUUID->"377e4dd5-6126-477d-9b20-\
32281bf9c3ad"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"%", "/.", 
     RowBox[{"yqm", "\[Rule]", 
      RowBox[{"Yqm", "/", "k"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "Normal"}]], "Input",
 CellChangeTimes->{{3.856613226033004*^9, 3.8566132725597715`*^9}, {
  3.8566135277073336`*^9, 
  3.8566135287761784`*^9}},ExpressionUUID->"e4d08247-7a85-4daf-90a4-\
84e4a5af5b42"],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "Yqm"}], "/", "2"}]], " ", "\[Pi]", " ", "T1"}], "+", 
  RowBox[{"k", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], "-", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "Yqm"}], "/", "2"}]], " ", "T1"}], 
      RowBox[{"2", " ", "Tef"}]]}], ")"}]}]}]], "Output",
 CellChangeTimes->{{3.8566132460330043`*^9, 3.8566132732219725`*^9}, 
   3.856613498646449*^9, 3.8566135364451857`*^9, {3.8566136391210184`*^9, 
   3.856613666922555*^9}},ExpressionUUID->"9398aca7-2f65-4217-aa9b-\
f6e338863fa9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"%", "/.", 
    RowBox[{"Yqm", "\[Rule]", " ", 
     RowBox[{"k", " ", "ymLate"}]}]}], "/.", 
   RowBox[{"Tef", "\[Rule]", " ", 
    RowBox[{"T1", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "k"}], " ", 
       RowBox[{"yp", "/", "2"}]}], "]"}]}]}]}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8566131524082108`*^9, 3.856613173693575*^9}, {
  3.8566132789104633`*^9, 3.8566132837883177`*^9}, {3.8566136120774794`*^9, 
  3.856613660234555*^9}},ExpressionUUID->"5e915e0b-7570-4861-a5e6-\
6ce31fb930ba"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "2"]}], " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], " ", "k", " ", 
    RowBox[{"(", 
     RowBox[{"yp", "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"k", " ", "yp"}], "2"]], " ", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"8", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"k", " ", "yp"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
          RowBox[{"3", " ", "k"}]], "]"}]}], 
       RowBox[{"2", " ", "\[Pi]", " ", "T1"}]]}], ")"}]}]], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      FractionBox[
       RowBox[{"k", " ", "yp"}], "2"]], " ", "k"}], "+", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       FractionBox["1", "2"], " ", "k", " ", 
       RowBox[{"(", 
        RowBox[{"yp", "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"k", " ", "yp"}], "2"]], " ", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{"8", " ", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"k", " ", "yp"}], "2"]}]], " ", "\[Pi]", " ", "T1"}], 
             RowBox[{"3", " ", "k"}]], "]"}]}], 
          RowBox[{"2", " ", "\[Pi]", " ", "T1"}]]}], ")"}]}]], " ", "k"}], 
    "-", 
    RowBox[{"4", " ", "\[Pi]", " ", "T1"}]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.8566131755529895`*^9, 3.8566132843128366`*^9, 3.856613502167374*^9, 
   3.8566135572673244`*^9, {3.856613641621794*^9, 
   3.856613673565437*^9}},ExpressionUUID->"eb9859d3-de45-40c6-a22d-\
2659d641913d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"Small", " ", "k", " ", "expansion"}], ",", " ", 
   RowBox[{"keeping", " ", "k", " ", "u", " ", "fixed"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.858762226182864*^9, 
  3.8587622399611163`*^9}},ExpressionUUID->"9cd98283-f911-42c8-870e-\
5bafeaba8ff9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"%", "/.", 
     RowBox[{"yp", "\[Rule]", 
      RowBox[{
       RowBox[{"U", "/", "k"}], "-", "\[Sigma]1"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "Normal"}]], "Input",
 CellChangeTimes->{{3.8566133010502815`*^9, 3.8566133137199163`*^9}, {
  3.856613511774032*^9, 3.856613516300881*^9}, {3.856613564854108*^9, 
  3.8566135650110936`*^9}},ExpressionUUID->"4c6fe923-09f5-472b-aed9-\
6917a0784adf"],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1"}], "+", 
  RowBox[{"k", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1", " ", 
      "\[Sigma]1"}], "-", 
     FractionBox[
      RowBox[{"Log", "[", "k", "]"}], "2"], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"Log", "[", 
       RowBox[{
        FractionBox["8", "3"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1"}], 
       "]"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.8566133147466764`*^9, 3.8566135036866884`*^9, 
  3.856613565563707*^9, 
  3.856613678632085*^9},ExpressionUUID->"62d6b75d-e36b-4429-9794-\
ec5eb646cac5"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.856613488975216*^9, 3.8566134910604734`*^9}, 
   3.85661368577339*^9},ExpressionUUID->"9563d574-0642-483d-9a19-\
e818e7b07d4e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"expDilaton1", "=", 
   RowBox[{"Exp", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1"}], 
      RowBox[{"2", "k"}]], "+", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        FractionBox["1", "4"], " ", 
        RowBox[{"Log", "[", 
         RowBox[{
          FractionBox["8", 
           RowBox[{"3", "k"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1"}], 
         "]"}]}], "+", 
       FractionBox[
        RowBox[{
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1", " ", 
          "\[Sigma]1"}], "-", "1"}], "2"]}], ")"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"expDilaton2", "=", 
   RowBox[{"Exp", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1"}], 
      RowBox[{"2", "k"}]], "+", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        FractionBox["1", "4"], " ", 
        RowBox[{"Log", "[", 
         RowBox[{
          FractionBox["8", 
           RowBox[{"3", "k"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1"}], 
         "]"}]}], "+", 
       FractionBox[
        RowBox[{
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1", " ", 
          "\[Sigma]2"}], "-", "1"}], "2"]}], ")"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.856613334204971*^9, 3.8566134538574767`*^9}, {
  3.856613718907914*^9, 3.856613783072434*^9}, {3.858762309216496*^9, 
  3.8587623313167596`*^9}},ExpressionUUID->"076af252-1e1f-4739-8da2-\
20dc46e4c97e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"the", " ", 
    RowBox[{"(", "exponentiated", ")"}], " ", "difference", " ", "in", " ", 
    "the", " ", "entropies", " ", "is"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"expDilaton1", " ", "expDilaton1", " ", "expSbulk1", " ", 
    RowBox[{"expSbulk2", "/", "expScon"}]}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.8566138033782067`*^9, 3.8566138401977663`*^9}, {
  3.8587623438347745`*^9, 
  3.8587623474044013`*^9}},ExpressionUUID->"1c5dd92f-4a22-49c6-b415-\
44ba561a8ad3"],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", 
   SqrtBox[
    FractionBox["2", "3"]], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1", " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"k", " ", 
          RowBox[{"(", 
           RowBox[{"l", "+", "\[Sigma]1"}], ")"}]}]}], ")"}]}], "k"]}]], " ", 
   "k", " ", 
   SqrtBox[
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "U"}], "/", "2"}]], " ", "T1"}], "k"]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "4"}], " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"U", "/", "2"}]], " ", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"8", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1"}], 
        RowBox[{"3", " ", "k"}]], "]"}]}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "4"}], " ", "\[Pi]", " ", "T1", " ", "\[Sigma]2"}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"U", "/", "2"}]], " ", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"8", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1"}], 
        RowBox[{"3", " ", "k"}]], "]"}]}]}], ")"}]}], 
  RowBox[{"3", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "U"}], "/", "2"}]], " ", "l", " ", "\[Pi]", " ", 
       "T1"}]]}], ")"}], " ", "l", " ", 
   SuperscriptBox["\[Pi]", 
    RowBox[{"3", "/", "2"}]], " ", 
   SuperscriptBox["T1", "2"]}]]], "Output",
 CellChangeTimes->{3.856613841061471*^9, 3.8566139730909934`*^9, 
  3.856614631162202*^9, 3.8566147829867783`*^9, 
  3.8587623547214165`*^9},ExpressionUUID->"75223a52-d584-4aa5-9040-\
faac0762cfd7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{"%", ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]1", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]2", ",", "0", ",", "0"}], "}"}]}], "]"}], "//", 
   "Simplify"}], "//", "Normal"}]], "Input",
 CellChangeTimes->{{3.8566138941463304`*^9, 
  3.8566139335987844`*^9}},ExpressionUUID->"37c2861a-778d-4aaa-bdcc-\
3e8f7fd55ff8"],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", 
   SqrtBox[
    FractionBox["2", "3"]], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "U"}], "/", "2"}]], " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"k", " ", "l"}]}], ")"}], " ", "\[Pi]", " ", "T1"}], "k"], 
     "+", "U"}]], " ", "k", " ", 
   SqrtBox[
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "U"}], "/", "2"}]], " ", "T1"}], "k"]], " ", 
   SuperscriptBox[
    RowBox[{"Log", "[", 
     FractionBox[
      RowBox[{"8", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1"}], 
      RowBox[{"3", " ", "k"}]], "]"}], "2"]}], 
  RowBox[{"3", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "U"}], "/", "2"}]], " ", "l", " ", "\[Pi]", " ", 
       "T1"}]]}], ")"}], " ", "l", " ", 
   SuperscriptBox["\[Pi]", 
    RowBox[{"3", "/", "2"}]], " ", 
   SuperscriptBox["T1", "2"]}]]], "Output",
 CellChangeTimes->{{3.856613915093556*^9, 3.8566139342610383`*^9}, 
   3.856613974037083*^9, 3.8566146319621572`*^9, 3.8566147837403345`*^9, 
   3.8587623615764203`*^9},ExpressionUUID->"99b11b64-795d-49a5-a739-\
93235082e1db"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{"%", ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8566139468104963`*^9, 
  3.856614003792781*^9}},ExpressionUUID->"6b11fb95-40b3-4296-bb64-\
cb5af5065287"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "U"}], "/", "2"}]], " ", 
     RowBox[{"(", 
      RowBox[{"2", "+", 
       RowBox[{"k", " ", "l"}]}], ")"}], " ", "\[Pi]", " ", "T1"}], "k"]], 
  " ", 
  RowBox[{"(", 
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", 
       SqrtBox[
        FractionBox["2", "3"]], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "U"}]], " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "U"}], "/", "2"}]], " ", "T1"}]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Log", "[", "k", "]"}], "-", 
          RowBox[{"Log", "[", 
           RowBox[{
            FractionBox["8", "3"], " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{
              RowBox[{"-", "U"}], "/", "2"}]], " ", "\[Pi]", " ", "T1"}], 
           "]"}]}], ")"}], "2"], " ", 
       SqrtBox["k"]}], 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "U"}], "/", "2"}]], " ", "l", " ", "\[Pi]", " ", 
           "T1"}]]}], ")"}], " ", "l", " ", 
       SuperscriptBox["\[Pi]", 
        RowBox[{"3", "/", "2"}]], " ", 
       SuperscriptBox["T1", "2"]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "k", "]"}], 
       RowBox[{"3", "/", "2"}]],
      SeriesData[$CellContext`k, 0, {}, 1, 3, 2],
      Editable->False]}],
    SeriesData[$CellContext`k, 
     0, {(((((((Rational[2, 3] Rational[2, 3]^Rational[1, 2]) 
            E^(-1 + $CellContext`U))/(-1 + 
           E^((((2 E^(Rational[-1, 2] $CellContext`U)) $CellContext`l) 
              Pi) $CellContext`T1)))/$CellContext`l) 
         Pi^Rational[-3, 2]) $CellContext`T1^(-2)) (
         E^(Rational[-1, 2] $CellContext`U) $CellContext`T1)^Rational[1, 2]) (
        Log[$CellContext`k] - 
        Log[((Rational[8, 3] E^(Rational[-1, 2] $CellContext`U)) 
          Pi) $CellContext`T1])^2}, 1, 3, 2],
    Editable->False], ")"}]}]], "Output",
 CellChangeTimes->{{3.856613954572248*^9, 3.8566140042491703`*^9}, 
   3.856614632613887*^9, 3.8566147843985715`*^9, 
   3.8587623672504697`*^9},ExpressionUUID->"f5ba7c7d-f11f-4f83-a1bd-\
2eb9608a5ab5"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"Expanding", " ", "in", " ", "large", " ", "U"}], " ", "=", " ", 
   RowBox[{"k", " ", "u"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8587623750283413`*^9, 
  3.8587623868097076`*^9}},ExpressionUUID->"a5c4c858-98f4-4897-8ad3-\
dd694744b1be"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"%", "/.", 
   RowBox[{"U", "\[Rule]", 
    RowBox[{"2", 
     RowBox[{"Log", "[", 
      FractionBox["1", "\[Epsilon]"], "]"}]}]}]}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8566141355838847`*^9, 3.8566141363065968`*^9}, {
  3.85661425013299*^9, 3.8566142660623198`*^9}, {3.8566145389324913`*^9, 
  3.856614540407261*^9}},ExpressionUUID->"0070691c-34d6-4f98-a595-\
dc5dce3a817a"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"2", "+", 
       RowBox[{"k", " ", "l"}]}], ")"}], " ", "\[Pi]", " ", "T1", " ", 
     "\[Epsilon]"}], "k"]], " ", 
  RowBox[{"(", 
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", 
       SqrtBox[
        FractionBox["2", "3"]], " ", 
       SqrtBox[
        RowBox[{"T1", " ", "\[Epsilon]"}]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Log", "[", "k", "]"}], "-", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1", " ", "\[Epsilon]"}], "3"], 
           "]"}]}], ")"}], "2"], " ", 
       SqrtBox["k"]}], 
      RowBox[{"3", " ", "\[ExponentialE]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
          "2", " ", "l", " ", "\[Pi]", " ", "T1", " ", "\[Epsilon]"}]]}], 
        ")"}], " ", "l", " ", 
       SuperscriptBox["\[Pi]", 
        RowBox[{"3", "/", "2"}]], " ", 
       SuperscriptBox["T1", "2"], " ", 
       SuperscriptBox["\[Epsilon]", "2"]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "k", "]"}], 
       RowBox[{"3", "/", "2"}]],
      SeriesData[$CellContext`k, 0, {}, 1, 3, 2],
      Editable->False]}],
    SeriesData[$CellContext`k, 
     0, {((((((((Rational[2, 3] Rational[2, 3]^Rational[1, 2])/E)/(-1 + 
            E^((((2 $CellContext`l) 
                Pi) $CellContext`T1) \
$CellContext`\[Epsilon])))/$CellContext`l) 
          Pi^Rational[-3, 
             2]) $CellContext`T1^(-2)) $CellContext`\[Epsilon]^(-2)) \
($CellContext`T1 $CellContext`\[Epsilon])^Rational[1, 2]) (
        Log[$CellContext`k] - 
        Log[((Rational[8, 3] 
           Pi) $CellContext`T1) $CellContext`\[Epsilon]])^2}, 1, 3, 2],
    Editable->False], ")"}]}]], "Output",
 CellChangeTimes->{3.856614544315484*^9, 3.8566146332584424`*^9, 
  3.8566147851057577`*^9, 
  3.8587623888561287`*^9},ExpressionUUID->"487a1588-2980-4708-b792-\
31c2a02676d2"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{"But", " ", "recalling", " ", "that", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "k"}], " ", "u"}]]}], "=", " ", 
    RowBox[{"\[Epsilon]", " ", "should", " ", "still", " ", "be"}]}], " ", ">>",
    " ", "k"}], "*)"}]], "Input",
 CellChangeTimes->{{3.858762606972249*^9, 
  3.8587626431698203`*^9}},ExpressionUUID->"52b76106-d7d6-4c9b-98b7-\
3b45b5363705"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Normal", "[", "%", "]"}], "/.", 
   RowBox[{"k", "\[Rule]", 
    RowBox[{"\[Epsilon]", " ", "kk"}]}]}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8566146997306013`*^9, 
  3.856614747971921*^9}},ExpressionUUID->"6cf7e13d-dcd6-4488-aa90-\
84e6d6fb9b1a"],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", 
   SqrtBox[
    FractionBox["2", "3"]], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     FractionBox[
      RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "kk"], "+", 
     RowBox[{"l", " ", "\[Pi]", " ", "T1", " ", "\[Epsilon]"}]}]], " ", 
   SqrtBox[
    RowBox[{"kk", " ", "\[Epsilon]"}]], " ", 
   SqrtBox[
    RowBox[{"T1", " ", "\[Epsilon]"}]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Log", "[", 
       RowBox[{"kk", " ", "\[Epsilon]"}], "]"}], "-", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"8", " ", "\[Pi]", " ", "T1", " ", "\[Epsilon]"}], "3"], 
       "]"}]}], ")"}], "2"]}], 
  RowBox[{"3", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", "l", " ", "\[Pi]", " ", "T1", " ", "\[Epsilon]"}]]}], 
    ")"}], " ", "l", " ", 
   SuperscriptBox["\[Pi]", 
    RowBox[{"3", "/", "2"}]], " ", 
   SuperscriptBox["T1", "2"], " ", 
   SuperscriptBox["\[Epsilon]", "2"]}]]], "Output",
 CellChangeTimes->{{3.8566147601773415`*^9, 3.8566147858295736`*^9}, 
   3.858762462037446*^9},ExpressionUUID->"d1b796ee-6e20-4d1e-b622-\
a66fe259ef66"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{"%", ",", 
    RowBox[{"{", 
     RowBox[{"\[Epsilon]", ",", "0", ",", "0"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.856614762742323*^9, 
  3.856614779285257*^9}},ExpressionUUID->"651d9e42-679b-4580-a2d2-\
1fc84da33b35"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{
     SqrtBox[
      FractionBox["2", "3"]], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       FractionBox[
        RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "kk"]}]], " ", 
     SqrtBox["kk"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Log", "[", "kk", "]"}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"8", " ", "\[Pi]", " ", "T1"}], "3"], "]"}]}], ")"}], 
      "2"]}], 
    RowBox[{"3", " ", 
     SuperscriptBox["l", "2"], " ", 
     SuperscriptBox["\[Pi]", 
      RowBox[{"5", "/", "2"}]], " ", 
     SuperscriptBox["T1", 
      RowBox[{"5", "/", "2"}]], " ", 
     SuperscriptBox["\[Epsilon]", "2"]}]], "-", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       FractionBox[
        RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "kk"]}]], " ", 
     SqrtBox["kk"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Log", "[", "kk", "]"}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"8", " ", "\[Pi]", " ", "T1"}], "3"], "]"}]}], ")"}], 
      "2"]}], 
    RowBox[{"9", " ", 
     RowBox[{"(", 
      RowBox[{
       SqrtBox[
        RowBox[{"6", " ", "\[Pi]"}]], " ", 
       SqrtBox["T1"]}], ")"}]}]], "+", 
   InterpretationBox[
    SqrtBox[
     RowBox[{"O", "[", "\[Epsilon]", "]"}]],
    SeriesData[$CellContext`\[Epsilon], 0, {}, -4, 1, 2],
    Editable->False]}],
  SeriesData[$CellContext`\[Epsilon], 
   0, {((((((Rational[1, 3] Rational[2, 3]^Rational[1, 2]) 
         E^(-1 + ((2/$CellContext`kk) Pi) $CellContext`T1)) $CellContext`kk^
         Rational[1, 2]) $CellContext`l^(-2)) 
      Pi^Rational[-5, 2]) $CellContext`T1^Rational[-5, 2]) (
      Log[$CellContext`kk] - Log[(Rational[8, 3] Pi) $CellContext`T1])^2, 0, 
    0, 0, ((((Rational[-1, 9] 
        E^(-1 + ((2/$CellContext`kk) Pi) $CellContext`T1)) $CellContext`kk^
        Rational[1, 2]) (6 Pi)^Rational[-1, 2]) $CellContext`T1^
      Rational[-1, 2]) (Log[$CellContext`kk] - 
      Log[(Rational[8, 3] Pi) $CellContext`T1])^2}, -4, 1, 2],
  Editable->False]], "Output",
 CellChangeTimes->{{3.856614770309231*^9, 3.8566147953791237`*^9}, 
   3.858762464376835*^9},ExpressionUUID->"4490c803-97a0-4d58-a02e-\
0f3eb4356f6d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Normal", "[", "%", "]"}], "/.", 
   RowBox[{"kk", "\[Rule]", 
    RowBox[{"k", "/", "\[Epsilon]"}]}]}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.856614823518031*^9, 
  3.85661484048372*^9}},ExpressionUUID->"e7f34222-f617-4a35-b073-\
a21094144636"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      FractionBox[
       RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "\[Epsilon]"}], "k"]}]], 
    " ", 
    SqrtBox[
     FractionBox["k", "\[Epsilon]"]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "6"}], "+", 
      RowBox[{
       SuperscriptBox["l", "2"], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], " ", 
       SuperscriptBox["\[Epsilon]", "2"]}]}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], "3"], "]"}], "-", 
       RowBox[{"Log", "[", 
        FractionBox["k", "\[Epsilon]"], "]"}]}], ")"}], "2"]}], 
   RowBox[{"9", " ", 
    SqrtBox["6"], " ", 
    SuperscriptBox["l", "2"], " ", 
    SuperscriptBox["\[Pi]", 
     RowBox[{"5", "/", "2"}]], " ", 
    SuperscriptBox["T1", 
     RowBox[{"5", "/", "2"}]], " ", 
    SuperscriptBox["\[Epsilon]", "2"]}]]}]], "Output",
 CellChangeTimes->{3.856614841487344*^9, 
  3.858762466922014*^9},ExpressionUUID->"89be9497-1ae0-4799-9e70-\
2b66eaf26ec1"]
}, Open  ]],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "2"}], "+", 
     FractionBox[
      RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "\[Epsilon]"}], "k"]}]], " ", 
   SqrtBox["k"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["1", 
      RowBox[{"\[Pi]", " ", "T1", " ", "\[Epsilon]"}]], ")"}], 
    RowBox[{"5", "/", "2"}]], "  ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"Log", "[", 
      FractionBox[
       RowBox[{"8", " ", "\[Pi]", " ", "T1", " ", "\[Epsilon]"}], 
       RowBox[{"3", " ", "k"}]], "]"}], ")"}], "2"]}], 
  RowBox[{"3", " ", 
   SqrtBox["6"], " ", 
   SuperscriptBox["l", "2"], " "}]]], "Input",
 CellChangeTimes->{{3.856614903117865*^9, 3.8566149432973795`*^9}, {
  3.8566149843335285`*^9, 
  3.856614995342436*^9}},ExpressionUUID->"792836c1-c934-4232-be5f-\
ae4d27ff6f9d"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"Since", " ", "k", 
    RowBox[{"<<", "\[Epsilon]"}]}], ",", " ", 
   RowBox[{"this", " ", "is", " ", "always", " ", "very", " ", "large"}], ",",
    " ", 
   RowBox[{
   "and", " ", "so", " ", "there", " ", "is", " ", "no", " ", "island", " ", 
    "transition", " ", "for", " ", "finite", " ", "intervals"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8566149503568087`*^9, 3.856614966007579*^9}, {
  3.8587626606058435`*^9, 3.8587626682807355`*^9}, {3.8721385152316484`*^9, 
  3.872138517995745*^9}, {3.872138596408322*^9, 
  3.8721385965025225`*^9}},ExpressionUUID->"5cd06303-81b9-4e76-a4aa-\
91312fdbecd1"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Lower bound on ",
 Cell[BoxData[
  RowBox[{
   FractionBox[
    SubscriptBox["E", "S"], 
    RowBox[{"c", 
     RowBox[{"(", 
      RowBox[{"T1", "+", "T0"}], ")"}]}]], "=", 
   RowBox[{
    FractionBox["\[Pi]", "12"], 
    FractionBox[
     RowBox[{"T1", "-", "T0"}], "k"]}]}]],
  CellChangeTimes->{{3.858737577143634*^9, 3.858737592417837*^9}, {
   3.8587416654316206`*^9, 3.858741682257529*^9}, {3.8589336415979834`*^9, 
   3.858933641723449*^9}, {3.872135035263027*^9, 3.872135117635455*^9}, {
   3.872135150233632*^9, 3.8721352312876253`*^9}},ExpressionUUID->
  "62fca3f6-b3ce-40be-829f-44735f796976"],
 " for temporary blindness "
}], "Section",
 CellChangeTimes->{{3.857126620880267*^9, 3.857126646258644*^9}, {
   3.8571278945702515`*^9, 3.8571278949647655`*^9}, {3.857128218769845*^9, 
   3.8571282293992043`*^9}, {3.85770861747291*^9, 3.8577086208481555`*^9}, 
   3.8587372325802937`*^9, {3.8587522101856966`*^9, 3.8587522108647137`*^9}, {
   3.858825349672819*^9, 3.8588253600817533`*^9}, 3.8589129121732535`*^9, {
   3.8589183808422575`*^9, 3.85891838161722*^9}, {3.859643043025421*^9, 
   3.859643046263545*^9}, {3.8710234406689863`*^9, 3.8710234408370185`*^9}, {
   3.872138632754404*^9, 3.8721386392226987`*^9}, {3.872138866527487*^9, 
   3.872138872002204*^9}},ExpressionUUID->"d5a04870-e487-4c5e-901e-\
5a6c040c9628"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "The", " ", "lower", " ", "bound", " ", "comes", " ", "from", " ", "the", 
    " ", "triple", " ", "intersection", " ", "between", " ", "the", " ", 
    "CrossConnected"}], ",", " ", 
   RowBox[{
   "ScramblingTrivial", " ", "and", " ", "LateTrivial", " ", "saddles"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.858752221392029*^9, 3.8587522536256123`*^9}, {
  3.872138977093665*^9, 3.872139015632741*^9}, {3.872139563597501*^9, 
  3.872139564193311*^9}},ExpressionUUID->"eb34c3dd-67a5-4e22-aceb-\
21ecb5788ab4"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Let", " ", "us", " ", "first", " ", "look", " ", "where", " ", "the", " ", 
   "CrossConnected", " ", "and", " ", "ScramblingTrivial", " ", "saddles", 
   " ", "intersect"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8587524565775814`*^9, 3.858752477918502*^9}, {
  3.8721390199054136`*^9, 
  3.8721390382902603`*^9}},ExpressionUUID->"d51465bd-e3ca-4e6f-aff7-\
12b1bbefabe3"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"SCrossConnected", "[", 
    RowBox[{
    "\[Sigma]1_", ",", " ", "\[Sigma]2_", ",", " ", "u_", ",", "\[Phi]r_", 
     ",", "\[Epsilon]_", ",", "GN_", ",", " ", "m_", ",", " ", "k_"}], "]"}], 
   ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{
        FractionBox["m", "\[Epsilon]"], " ", 
        RowBox[{"(", 
         RowBox[{"u", "-", "\[Sigma]2"}], ")"}], 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], 
          RowBox[{"F", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", " ", "k"}], 
           "]"}]}], 
         SqrtBox[
          RowBox[{"Fprime", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", " ", "k"}], 
           "]"}]]]}], "]"}]}], "+", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "T0"}]}], ")"}], 
      RowBox[{"4", " ", "GN"}]], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", "2", "]"}]}]}], "/.", 
    RowBox[{"\[Phi]0", "\[Rule]", "vv\[Phi]0"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.857127180319707*^9, 3.857127180524271*^9}, {
  3.872139041757578*^9, 
  3.8721390436397934`*^9}},ExpressionUUID->"a33bad22-ff25-4ade-a4e9-\
8cb1a008662d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SScramblingTrivial", "[", 
   RowBox[{
   "xqm_", ",", " ", "xqp_", ",", " ", "\[Sigma]1_", ",", "\[Sigma]2_", ",", 
    " ", "u_", ",", " ", "m_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"-", "2"}], "m", " ", "xqm", 
      RowBox[{"(", 
       RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
      FractionBox[
       RowBox[{"(", " ", 
        RowBox[{"xqp", "-", 
         RowBox[{"F", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
        ")"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"xqp", "-", "xqm"}], ")"}], 
        SqrtBox[
         RowBox[{"Fprime", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
          "]"}]]}]]}], "]"}]}], "+", 
   FractionBox[
    RowBox[{"\[Phi]0", "+", 
     RowBox[{"2", "\[Phi]r", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xqp", " ", 
          "xqm"}]}], ")"}], 
       RowBox[{"xqp", "-", "xqm"}]]}]}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"2", 
      FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8571267244108367`*^9, 3.8571267760227275`*^9}, {
  3.872139046274523*^9, 
  3.8721390509024343`*^9}},ExpressionUUID->"42384a01-97ee-4518-97ed-\
17d37c8b8afe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"This", " ", "means", " ", "that"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Sscramblingtrivialminuscrossconnected", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"-", "2"}], "m", " ", "xqm", 
        RowBox[{"(", 
         RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
        FractionBox[
         RowBox[{"(", " ", 
          RowBox[{"xqp", "-", 
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
          ")"}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"xqp", "-", "xqm"}], ")"}], 
          SqrtBox[
           RowBox[{"Fprime", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
            "]"}]]}]]}], "]"}]}], "+", 
     FractionBox[
      RowBox[{"\[Phi]0", "+", 
       RowBox[{"2", "\[Phi]r", 
        FractionBox[
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xqp", " ", 
            "xqm"}]}], ")"}], 
         RowBox[{"xqp", "-", "xqm"}]]}]}], 
      RowBox[{"4", " ", "GN"}]], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{"2", 
        FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}]}], "-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "k", " ", 
        FractionBox["\[Phi]r", 
         RowBox[{"4", "GN"}]], 
        RowBox[{"Log", "[", 
         RowBox[{
          FractionBox["m", "\[Epsilon]"], " ", 
          RowBox[{"(", 
           RowBox[{"u", "-", "\[Sigma]2"}], ")"}], 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], 
            RowBox[{"F", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", " ", "k"}], 
             "]"}]}], 
           SqrtBox[
            RowBox[{"Fprime", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", " ", "k"}], 
             "]"}]]]}], "]"}]}], "+", 
       FractionBox[
        RowBox[{"(", 
         RowBox[{"\[Phi]0", "+", 
          RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "T0"}]}], ")"}], 
        RowBox[{"4", " ", "GN"}]], "+", 
       RowBox[{"2", " ", "k", " ", 
        FractionBox["\[Phi]r", 
         RowBox[{"4", "GN"}]], 
        RowBox[{"Log", "[", "2", "]"}]}]}], ")"}]}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.8571266904909225`*^9, 3.8571267122449245`*^9}, {
  3.8571267785160055`*^9, 3.857126801188195*^9}, {3.8571271765630264`*^9, 
  3.8571271769768195`*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"777f3847-cbee-4eb1-a225-55e7e9f71d87"],

Cell[BoxData[
 FractionBox[
  RowBox[{"\[Phi]r", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "\[Pi]"}], " ", "T0"}], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T0", "2"], " ", "xqm", " ", "xqp"}]}], 
      RowBox[{"xqm", "-", "xqp"}]], "+", 
     RowBox[{"k", " ", 
      RowBox[{"Log", "[", "2", "]"}]}], "+", 
     RowBox[{"k", " ", 
      RowBox[{"Log", "[", 
       FractionBox["\[Sigma]2", "\[Epsilon]"], "]"}]}], "+", 
     RowBox[{"k", " ", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"m", " ", "xqm", " ", 
         RowBox[{"(", 
          RowBox[{"u", "+", "\[Sigma]1"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"xqp", "-", 
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
          ")"}]}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"xqm", "-", "xqp"}], ")"}], " ", 
         SqrtBox[
          RowBox[{"Fprime", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]]}]],
        "]"}]}], "-", 
     RowBox[{"k", " ", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"m", " ", 
         RowBox[{"(", 
          RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], " ", 
         RowBox[{"F", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
        RowBox[{"\[Epsilon]", " ", 
         SqrtBox[
          RowBox[{"Fprime", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]]}]],
        "]"}]}]}], ")"}]}], 
  RowBox[{"2", " ", "GN"}]]], "Output",
 CellChangeTimes->{{3.8571267963355503`*^9, 3.857126801518711*^9}, 
   3.8571271847320776`*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"146ae735-ebe4-4896-ac56-694cc921e7d3"]
}, Open  ]],

Cell[BoxData[
 FractionBox[
  RowBox[{"\[Phi]r", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "\[Pi]"}], " ", "T0"}], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T0", "2"], " ", "xqm", " ", "xqp"}]}], 
      RowBox[{"xqm", "-", "xqp"}]], "+", 
     RowBox[{"k", " ", 
      RowBox[{"Log", "[", "2", "]"}]}], "+", 
     RowBox[{"k", " ", 
      RowBox[{"Log", "[", 
       FractionBox["\[Sigma]2", "\[Epsilon]"], "]"}]}], "+", 
     RowBox[{"k", " ", 
      RowBox[{"Log", "[", 
       RowBox[{
        FractionBox[
         RowBox[{"m", " ", "xqm", " ", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"xqp", "-", 
            RowBox[{"F", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}],
            ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"xqm", "-", "xqp"}], ")"}], " ", 
          SqrtBox[
           RowBox[{"Fprime", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
            "]"}]]}]], 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox[
           RowBox[{"m", " ", 
            RowBox[{"(", 
             RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], " ", 
            RowBox[{"F", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
           RowBox[{"\[Epsilon]", " ", 
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]]}]], ")"}], 
         RowBox[{"-", "1"}]]}], "]"}]}]}], ")"}]}], 
  RowBox[{"2", " ", "GN"}]]], "Input",
 CellChangeTimes->{{3.857126817485325*^9, 3.857126829679408*^9}, {
  3.8571271694169865`*^9, 
  3.8571271697456455`*^9}},ExpressionUUID->"c65eeae6-3605-40cf-8bf3-\
6a373d06790f"],

Cell[BoxData[
 FractionBox[
  RowBox[{"\[Phi]r", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "\[Pi]"}], " ", "T0"}], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T0", "2"], " ", "xqm", " ", "xqp"}]}], 
      RowBox[{"xqm", "-", "xqp"}]], "+", 
     RowBox[{"k", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"2", "\[Sigma]2"}], "]"}]}], "+", 
     RowBox[{"k", " ", 
      RowBox[{"Log", "[", 
       RowBox[{
        FractionBox[
         RowBox[{" ", 
          RowBox[{"xqm", " ", 
           RowBox[{"(", 
            RowBox[{"u", "+", "\[Sigma]1"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"xqp", "-", 
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]}], ")"}]}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"xqm", "-", "xqp"}], ")"}], " "}]], 
        SuperscriptBox[
         RowBox[{"(", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], " ", 
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
          ")"}], 
         RowBox[{"-", "1"}]]}], "]"}]}]}], ")"}]}], 
  RowBox[{"2", " ", "GN"}]]], "Input",
 CellChangeTimes->{{3.857126994499352*^9, 3.857126995811788*^9}, {
  3.8571270725677752`*^9, 3.8571271074684525`*^9}, {3.857127168048835*^9, 
  3.8571271682696114`*^9}},ExpressionUUID->"148ba2c1-d9cc-4bb4-ba48-\
4a43b4d074db"],

Cell[BoxData[
 FractionBox[
  RowBox[{"\[Phi]r", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "\[Pi]"}], " ", "T0"}], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T0", "2"], " ", "xqm", " ", "xqp"}]}], 
      RowBox[{"xqm", "-", "xqp"}]], "+", 
     RowBox[{"k", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"2", "\[Sigma]2", 
        FractionBox[
         RowBox[{" ", 
          RowBox[{"xqm", " ", 
           RowBox[{"(", 
            RowBox[{"u", "+", "\[Sigma]1"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"xqp", "-", 
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]}], ")"}]}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"xqm", "-", "xqp"}], ")"}], " "}]], 
        SuperscriptBox[
         RowBox[{"(", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], " ", 
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
          ")"}], 
         RowBox[{"-", "1"}]]}], "]"}]}]}], ")"}]}], 
  RowBox[{"2", " ", "GN"}]]], "Input",
 CellChangeTimes->{{3.8595539184603615`*^9, 
  3.859553925188573*^9}},ExpressionUUID->"02639668-ceca-4ba9-9074-\
aa3b20fd464c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "We", " ", "use", " ", "the", " ", "following", " ", "expansions"}], 
   "*)"}], " ", 
  RowBox[{
   RowBox[{
    RowBox[{"subsf\[Lambda]", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"u", ",", "k"}], "]"}], "\[Rule]", " ", 
        RowBox[{"t\[Infinity]", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], 
          ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"Df", "[", 
         RowBox[{"u", ",", "k"}], "]"}], "\[Rule]", " ", 
        RowBox[{"2", "\[Pi]", " ", "T1", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{"k", " ", "u"}], "2"]}]], "2", "t\[Infinity]", " ", 
         "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"Dfu2", "  ", 
            FractionBox[
             SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"DDf", "[", 
         RowBox[{"u", ",", "k"}], "]"}], "->", 
        RowBox[{
         RowBox[{"-", " ", "4"}], " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T1", "2"], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "k"}], " ", "u"}]], "2", "t\[Infinity]", " ", "\[Mu]",
          " ", "\[Nu]", " ", "\[Lambda]", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{
             SuperscriptBox["\[ExponentialE]", 
              FractionBox[
               RowBox[{"k", " ", "u"}], "2"]], " ", "k"}], 
            RowBox[{"4", "  ", "\[Pi]", " ", "T1"}]], "+", 
           RowBox[{"DDfu2", "  ", 
            FractionBox[
             SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"DDDf", "[", 
         RowBox[{"u", ",", "k"}], "]"}], "->", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{"3", "k", " ", "u"}], "2"]}]], " ", "8", " ", 
         SuperscriptBox["\[Pi]", "3"], " ", 
         SuperscriptBox["T1", "3"], " ", "2", "t\[Infinity]", " ", "\[Mu]", 
         " ", "\[Nu]", " ", "\[Lambda]", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{
            FractionBox[
             RowBox[{"3", " ", 
              SuperscriptBox["\[ExponentialE]", 
               FractionBox[
                RowBox[{"k", " ", "u"}], "2"]], " ", "k"}], 
             RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "k"}], "+", 
           RowBox[{"DDDfu2", "  ", 
            FractionBox[
             SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"And", " ", "we", " ", "also", " ", "know", " ", "that", " ", 
     SubscriptBox["x", "QS"], " ", "is", " ", "located", " ", "at"}], "*)"}], 
   "\n", 
   RowBox[{"/.", 
    RowBox[{"xqm", "\[Rule]", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"\[Pi]", " ", "T0"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"\[Nu]", 
         FractionBox["k", 
          RowBox[{"\[Pi]", " ", "T0"}]], 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"2", " ", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], 
              ")"}]}]}], ")"}], 
          RowBox[{"1", "-", 
           RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], 
             ")"}]}]}]]}]}], ")"}]}]}]}], "\[IndentingNewLine]", 
   RowBox[{"/.", 
    RowBox[{"xqp", "\[Rule]", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"\[Pi]", " ", "T0"}]], 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        FractionBox[
         RowBox[{"\[Nu]", " ", "k"}], 
         RowBox[{"\[Pi]", " ", "T0"}]]}], ")"}]}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.8596103435112915`*^9, 3.8596103872951193`*^9}, {
  3.872139062885584*^9, 
  3.8721390906813564`*^9}},ExpressionUUID->"06ee43d0-acf5-43f5-998c-\
138259aa4ac6"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Let", " ", "us", " ", "look", " ", "first", " ", "at", " ", "the", " ", 
   "dilaton", " ", "contribution"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8596089758973336`*^9, 
  3.8596089866080527`*^9}},ExpressionUUID->"1f6e8bfb-073e-4d71-8e92-\
8c7157b82450"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"\[Phi]r", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[Pi]"}], " ", "T0"}], "+", 
          FractionBox[
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{
             SuperscriptBox["\[Pi]", "2"], " ", 
             SuperscriptBox["T0", "2"], " ", "xqm", " ", "xqp"}]}], 
           RowBox[{"xqm", "-", "xqp"}]]}], ")"}]}], 
       RowBox[{"2", " ", "GN"}]], "/.", 
      RowBox[{"xqm", "\[Rule]", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"\[Pi]", " ", "T0"}]], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"\[Nu]", 
           FractionBox["k", 
            RowBox[{"\[Pi]", " ", "T0"}]], 
           FractionBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{
                 "2", " ", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], 
                ")"}]}]}], ")"}], 
            RowBox[{"1", "-", 
             RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], 
               ")"}]}]}]]}]}], ")"}]}]}]}], "/.", 
     RowBox[{"xqp", "\[Rule]", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"\[Pi]", " ", "T0"}]], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"\[Nu]", " ", "k"}], 
          RowBox[{"\[Pi]", " ", "T0"}]]}], ")"}]}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Mu]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8571129202017484`*^9, 3.8571129275497746`*^9}, {
   3.857112990056095*^9, 3.85711308720832*^9}, {3.8571271223426666`*^9, 
   3.857127165268173*^9}, 3.857127362756853*^9, {3.859608527608902*^9, 
   3.859608547703539*^9}, {3.859608609021502*^9, 3.8596086730475388`*^9}, {
   3.8596087193658886`*^9, 3.859608729312786*^9}},
 CellLabel->
  "In[528]:=",ExpressionUUID->"cb7abec5-e99b-4c29-9459-e79fac257283"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]"}]}], ")"}], " ", 
      SuperscriptBox["\[Nu]", "2"], " ", "\[Phi]r"}], 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{"GN", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[Pi]"}], " ", "T0"}], "+", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T0", "2"], " ", "t\[Infinity]"}], "+", 
          RowBox[{"k", " ", "\[Nu]"}]}], ")"}]}], ")"}]}]]}], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["k", "2"], " ", "\[Pi]", " ", "T0", " ", "t\[Infinity]", 
     " ", "\[Lambda]", " ", 
     SuperscriptBox["\[Nu]", "3"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T0"}], "+", 
       RowBox[{"k", " ", "\[Nu]"}]}], ")"}], " ", "\[Phi]r", " ", "\[Mu]"}], 
    RowBox[{"2", " ", "GN", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[Pi]"}], " ", "T0"}], "+", 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", "t\[Infinity]"}], "+", 
        RowBox[{"k", " ", "\[Nu]"}]}], ")"}], "2"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Mu]", "]"}], "2"],
    SeriesData[$CellContext`\[Mu], 0, {}, 0, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Mu], 
   0, {(((((Rational[-1, 4]/$CellContext`GN) $CellContext`k^2) (
        1 + (Pi $CellContext`T0) $CellContext`t\[Infinity])) $CellContext`\
\[Nu]^2)/((-Pi) $CellContext`T0 + (
       Pi^2 $CellContext`T0^2) $CellContext`t\[Infinity] + $CellContext`k \
$CellContext`\[Nu])) $CellContext`\[Phi]r, (((((((((
             Rational[1, 2]/$CellContext`GN) $CellContext`k^2) 
           Pi) $CellContext`T0) $CellContext`t\[Infinity]) $CellContext`\
\[Lambda]) $CellContext`\[Nu]^3) (((-2) 
         Pi) $CellContext`T0 + $CellContext`k $CellContext`\[Nu])) ((-
         Pi) $CellContext`T0 + (
         Pi^2 $CellContext`T0^2) $CellContext`t\[Infinity] + $CellContext`k \
$CellContext`\[Nu])^(-2)) $CellContext`\[Phi]r}, 0, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.857113074938611*^9, 3.8571130877180347`*^9}, {
   3.8571271252965994`*^9, 3.857127138320195*^9}, 3.8571271883342695`*^9, 
   3.857127363581705*^9, 3.8596085491265693`*^9, 3.859608632686673*^9, 
   3.8596086762678995`*^9, 3.8596087297341766`*^9},
 CellLabel->
  "Out[528]=",ExpressionUUID->"50243d9b-42b6-459c-862d-a49915d75212"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SuperscriptBox["k", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]"}]}], ")"}], " ", 
       SuperscriptBox["\[Nu]", "2"], " ", "\[Phi]r"}], 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{"GN", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[Pi]"}], " ", "T0"}], "+", 
           RowBox[{
            SuperscriptBox["\[Pi]", "2"], " ", 
            SuperscriptBox["T0", "2"], " ", "t\[Infinity]"}], "+", 
           RowBox[{"k", " ", "\[Nu]"}]}], ")"}]}], ")"}]}]]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Nu]", ",", "0", ",", "0"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.859608555026909*^9, 3.8596085725703077`*^9}, 
   3.859608640553651*^9, {3.859608683460946*^9, 3.859608693545168*^9}, 
   3.8596087411087027`*^9},
 CellLabel->
  "In[529]:=",ExpressionUUID->"84f80e8c-571e-4518-b03d-5cd83034d0de"],

Cell[BoxData[
 InterpretationBox[
  SuperscriptBox[
   RowBox[{"O", "[", "\[Nu]", "]"}], "2"],
  SeriesData[$CellContext`\[Nu], 0, {}, 2, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.859608569191544*^9, 3.8596085730002174`*^9}, 
   3.859608640984687*^9, {3.859608684551829*^9, 3.859608694022679*^9}, 
   3.8596087415354004`*^9},
 CellLabel->
  "Out[529]=",ExpressionUUID->"e56d0d2e-808c-463c-9e17-9fcb22767838"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "We", " ", "do", " ", "the", " ", "same", " ", "for", " ", "the", " ", 
   "logarithmic", " ", "terms"}], "*)"}]], "Input",
 CellChangeTimes->{{3.859608702534582*^9, 
  3.8596087146192784`*^9}},ExpressionUUID->"d50dea96-ca85-473b-b0dd-\
40bee809af86"],

Cell[BoxData[
 RowBox[{"\[Nu]", " ", "k", " ", 
  RowBox[{"Log", "[", 
   RowBox[{"2", "\[Sigma]2", 
    FractionBox[
     RowBox[{" ", 
      RowBox[{"xqm", " ", 
       RowBox[{"(", 
        RowBox[{"u", "+", "\[Sigma]1"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"xqp", "-", 
         RowBox[{"F", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
        ")"}]}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"xqm", "-", "xqp"}], ")"}], " "}]], 
    SuperscriptBox[
     RowBox[{"(", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
      ")"}], 
     RowBox[{"-", "1"}]]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8596088001431494`*^9, 
  3.8596088060168967`*^9}},ExpressionUUID->"e4537758-8c3f-41a3-8549-\
d63e257430cf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"2", "\[Sigma]2", 
       FractionBox[
        RowBox[{" ", 
         RowBox[{"xqm", " ", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"xqp", "-", 
            RowBox[{"t\[Infinity]", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"2", " ", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], 
              ")"}]}]}], ")"}]}]}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"xqm", "-", "xqp"}], ")"}], " "}]], 
       SuperscriptBox[
        RowBox[{"(", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], "t\[Infinity]", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"2", " ", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], 
           ")"}]}], ")"}], 
        RowBox[{"-", "1"}]]}], "/.", 
      RowBox[{"xqm", "\[Rule]", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"\[Pi]", " ", "T0"}]], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"\[Nu]", 
           FractionBox["k", 
            RowBox[{"\[Pi]", " ", "T0"}]], 
           FractionBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{
                 "2", " ", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], 
                ")"}]}]}], ")"}], 
            RowBox[{"1", "-", 
             RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], 
               ")"}]}]}]]}]}], ")"}]}]}]}], "/.", 
     RowBox[{"xqp", "\[Rule]", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"\[Pi]", " ", "T0"}]], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"\[Nu]", " ", "k"}], 
          RowBox[{"\[Pi]", " ", "T0"}]]}], ")"}]}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Mu]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.859608813029549*^9, 3.8596088351634426`*^9}},
 CellLabel->
  "In[530]:=",ExpressionUUID->"7a80c9c3-f04d-4c96-ad09-9aafc7dc43ab"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T0", "2"], " ", "t\[Infinity]"}], "+", 
       RowBox[{"k", " ", "\[Nu]"}], "+", 
       RowBox[{"\[Pi]", " ", "T0", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"k", " ", "t\[Infinity]", " ", "\[Nu]"}]}], ")"}]}]}], 
      ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"u", "+", "\[Sigma]1"}], ")"}], " ", "\[Sigma]2"}], 
    RowBox[{
     SuperscriptBox["\[Pi]", "2"], " ", 
     SuperscriptBox["T0", "2"], " ", "t\[Infinity]", " ", 
     RowBox[{"(", 
      RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]], "+", 
   FractionBox[
    RowBox[{"2", " ", "\[Lambda]", " ", "\[Nu]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[Pi]"}], " ", "T0"}], "+", 
       RowBox[{"k", " ", "\[Nu]"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"u", "+", "\[Sigma]1"}], ")"}], " ", "\[Sigma]2", " ", 
     "\[Mu]"}], 
    RowBox[{
     SuperscriptBox["\[Pi]", "2"], " ", 
     SuperscriptBox["T0", "2"], " ", "t\[Infinity]", " ", 
     RowBox[{"(", 
      RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Mu]", "]"}], "2"],
    SeriesData[$CellContext`\[Mu], 0, {}, 0, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Mu], 
   0, {(((((Pi^(-2) $CellContext`T0^(-2))/$CellContext`t\[Infinity]) ((
          Pi^2 $CellContext`T0^2) $CellContext`t\[Infinity] + $CellContext`k \
$CellContext`\[Nu] + (
          
          Pi $CellContext`T0) (-1 + ($CellContext`k \
$CellContext`t\[Infinity]) $CellContext`\[Nu]))) ($CellContext`u + \
$CellContext`\[Sigma]1))/($CellContext`u - $CellContext`\[Sigma]2)) \
($CellContext`\[Sigma]2/(-$CellContext`\[Sigma]1 + $CellContext`\[Sigma]2)), \
((((((((2 
            Pi^(-2)) $CellContext`T0^(-2))/$CellContext`t\[Infinity]) \
$CellContext`\[Lambda]) $CellContext`\[Nu]) ((-
          Pi) $CellContext`T0 + $CellContext`k $CellContext`\[Nu])) \
($CellContext`u + $CellContext`\[Sigma]1))/($CellContext`u - $CellContext`\
\[Sigma]2)) ($CellContext`\[Sigma]2/(-$CellContext`\[Sigma]1 + $CellContext`\
\[Sigma]2))}, 0, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.8596088413554025`*^9},
 CellLabel->
  "Out[530]=",ExpressionUUID->"e59922e5-ea77-44d1-84ce-bb98fe1b09be"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", "t\[Infinity]"}], "+", 
        RowBox[{"k", " ", "\[Nu]"}], "+", 
        RowBox[{"\[Pi]", " ", "T0", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{"k", " ", "t\[Infinity]", " ", "\[Nu]"}]}], ")"}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "\[Sigma]1"}], ")"}], " ", "\[Sigma]2"}], 
     RowBox[{
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["T0", "2"], " ", "t\[Infinity]", " ", 
      RowBox[{"(", 
       RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]], ",", 
    RowBox[{"{", 
     RowBox[{"\[Nu]", ",", "0", ",", "0"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{3.859608856463335*^9},
 CellLabel->
  "In[531]:=",ExpressionUUID->"7a093b49-81fd-41af-bae9-4ddc1b6d2d88"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"u", "+", "\[Sigma]1"}], ")"}], " ", "\[Sigma]2"}], 
    RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]", " ", 
     RowBox[{"(", 
      RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Nu]", "]"}], "1"],
    SeriesData[$CellContext`\[Nu], 0, {}, 0, 1, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Nu], 
   0, {(((((Pi^(-1)/$CellContext`T0)/$CellContext`t\[Infinity]) (-1 + (
          Pi $CellContext`T0) $CellContext`t\[Infinity])) ($CellContext`u + \
$CellContext`\[Sigma]1))/($CellContext`u - $CellContext`\[Sigma]2)) \
($CellContext`\[Sigma]2/(-$CellContext`\[Sigma]1 + $CellContext`\[Sigma]2))}, 
   0, 1, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.8596088570945263`*^9},
 CellLabel->
  "Out[531]=",ExpressionUUID->"02f3eb0f-9ff6-4325-8134-8d745234512d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
    "The", " ", "equation", " ", "that", " ", "we", " ", "need", " ", "to", 
     " ", "solve", " ", "is", " ", 
     RowBox[{"Log", "[", "x", "]"}]}], "\[Equal]", "0"}], " ", "\[Rule]", " ", 
   RowBox[{"x", "\[Equal]", "1"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8596089279527335`*^9, 3.859608936798403*^9}, 
   3.8721391192668486`*^9, {3.872139188634326*^9, 
   3.872139194490203*^9}},ExpressionUUID->"2c4ab90b-a550-4879-b451-\
778a6f7cfe08"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "\[Sigma]1"}], ")"}], " ", "\[Sigma]2"}], 
     RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]", " ", 
      RowBox[{"(", 
       RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]], "\[Equal]", 
    "1"}], ",", "u"}], "]"}]], "Input",
 CellChangeTimes->{{3.857113296785246*^9, 3.8571132985415983`*^9}, {
  3.857113353630413*^9, 3.857113356100152*^9}, {3.857127664257394*^9, 
  3.857127666007543*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"c2cacb06-3996-43b5-a8a5-d281f997444d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"u", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"\[Sigma]2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "\[Sigma]1"}], "+", 
         RowBox[{
         "\[Pi]", " ", "T0", " ", "t\[Infinity]", " ", "\[Sigma]2"}]}], 
        ")"}]}], 
      RowBox[{
       RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]", " ", "\[Sigma]1"}], 
       "-", "\[Sigma]2"}]]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.8571133567803774`*^9, 3.857127666402822*^9},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"Out[11]=",ExpressionUUID->"1fb6a17e-f55f-4d1b-911e-822599e00c4f"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.859008872307173*^9, 3.8590088727422686`*^9}, {
  3.8596098289312515`*^9, 
  3.859609829219481*^9}},ExpressionUUID->"f0541967-16ae-4dcc-8827-\
0e063679c209"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Let", " ", "us", " ", "nowt", " ", "look", " ", "where", " ", "the", " ", 
   "ScramblingTrivial", " ", "LateTrivial", " ", "saddles", " ", 
   RowBox[{"intersect", ".", " ", "This"}], " ", "is", " ", "the", " ", 
   "page", " ", 
   RowBox[{"time", "."}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8596098377329144`*^9, 3.8596098606207123`*^9}, {
  3.8721392392904882`*^9, 
  3.8721393004138002`*^9}},ExpressionUUID->"6033c7dc-4279-49e1-976f-\
54c999477393"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Sscramblingtrivial", "[", 
   RowBox[{
   "xqm_", ",", " ", "xqp_", ",", " ", "\[Sigma]1_", ",", "\[Sigma]2_", ",", 
    " ", "u_", ",", " ", "m_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"-", "2"}], "m", " ", "xqm", 
      RowBox[{"(", 
       RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
      FractionBox[
       RowBox[{"(", " ", 
        RowBox[{"xqp", "-", 
         RowBox[{"F", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
        ")"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"xqp", "-", "xqm"}], ")"}], 
        SqrtBox[
         RowBox[{"Fprime", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
          "]"}]]}]]}], "]"}]}], "+", 
   FractionBox[
    RowBox[{"\[Phi]0", "+", 
     RowBox[{"2", "\[Phi]r", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xqp", " ", 
          "xqm"}]}], ")"}], 
       RowBox[{"xqp", "-", "xqm"}]]}]}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"2", 
      FractionBox["\[Sigma]2", "\[Epsilon]"]}], 
     "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Slatetrivial", "[", 
   RowBox[{
   "xqm_", ",", " ", "xqp_", ",", " ", "\[Sigma]1_", ",", "\[Sigma]2_", ",", 
    " ", "u_", ",", " ", "m_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"(", 
     RowBox[{"\[Phi]0", "+", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x1p", ",", "y1m", ",", "k"}], "]"}]}], ")"}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{
       FractionBox["2", "\[Epsilon]"], 
       RowBox[{"(", 
        FractionBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"u", "+", "\[Sigma]1", "-", "y1m"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"x1p", "-", 
             RowBox[{"ff", "[", 
              RowBox[{
               RowBox[{"u", "-", "S1"}], ",", "k"}], "]"}]}], ")"}]}], " ", 
          ")"}], 
         RowBox[{"(", 
          RowBox[{"(", 
           RowBox[{"x1p", "-", 
            RowBox[{"ff", "[", 
             RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", ")"}]], ")"}], 
       " ", 
       RowBox[{"Sqrt", "[", 
        FractionBox[
         RowBox[{"(", 
          RowBox[{"ffd", "[", 
           RowBox[{"y1m", ",", "k"}], "]"}], " ", ")"}], 
         RowBox[{"(", 
          RowBox[{"ffd", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}], " ", ")"}]], 
        "]"}]}], "]"}], "]"}]}], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{"2", 
       FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}], "]"}]}]}]}]}], "Input",
 CellChangeTimes->{{3.8596098753324313`*^9, 
  3.859609875756342*^9}},ExpressionUUID->"a2358973-8e16-4a73-a4f4-\
afeb1943e41e"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"The", " ", "difference", " ", "is", " ", "given", " ", "by"}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8596098790104127`*^9, 
  3.8596098851092973`*^9}},ExpressionUUID->"a631bd6c-5cd9-42e6-b496-\
e9de85b694f3"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"2", " ", "k", " ", 
   FractionBox["\[Phi]r", 
    RowBox[{"4", "GN"}]], 
   RowBox[{"Log", "[", 
    RowBox[{
     RowBox[{"-", "2"}], "m", " ", "xqm", 
     RowBox[{"(", 
      RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
     FractionBox[
      RowBox[{"(", " ", 
       RowBox[{"xqp", "-", 
        RowBox[{"F", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
       ")"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"xqp", "-", "xqm"}], ")"}], 
       SqrtBox[
        RowBox[{"Fprime", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]]}]]}],
     "]"}]}], "+", 
  FractionBox[
   RowBox[{"\[Phi]0", "+", 
    RowBox[{"2", "\[Phi]r", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xqp", " ", 
         "xqm"}]}], ")"}], 
      RowBox[{"xqp", "-", "xqm"}]]}]}], 
   RowBox[{"4", " ", "GN"}]], "-", 
  FractionBox[
   RowBox[{"(", 
    RowBox[{"\[Phi]0", "+", 
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x1p", ",", "y1m", ",", "k"}], "]"}]}], ")"}], 
   RowBox[{"4", " ", "GN"}]], "-", 
  RowBox[{"2", " ", "k", " ", 
   FractionBox["\[Phi]r", 
    RowBox[{"4", "GN"}]], 
   RowBox[{"Log", "[", 
    RowBox[{"Abs", "[", 
     RowBox[{
      FractionBox["2", "\[Epsilon]"], 
      RowBox[{"(", 
       FractionBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1", "-", "y1m"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"x1p", "-", 
            RowBox[{"ff", "[", 
             RowBox[{
              RowBox[{"u", "-", "S1"}], ",", "k"}], "]"}]}], ")"}]}], " ", 
         ")"}], 
        RowBox[{"(", 
         RowBox[{"(", 
          RowBox[{"x1p", "-", 
           RowBox[{"ff", "[", 
            RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", ")"}]], ")"}], 
      " ", 
      RowBox[{"Sqrt", "[", 
       FractionBox[
        RowBox[{"(", 
         RowBox[{"ffd", "[", 
          RowBox[{"y1m", ",", "k"}], "]"}], " ", ")"}], 
        RowBox[{"(", 
         RowBox[{"ffd", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}], " ", ")"}]], 
       "]"}]}], "]"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"2", " ", "k", " ", 
   FractionBox["\[Phi]r", 
    RowBox[{"4", "GN"}]], 
   RowBox[{"Log", "[", 
    RowBox[{
     RowBox[{"-", "2"}], "m", " ", "xqm", 
     RowBox[{"(", 
      RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
     FractionBox[
      RowBox[{"(", " ", 
       RowBox[{"xqp", "-", 
        RowBox[{"F", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
       ")"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"xqp", "-", "xqm"}], ")"}], 
       SqrtBox[
        RowBox[{"Fprime", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]]}]], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        FractionBox["2", "\[Epsilon]"], 
        RowBox[{"(", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"u", "+", "\[Sigma]1", "-", "y1m"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"x1p", "-", 
              RowBox[{"ff", "[", 
               RowBox[{
                RowBox[{"u", "-", "S1"}], ",", "k"}], "]"}]}], ")"}]}], " ", 
           ")"}], 
          RowBox[{"(", 
           RowBox[{"(", 
            RowBox[{"x1p", "-", 
             RowBox[{"ff", "[", 
              RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", ")"}]], ")"}], 
        " ", 
        RowBox[{"Sqrt", "[", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"ffd", "[", 
            RowBox[{"y1m", ",", "k"}], "]"}], " ", ")"}], 
          RowBox[{"(", 
           RowBox[{"ffd", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}], " ", ")"}]], 
         "]"}]}], ")"}], 
      RowBox[{"-", "1"}]]}], "]"}]}], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"2", "\[Phi]r", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xqp", " ", 
         "xqm"}]}], ")"}], 
      RowBox[{"xqp", "-", "xqm"}]]}], "-", 
    RowBox[{"(", 
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x1p", ",", "y1m", ",", "k"}], "]"}], ")"}]}], 
   RowBox[{"4", " ", "GN"}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"2", " ", "k", " ", 
   FractionBox["\[Phi]r", 
    RowBox[{"4", "GN"}]], 
   RowBox[{"Log", "[", 
    RowBox[{
     RowBox[{"-", "2"}], 
     FractionBox[
      SuperscriptBox["\[Pi]", "2"], 
      RowBox[{"\[Epsilon]", " ", "k", " "}]], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["T1", "2"], "-", 
       SuperscriptBox["T0", "2"]}], ")"}], " ", "xqm", 
     RowBox[{"(", 
      RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
     FractionBox[
      RowBox[{"(", " ", 
       RowBox[{"xqp", "-", 
        RowBox[{"F", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
       ")"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"xqp", "-", "xqm"}], ")"}], 
       SqrtBox[
        RowBox[{"Fprime", "[", 
         RowBox[{
          RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]]}]], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        FractionBox["2", "\[Epsilon]"], 
        RowBox[{"(", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"u", "+", "\[Sigma]1", "-", "y1m"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"x1p", "-", 
              RowBox[{"ff", "[", 
               RowBox[{
                RowBox[{"u", "-", "S1"}], ",", "k"}], "]"}]}], ")"}]}], " ", 
           ")"}], 
          RowBox[{"(", 
           RowBox[{"(", 
            RowBox[{"x1p", "-", 
             RowBox[{"ff", "[", 
              RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", ")"}]], ")"}], 
        " ", 
        RowBox[{"Sqrt", "[", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"ffd", "[", 
            RowBox[{"y1m", ",", "k"}], "]"}], " ", ")"}], 
          RowBox[{"(", 
           RowBox[{"ffd", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}], " ", ")"}]], 
         "]"}]}], ")"}], 
      RowBox[{"-", "1"}]]}], "]"}]}], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"2", "\[Phi]r", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xqp", " ", 
         "xqm"}]}], ")"}], 
      RowBox[{"xqp", "-", "xqm"}]]}], "-", 
    RowBox[{"(", 
     RowBox[{"\[Phi]", "[", 
      RowBox[{"x1p", ",", "y1m", ",", "k"}], "]"}], ")"}]}], 
   RowBox[{"4", " ", "GN"}]]}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   FractionBox["\[Phi]r", 
    RowBox[{"4", "GN"}]], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", "k", " ", 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          SuperscriptBox["\[Pi]", "2"], 
          RowBox[{"k", " "}]]}], 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["T1", "2"], "-", 
          SuperscriptBox["T0", "2"]}], ")"}], " ", "xqm", 
        RowBox[{"(", 
         RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
        FractionBox[
         RowBox[{"(", " ", 
          RowBox[{"xqp", "-", 
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
          ")"}], 
         RowBox[{"(", 
          RowBox[{"xqp", "-", "xqm"}], ")"}]], 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{"x1p", "-", 
             RowBox[{"ff", "[", 
              RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"u", "+", "\[Sigma]1", "-", "y1m"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"x1p", "-", 
              RowBox[{"ff", "[", 
               RowBox[{
                RowBox[{"u", "-", "S1"}], ",", "k"}], "]"}]}], ")"}]}]], " ", 
          RowBox[{"Sqrt", "[", 
           FractionBox["1", 
            RowBox[{"ffd", "[", 
             RowBox[{"y1m", ",", "k"}], "]"}]], "]"}]}], ")"}]}], "]"}]}], 
     "+", 
     RowBox[{"2", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xqp", " ", 
          "xqm"}]}], ")"}], 
       RowBox[{"xqp", "-", "xqm"}]]}], "-", 
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"Fpprime", "[", 
         RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}], 
        RowBox[{"Fprime", "[", 
         RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]], "+", 
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{"Fprime", "[", 
          RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}], 
        RowBox[{"x1p", "-", 
         RowBox[{"F", "[", 
          RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}]]}], ")"}]}], 
    ")"}]}]}]}], "Input",
 CellChangeTimes->{{3.85960983152236*^9, 3.859609832714553*^9}, {
  3.8596099154649496`*^9, 3.8596102031610394`*^9}, {3.859613889281046*^9, 
  3.859613889657197*^9}},ExpressionUUID->"213daaab-fb12-4249-80e2-\
ce81e20ebab8"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"\[Mu]", " "}]], " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "4"}], "\[Pi]", " ", 
     FractionBox["T1", 
      RowBox[{"\[Nu]", " ", "k"}]], 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[Nu]"}], " ", "k", 
         FractionBox["y1m", "2"]}]]}], ")"}]}], "+", 
    RowBox[{"\[Nu]", " ", 
     FractionBox["k", 
      RowBox[{"4", "\[Pi]", " ", "T1"}]]}]}]]}]], "Input",ExpressionUUID->\
"02529135-7c05-468b-af6d-856b65e6a71e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "We", " ", "use", " ", "the", " ", "following", " ", "expansions"}], 
   "*)"}], " ", 
  RowBox[{
   RowBox[{
    RowBox[{"subsf\[Lambda]", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"u", ",", "k"}], "]"}], "\[Rule]", " ", 
        RowBox[{"t\[Infinity]", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], 
          ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"Df", "[", 
         RowBox[{"u", ",", "k"}], "]"}], "\[Rule]", " ", 
        RowBox[{"2", "\[Pi]", " ", "T1", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{"k", " ", "u"}], "2"]}]], "2", "t\[Infinity]", " ", 
         "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"Dfu2", "  ", 
            FractionBox[
             SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"DDf", "[", 
         RowBox[{"u", ",", "k"}], "]"}], "->", 
        RowBox[{
         RowBox[{"-", " ", "4"}], " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T1", "2"], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "k"}], " ", "u"}]], "2", "t\[Infinity]", " ", "\[Mu]",
          " ", "\[Nu]", " ", "\[Lambda]", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{
             SuperscriptBox["\[ExponentialE]", 
              FractionBox[
               RowBox[{"k", " ", "u"}], "2"]], " ", "k"}], 
            RowBox[{"4", "  ", "\[Pi]", " ", "T1"}]], "+", 
           RowBox[{"DDfu2", "  ", 
            FractionBox[
             SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"DDDf", "[", 
         RowBox[{"u", ",", "k"}], "]"}], "->", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{"3", "k", " ", "u"}], "2"]}]], " ", "8", " ", 
         SuperscriptBox["\[Pi]", "3"], " ", 
         SuperscriptBox["T1", "3"], " ", "2", "t\[Infinity]", " ", "\[Mu]", 
         " ", "\[Nu]", " ", "\[Lambda]", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{
            FractionBox[
             RowBox[{"3", " ", 
              SuperscriptBox["\[ExponentialE]", 
               FractionBox[
                RowBox[{"k", " ", "u"}], "2"]], " ", "k"}], 
             RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "k"}], "+", 
           RowBox[{"DDDfu2", "  ", 
            FractionBox[
             SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"subsf\[Tau]", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"y1m", ",", "k"}], "]"}], "\[Rule]", " ", 
        RowBox[{"t\[Infinity]", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"2", "\[Mu]", "  ", "\[Tau]"}]}], ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"Df", "[", 
         RowBox[{"y1m", ",", "k"}], "]"}], "\[Rule]", " ", 
        RowBox[{"2", "\[Pi]", " ", "T1", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
           FractionBox["Y1m", "2"]}]], "2", "t\[Infinity]", " ", "\[Mu]", " ",
          "\[Tau]", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"Dfy2", "  ", 
            FractionBox[
             SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"DDf", "[", 
         RowBox[{"y1m", ",", "k"}], "]"}], "->", 
        RowBox[{
         RowBox[{"-", " ", "4"}], " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T1", "2"], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", "Y1m"}]], "2", "t\[Infinity]", " ", "\[Mu]", " ", 
         "\[Tau]", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{
             SuperscriptBox["\[ExponentialE]", 
              FractionBox["Y1m", "2"]], " ", "k"}], 
            RowBox[{"4", "  ", "\[Pi]", " ", "T1"}]], "+", 
           RowBox[{"DDfy2", "  ", 
            FractionBox[
             SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"DDDf", "[", 
         RowBox[{"y1m", ",", "k"}], "]"}], "->", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{"3", "Y1m"}], "2"]}]], " ", "8", " ", 
         SuperscriptBox["\[Pi]", "3"], " ", 
         SuperscriptBox["T1", "3"], " ", "2", "t\[Infinity]", " ", "\[Mu]", 
         " ", "\[Tau]", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"3", " ", 
             SuperscriptBox["\[ExponentialE]", 
              FractionBox["Y1m", "2"]], " ", "k"}], 
            RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "+", 
           RowBox[{"DDDfy2", "  ", 
            FractionBox[
             SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "And", " ", "we", " ", "also", " ", "know", " ", "that", " ", "the", " ", 
     "locations", " ", "of", " ", 
     SubscriptBox["x", "QS"], " ", "and", " ", 
     SubscriptBox["x", "QL"], " ", "are"}], "*)"}], "\n", 
   RowBox[{"/.", 
    RowBox[{"x1p", "\[Rule]", 
     RowBox[{
      RowBox[{"+", 
       RowBox[{"(", 
        RowBox[{"1", "/", "3"}], ")"}]}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "t\[Infinity]"}], 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], ")"}]}], 
        "+", 
        RowBox[{"4", "t\[Infinity]"}]}], ")"}]}]}]}], "\[IndentingNewLine]", 
   RowBox[{"/.", 
    RowBox[{"y1m", "\[Rule]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"u", "-", "\[Sigma]1"}], ")"}], "-", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Log", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"8", "  ", "\[Pi]", " ", "T1"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"3", " ", "\[Mu]", " ", "k"}], ")"}]}], "]"}], "/", 
        RowBox[{"(", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"\[Pi]", " ", "T1"}], ")"}]}], ")"}]}], ")"}]}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"/.", 
    RowBox[{"xqm", "\[Rule]", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"\[Pi]", " ", "T0"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"\[Nu]", 
         FractionBox["k", 
          RowBox[{"\[Pi]", " ", "T0"}]], 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"2", " ", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], 
              ")"}]}]}], ")"}], 
          RowBox[{"1", "-", 
           RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], 
             ")"}]}]}]]}]}], ")"}]}]}]}], "\[IndentingNewLine]", 
   RowBox[{"/.", 
    RowBox[{"xqp", "\[Rule]", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"\[Pi]", " ", "T0"}]], 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        FractionBox[
         RowBox[{"\[Nu]", " ", "k"}], 
         RowBox[{"\[Pi]", " ", "T0"}]]}], ")"}]}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.8596103435112915`*^9, 3.8596103622189302`*^9}, {
  3.872139307661561*^9, 
  3.8721393431521006`*^9}},ExpressionUUID->"0a24784a-54f8-4f73-8ba8-\
068187da5c05"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Let", " ", "us", " ", "first", " ", "look", " ", "at", " ", "the", " ", 
   "dilaton", " ", "terms"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8596102061673903`*^9, 
  3.859610216937193*^9}},ExpressionUUID->"d0cd034d-9239-45dd-a36c-\
aa64083b09bd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"2", 
          FractionBox[
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"\[Pi]", " ", "T0"}], ")"}], "2"], " ", "xqp", " ", 
              "xqm"}]}], ")"}], 
           RowBox[{"xqp", "-", "xqm"}]]}], "-", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"-", " ", "4"}], " ", 
             SuperscriptBox["\[Pi]", "2"], " ", 
             SuperscriptBox["T1", "2"], 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", "Y1m"}]], "2", "t\[Infinity]", " ", "\[Mu]", " ", 
             "\[Tau]", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"\[Nu]", 
                FractionBox[
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   FractionBox["Y1m", "2"]], " ", "k"}], 
                 RowBox[{"4", "  ", "\[Pi]", " ", "T1"}]]}], "+", 
               RowBox[{
                SuperscriptBox["\[Nu]", "2"], "DDfy2", "  ", 
                FractionBox[
                 SuperscriptBox["k", "2"], "2"]}]}], ")"}]}], 
            RowBox[{" ", 
             RowBox[{"2", "\[Pi]", " ", "T1", " ", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{"-", 
                FractionBox["Y1m", "2"]}]], "2", "t\[Infinity]", " ", "\[Mu]",
               " ", "\[Tau]", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{
                 SuperscriptBox["\[Nu]", "2"], "Dfy2", "  ", 
                 FractionBox[
                  SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}]], "+", 
           FractionBox[
            RowBox[{"2", "  ", "2", "\[Pi]", " ", "T1", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox["Y1m", "2"]}]], "2", "t\[Infinity]", " ", "\[Mu]", 
             " ", "\[Tau]", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{
                SuperscriptBox["\[Nu]", "2"], "Dfy2", "  ", 
                FractionBox[
                 SuperscriptBox["k", "2"], "2"]}]}], ")"}]}], 
            RowBox[{"x1p", "-", 
             RowBox[{"t\[Infinity]", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                RowBox[{"2", "\[Mu]", "  ", "\[Tau]"}]}], ")"}]}]}]]}], 
          ")"}]}], "/.", 
        RowBox[{"xqm", "\[Rule]", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"\[Pi]", " ", "T0"}]], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{"\[Nu]", 
             FractionBox["k", 
              RowBox[{"\[Pi]", " ", "T0"}]], 
             FractionBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   RowBox[{
                   "2", " ", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], 
                  ")"}]}]}], ")"}], 
              RowBox[{"1", "-", 
               RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], 
                 ")"}]}]}]]}]}], ")"}]}]}]}], "/.", 
       RowBox[{"xqp", "\[Rule]", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"\[Pi]", " ", "T0"}]], 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           FractionBox[
            RowBox[{"\[Nu]", " ", "k"}], 
            RowBox[{"\[Pi]", " ", "T0"}]]}], ")"}]}]}]}], "/.", 
      RowBox[{"x1p", "\[Rule]", 
       RowBox[{
        RowBox[{"+", 
         RowBox[{"(", 
          RowBox[{"1", "/", "3"}], ")"}]}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "t\[Infinity]"}], 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], 
            ")"}]}], "+", 
          RowBox[{"4", "t\[Infinity]"}]}], ")"}]}]}]}], "/.", 
     RowBox[{"y1m", "\[Rule]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"u", "-", "\[Sigma]1"}], ")"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"8", "  ", "\[Pi]", " ", "T1"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", "\[Mu]", " ", "k"}], ")"}]}], "]"}], "/", 
         RowBox[{"(", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"\[Pi]", " ", "T1"}], ")"}]}], ")"}]}], ")"}]}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Mu]", ",", "0", ",", "0"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.859610245968542*^9, 3.859610250641759*^9}, {
  3.859610297653819*^9, 3.8596103288067446`*^9}, {3.8596103997848997`*^9, 
  3.8596104393866835`*^9}, {3.859621212424177*^9, 3.859621222488395*^9}},
 CellLabel->
  "In[671]:=",ExpressionUUID->"33502244-33bc-4a37-bdc7-35bbcfa9fb8c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T0", "2"]}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Pi]", "3"], " ", 
        SuperscriptBox["T0", "3"], " ", "t\[Infinity]"}], "-", 
       RowBox[{
        SuperscriptBox["k", "2"], " ", 
        SuperscriptBox["\[Nu]", "2"]}], "+", 
       RowBox[{"k", " ", "\[Pi]", " ", "T0", " ", "\[Nu]", " ", 
        RowBox[{"(", 
         RowBox[{"2", "-", 
          RowBox[{"k", " ", "t\[Infinity]", " ", "\[Nu]"}]}], ")"}]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[Pi]"}], " ", "T0"}], "+", 
       RowBox[{
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T0", "2"], " ", "t\[Infinity]"}], "+", 
       RowBox[{"k", " ", "\[Nu]"}]}]], "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "Y1m"}], "/", "2"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"Y1m", "/", "2"}]], " ", "k", " ", "\[Nu]"}], "+", 
         RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"DDfy2", " ", 
             SuperscriptBox["k", "2"], " ", 
             SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}]}], ")"}]}], 
      RowBox[{"2", "+", 
       RowBox[{"Dfy2", " ", 
        SuperscriptBox["k", "2"], " ", 
        SuperscriptBox["\[Nu]", "2"]}]}]], "-", 
     FractionBox[
      RowBox[{"6", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "Y1m"}], "/", "2"}]], " ", "\[Pi]", " ", "T1", " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"Dfy2", " ", 
          SuperscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Nu]", "2"]}]}], ")"}], " ", "\[Tau]"}], 
      RowBox[{
       RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
       RowBox[{"3", " ", "\[Tau]"}]}]]}], ")"}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Mu]", "]"}], "1"],
    SeriesData[$CellContext`\[Mu], 0, {}, 0, 1, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Mu], 
   0, {((-Pi) $CellContext`T0 + (
         Pi^2 $CellContext`T0^2) $CellContext`t\[Infinity] + $CellContext`k \
$CellContext`\[Nu])^(-1) (((-2) 
        Pi^2) $CellContext`T0^2 + ((2 
         Pi^3) $CellContext`T0^3) $CellContext`t\[Infinity] - \
$CellContext`k^2 $CellContext`\[Nu]^2 + ((($CellContext`k 
          Pi) $CellContext`T0) $CellContext`\[Nu]) (
        2 - ($CellContext`k $CellContext`t\[Infinity]) $CellContext`\[Nu])) + \
(E^(Rational[-1, 2] $CellContext`Y1m)/(
      2 + ($CellContext`Dfy2 $CellContext`k^2) $CellContext`\[Nu]^2)) ((
        E^(Rational[
           1, 2] $CellContext`Y1m) $CellContext`k) $CellContext`\[Nu] + ((2 
         Pi) $CellContext`T1) (
        2 + ($CellContext`DDfy2 $CellContext`k^2) $CellContext`\[Nu]^2)) - \
((((6 E^(Rational[-1, 2] $CellContext`Y1m)) Pi) $CellContext`T1) (
      2 + ($CellContext`Dfy2 $CellContext`k^2) $CellContext`\[Nu]^2)) \
($CellContext`\[Tau]/($CellContext`\[Lambda] $CellContext`\[Nu] + 
     3 $CellContext`\[Tau]))}, 0, 1, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.8596104349902534`*^9, 3.859610439869213*^9}, 
   3.859621212879455*^9, 3.859621243199546*^9},
 CellLabel->
  "Out[671]=",ExpressionUUID->"b79398af-4323-4a98-a9ef-22b7bb1a6d4e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SuperscriptBox["T0", "2"]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Pi]", "3"], " ", 
          SuperscriptBox["T0", "3"], " ", "t\[Infinity]"}], "-", 
         RowBox[{
          SuperscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Nu]", "2"]}], "+", 
         RowBox[{"k", " ", "\[Pi]", " ", "T0", " ", "\[Nu]", " ", 
          RowBox[{"(", 
           RowBox[{"2", "-", 
            RowBox[{"k", " ", "t\[Infinity]", " ", "\[Nu]"}]}], ")"}]}]}], 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\[Pi]"}], " ", "T0"}], "+", 
         RowBox[{
          SuperscriptBox["\[Pi]", "2"], " ", 
          SuperscriptBox["T0", "2"], " ", "t\[Infinity]"}], "+", 
         RowBox[{"k", " ", "\[Nu]"}]}]], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "Y1m"}], "/", "2"}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"Y1m", "/", "2"}]], " ", "k", " ", "\[Nu]"}], "+", 
           RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"DDfy2", " ", 
               SuperscriptBox["k", "2"], " ", 
               SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}]}], ")"}]}], 
        RowBox[{"2", "+", 
         RowBox[{"Dfy2", " ", 
          SuperscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Nu]", "2"]}]}]], "-", 
       FractionBox[
        RowBox[{"6", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "Y1m"}], "/", "2"}]], " ", "\[Pi]", " ", "T1", " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"Dfy2", " ", 
            SuperscriptBox["k", "2"], " ", 
            SuperscriptBox["\[Nu]", "2"]}]}], ")"}], " ", "\[Tau]"}], 
        RowBox[{
         RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
         RowBox[{"3", " ", "\[Tau]"}]}]]}], ")"}], "/.", 
     RowBox[{"\[Tau]", "\[Rule]", 
      FractionBox[
       RowBox[{"\[Lambda]", " ", "8", " ", "\[Pi]", " ", "T1"}], 
       RowBox[{"k", " ", "3", " ", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["Y1m", "2"]]}]]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Nu]", ",", "0", ",", "2"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8596104415149508`*^9, 3.8596104621560936`*^9}, {
   3.859610565488801*^9, 3.8596105718108797`*^9}, {3.8596106032207317`*^9, 
   3.8596106050381355`*^9}, {3.859610650096553*^9, 3.859610665126609*^9}, {
   3.859610713663005*^9, 3.859610719616231*^9}, 3.8596212305761747`*^9, {
   3.859621318813858*^9, 3.8596213468108883`*^9}},
 CellLabel->
  "In[674]:=",ExpressionUUID->"896e8d75-9606-4480-8a39-e7d29b3d9a9a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"2", " ", "\[Pi]", " ", 
    RowBox[{"(", 
     RowBox[{"T0", "-", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "Y1m"}], "/", "2"}]], " ", "T1"}]}], ")"}]}], "+", 
   RowBox[{"k", " ", "\[Nu]"}], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["k", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"Y1m", "/", "2"}]], "T1"]}], "+", 
       RowBox[{"16", " ", 
        RowBox[{"(", 
         RowBox[{"DDfy2", "-", 
          RowBox[{"3", " ", "Dfy2"}]}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "Y1m"}], "/", "2"}]], " ", 
        SuperscriptBox["\[Pi]", "2"], " ", "T1"}], "+", 
       FractionBox[
        RowBox[{"16", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]"}]}], ")"}]}], 
        RowBox[{"T0", "-", 
         RowBox[{"\[Pi]", " ", 
          SuperscriptBox["T0", "2"], " ", "t\[Infinity]"}]}]]}], ")"}], " ", 
     SuperscriptBox["\[Nu]", "2"]}], 
    RowBox[{"16", " ", "\[Pi]"}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Nu]", "]"}], "3"],
    SeriesData[$CellContext`\[Nu], 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Nu], 
   0, {(2 Pi) ($CellContext`T0 - 
     E^(Rational[-1, 2] $CellContext`Y1m) $CellContext`T1), $CellContext`k, ((
      Rational[1, 16] $CellContext`k^2)/
     Pi) ((-E^(Rational[1, 2] $CellContext`Y1m))/$CellContext`T1 + (((
         16 ($CellContext`DDfy2 - 3 $CellContext`Dfy2)) 
        E^(Rational[-1, 2] $CellContext`Y1m)) Pi^2) $CellContext`T1 + 
     16 ((1 + (
          Pi $CellContext`T0) $CellContext`t\[Infinity])/($CellContext`T0 - (
        Pi $CellContext`T0^2) $CellContext`t\[Infinity])))}, 0, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.8596104627340574`*^9, {3.8596105700151043`*^9, 3.8596105721775093`*^9}, 
   3.859610665883503*^9, {3.8596107142660174`*^9, 3.8596107199449415`*^9}, {
   3.859621323408044*^9, 3.859621347477436*^9}},
 CellLabel->
  "Out[674]=",ExpressionUUID->"8e74bd3a-2b8e-47b1-ba7e-4c43f19a8ba9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Using", " ", "the", " ", "small", " ", "k", " ", "y1m", " ", 
    "approximation", " ", "this", " ", "becomes"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "Y1m"}], "/", "2"}]], "/.", 
       RowBox[{"Y1m", "\[Rule]", 
        RowBox[{"\[Nu]", " ", "k", " ", "y1m"}]}]}], "/.", 
      RowBox[{"y1m", "\[Rule]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"u", "-", "\[Sigma]1"}], ")"}], "-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Log", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"8", "  ", "\[Pi]", " ", "T1"}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"3", " ", "\[Mu]", " ", "k"}], ")"}]}], "]"}], "/", 
          RowBox[{"(", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{"\[Pi]", " ", "T1"}], ")"}]}], ")"}]}], ")"}]}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Nu]", ",", "0", ",", "2"}], "}"}]}], "]"}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.8596104682994213`*^9, 3.8596104847384005`*^9}, {
   3.8596107382526307`*^9, 3.8596107660254493`*^9}, {3.8596393452858343`*^9, 
   3.8596393457815*^9}, 
   3.8721393523292227`*^9},ExpressionUUID->"f7b2509d-14d9-4090-a2e3-\
32d47f76ccbe"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "+", 
   FractionBox[
    RowBox[{"k", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "u"}], "+", "\[Sigma]1"}], ")"}]}], "+", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " ", "\[Mu]"}]], "]"}]}], ")"}], " ", 
     "\[Nu]"}], 
    RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "+", 
   RowBox[{
    FractionBox["1", "8"], " ", 
    SuperscriptBox["k", "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "u"}], "+", "\[Sigma]1", "+", 
       FractionBox[
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
          RowBox[{"3", " ", "k", " ", "\[Mu]"}]], "]"}], 
        RowBox[{"2", " ", "\[Pi]", " ", "T1"}]]}], ")"}], "2"], " ", 
    SuperscriptBox["\[Nu]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Nu]", "]"}], "3"],
    SeriesData[$CellContext`\[Nu], 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Nu], 0, {
   1, (((Rational[1, 4] $CellContext`k)/
      Pi)/$CellContext`T1) (((2 
        Pi) $CellContext`T1) (-$CellContext`u + $CellContext`\[Sigma]1) + 
     Log[((Rational[8, 3]/$CellContext`k) 
        Pi) ($CellContext`T1/$CellContext`\[Mu])]), (
     Rational[1, 
       8] $CellContext`k^2) (-$CellContext`u + $CellContext`\[Sigma]1 + ((
         Rational[1, 2]/Pi)/$CellContext`T1) 
       Log[((Rational[8, 3]/$CellContext`k) 
          Pi) ($CellContext`T1/$CellContext`\[Mu])])^2}, 0, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.859610756626542*^9, 3.859610766467512*^9}, 
   3.859639346405904*^9},
 CellLabel->
  "Out[1881]=",ExpressionUUID->"79fad130-a420-4f51-a8d3-bfd68b80e5c4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "2"}], " ", 
              SuperscriptBox["\[Pi]", "2"], " ", 
              SuperscriptBox["T0", "2"]}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["\[Pi]", "3"], " ", 
              SuperscriptBox["T0", "3"], " ", "t\[Infinity]"}], "-", 
             RowBox[{
              SuperscriptBox["k", "2"], " ", 
              SuperscriptBox["\[Nu]", "2"]}], "+", 
             RowBox[{"k", " ", "\[Pi]", " ", "T0", " ", "\[Nu]", " ", 
              RowBox[{"(", 
               RowBox[{"2", "-", 
                RowBox[{"k", " ", "t\[Infinity]", " ", "\[Nu]"}]}], ")"}]}]}], 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Pi]"}], " ", "T0"}], "+", 
             RowBox[{
              SuperscriptBox["\[Pi]", "2"], " ", 
              SuperscriptBox["T0", "2"], " ", "t\[Infinity]"}], "+", 
             RowBox[{"k", " ", "\[Nu]"}]}]], "+", 
           FractionBox[
            RowBox[{
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "Y1m"}], "/", "2"}]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{"Y1m", "/", "2"}]], " ", "k", " ", "\[Nu]"}], "+", 
               RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
                RowBox[{"(", 
                 RowBox[{"2", "+", 
                  RowBox[{"DDfy2", " ", 
                   SuperscriptBox["k", "2"], " ", 
                   SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}]}], ")"}]}], 
            RowBox[{"2", "+", 
             RowBox[{"Dfy2", " ", 
              SuperscriptBox["k", "2"], " ", 
              SuperscriptBox["\[Nu]", "2"]}]}]], "-", 
           FractionBox[
            RowBox[{"6", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "Y1m"}], "/", "2"}]], " ", "\[Pi]", " ", "T1", 
             " ", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"Dfy2", " ", 
                SuperscriptBox["k", "2"], " ", 
                SuperscriptBox["\[Nu]", "2"]}]}], ")"}], " ", "\[Tau]"}], 
            RowBox[{
             RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
             RowBox[{"3", " ", "\[Tau]"}]}]]}], ")"}], "/.", 
         RowBox[{"Dfy2", "\[Rule]", "  ", 
          RowBox[{"-", 
           FractionBox["1", 
            RowBox[{
            "16", " ", "\[Pi]", " ", "T1", " ", "\[Pi]", " ", "T1", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"\[Nu]", " ", "k", " ", "y1m"}], "2"]}]]}]]}]}]}], "/.", 
        RowBox[{"DDfy2", "\[Rule]", " ", 
         FractionBox[
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"\[Nu]", " ", "k", " ", "y1m"}], "2"]]}], 
          RowBox[{"8", "\[Pi]", " ", "T1", " ", "\[Pi]", " ", "T1"}]]}]}], "/.", 
       RowBox[{"\[Tau]", "\[Rule]", 
        FractionBox[
         RowBox[{"\[Lambda]", " ", "8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"k", " ", "3", " ", 
          SuperscriptBox["\[ExponentialE]", 
           FractionBox["Y1m", "2"]]}]]}]}], "/.", 
      RowBox[{"Y1m", "\[Rule]", 
       RowBox[{"\[Nu]", " ", "k", " ", "y1m"}]}]}], "/.", 
     RowBox[{"y1m", "\[Rule]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"u", "-", "\[Sigma]1"}], ")"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"8", "  ", "\[Pi]", " ", "T1"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", "\[Nu]", " ", "k"}], ")"}]}], "]"}], "/", 
         RowBox[{"(", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"\[Pi]", " ", "T1"}], ")"}]}], ")"}]}], ")"}]}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Nu]", ",", "0", ",", "2"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.859610491966172*^9, 3.859610501322807*^9}, {
  3.8596105585325785`*^9, 3.8596105957807474`*^9}, {3.8596106890836725`*^9, 
  3.8596106935586076`*^9}, {3.859611117191154*^9, 3.85961111783585*^9}, {
  3.8596151520295267`*^9, 3.859615158410286*^9}, {3.8596153571403832`*^9, 
  3.8596153624558644`*^9}, {3.85963934865582*^9, 3.859639370646139*^9}, {
  3.8596394074477386`*^9, 3.859639430454056*^9}},
 CellLabel->
  "In[1883]:=",ExpressionUUID->"67aaaecb-9587-4abd-9b6d-35cac9d81d78"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"2", " ", "\[Pi]", " ", 
    RowBox[{"(", 
     RowBox[{"T0", "-", "T1"}], ")"}]}], "+", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "k"}], "+", 
      RowBox[{"2", " ", "k", " ", "\[Pi]", " ", "T1", " ", "u"}], "-", 
      RowBox[{"2", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "-", 
      RowBox[{"k", " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}]}], ")"}], " ", 
    "\[Nu]"}], "-", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"16", " ", 
      RowBox[{"(", 
       RowBox[{"\[Pi]", " ", "T0", " ", "T1", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]"}]}], ")"}]}], 
       ")"}]}]], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["k", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"16", " ", "T1"}], "+", 
         RowBox[{
         "16", " ", "\[Pi]", " ", "T0", " ", "T1", " ", "t\[Infinity]"}], "-", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "T0", " ", 
          SuperscriptBox["T1", "2"], " ", 
          SuperscriptBox["u", "2"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[Pi]", "3"], " ", 
          SuperscriptBox["T0", "2"], " ", 
          SuperscriptBox["T1", "2"], " ", "t\[Infinity]", " ", 
          SuperscriptBox["u", "2"]}], "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "T0", " ", 
          SuperscriptBox["T1", "2"], " ", "u", " ", "\[Sigma]1"}], "-", 
         RowBox[{"8", " ", 
          SuperscriptBox["\[Pi]", "3"], " ", 
          SuperscriptBox["T0", "2"], " ", 
          SuperscriptBox["T1", "2"], " ", "t\[Infinity]", " ", "u", " ", 
          "\[Sigma]1"}], "-", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "T0", " ", 
          SuperscriptBox["T1", "2"], " ", 
          SuperscriptBox["\[Sigma]1", "2"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[Pi]", "3"], " ", 
          SuperscriptBox["T0", "2"], " ", 
          SuperscriptBox["T1", "2"], " ", "t\[Infinity]", " ", 
          SuperscriptBox["\[Sigma]1", "2"]}], "+", 
         RowBox[{"4", " ", "\[Pi]", " ", "T0", " ", "T1", " ", "u", " ", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
            RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "-", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SuperscriptBox["T0", "2"], " ", "T1", " ", "t\[Infinity]", " ", "u",
           " ", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
            RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "-", 
         RowBox[{
         "4", " ", "\[Pi]", " ", "T0", " ", "T1", " ", "\[Sigma]1", " ", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
            RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SuperscriptBox["T0", "2"], " ", "T1", " ", "t\[Infinity]", " ", 
          "\[Sigma]1", " ", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
            RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "-", 
         RowBox[{"T0", " ", 
          SuperscriptBox[
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
             RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}], "2"]}], "+", 
         RowBox[{"\[Pi]", " ", 
          SuperscriptBox["T0", "2"], " ", "t\[Infinity]", " ", 
          SuperscriptBox[
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
             RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}], "2"]}]}], ")"}]}],
       ")"}], " ", 
     SuperscriptBox["\[Nu]", "2"]}]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Nu]", "]"}], "3"],
    SeriesData[$CellContext`\[Nu], 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Nu], 
   0, {(2 Pi) ($CellContext`T0 - $CellContext`T1), 
    Rational[1, 2] (
     2 $CellContext`k + (((2 $CellContext`k) 
        Pi) $CellContext`T1) $CellContext`u - (((2 $CellContext`k) 
       Pi) $CellContext`T1) $CellContext`\[Sigma]1 - $CellContext`k 
     Log[((Rational[8, 3]/$CellContext`k) 
        Pi) ($CellContext`T1/$CellContext`\[Nu])]), (((((
         Rational[-1, 16] $CellContext`k^2)/
        Pi)/$CellContext`T0)/$CellContext`T1)/(-1 + (
       Pi $CellContext`T0) $CellContext`t\[Infinity])) (
     16 $CellContext`T1 + (((16 
         Pi) $CellContext`T0) $CellContext`T1) $CellContext`t\[Infinity] - (((
        4 Pi^2) $CellContext`T0) $CellContext`T1^2) $CellContext`u^2 + ((((4 
          Pi^3) $CellContext`T0^2) $CellContext`T1^2) $CellContext`t\
\[Infinity]) $CellContext`u^2 + ((((8 
          Pi^2) $CellContext`T0) $CellContext`T1^2) $CellContext`u) \
$CellContext`\[Sigma]1 - (((((8 
          Pi^3) $CellContext`T0^2) $CellContext`T1^2) $CellContext`t\
\[Infinity]) $CellContext`u) $CellContext`\[Sigma]1 - (((4 
        Pi^2) $CellContext`T0) $CellContext`T1^2) $CellContext`\[Sigma]1^2 + \
((((4 Pi^3) $CellContext`T0^2) $CellContext`T1^2) $CellContext`t\[Infinity]) \
$CellContext`\[Sigma]1^2 + ((((4 
          Pi) $CellContext`T0) $CellContext`T1) $CellContext`u) 
      Log[((Rational[8, 3]/$CellContext`k) 
         Pi) ($CellContext`T1/$CellContext`\[Nu])] - (((((4 
          
          Pi^2) $CellContext`T0^2) $CellContext`T1) \
$CellContext`t\[Infinity]) $CellContext`u) 
     Log[((Rational[8, 3]/$CellContext`k) 
        Pi) ($CellContext`T1/$CellContext`\[Nu])] - ((((4 
         Pi) $CellContext`T0) $CellContext`T1) $CellContext`\[Sigma]1) 
     Log[((Rational[8, 3]/$CellContext`k) 
        Pi) ($CellContext`T1/$CellContext`\[Nu])] + (((((4 
           Pi^2) $CellContext`T0^2) $CellContext`T1) \
$CellContext`t\[Infinity]) $CellContext`\[Sigma]1) 
      Log[((Rational[8, 3]/$CellContext`k) 
         Pi) ($CellContext`T1/$CellContext`\[Nu])] - $CellContext`T0 
     Log[((Rational[8, 3]/$CellContext`k) 
         Pi) ($CellContext`T1/$CellContext`\[Nu])]^2 + ((
        Pi $CellContext`T0^2) $CellContext`t\[Infinity]) 
      Log[((Rational[8, 3]/$CellContext`k) 
          Pi) ($CellContext`T1/$CellContext`\[Nu])]^2)}, 0, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.859610502341619*^9, {3.8596105594904466`*^9, 3.859610584106653*^9}, 
   3.8596106944648685`*^9, 3.8596111189250064`*^9, {3.8596151528074193`*^9, 
   3.859615159717532*^9}, 3.8596153631044283`*^9, 3.859639352926463*^9, 
   3.859639434899011*^9},
 CellLabel->
  "Out[1883]=",ExpressionUUID->"a90aad0f-38c2-4a97-9642-74b5d42514ca"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Now", " ", "let", " ", "us", " ", "look", " ", "at", " ", "the", " ", 
   "logarithmic", " ", "terms"}], "*)"}]], "Input",
 CellChangeTimes->{{3.859610798420228*^9, 
  3.8596108099909687`*^9}},ExpressionUUID->"b7fb20bd-0fbc-49da-b035-\
c73341c836d5"],

Cell[BoxData[
 RowBox[{"2", "k", " ", "\[Nu]", " ", 
  RowBox[{"Log", "[", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      SuperscriptBox["\[Pi]", "2"], 
      RowBox[{"k", " "}]]}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["T1", "2"], "-", 
      SuperscriptBox["T0", "2"]}], ")"}], " ", "xqm", 
    RowBox[{"(", 
     RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
    FractionBox[
     RowBox[{"(", " ", 
      RowBox[{"xqp", "-", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
      ")"}], 
     RowBox[{"(", 
      RowBox[{"xqp", "-", "xqm"}], ")"}]], 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"(", 
        RowBox[{"x1p", "-", 
         RowBox[{"ff", "[", 
          RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"u", "+", "\[Sigma]1", "-", "y1m"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"x1p", "-", 
          RowBox[{"ff", "[", 
           RowBox[{
            RowBox[{"u", "-", "S1"}], ",", "k"}], "]"}]}], ")"}]}]], " ", 
      RowBox[{"Sqrt", "[", 
       FractionBox["1", 
        RowBox[{"ffd", "[", 
         RowBox[{"y1m", ",", "k"}], "]"}]], "]"}]}], ")"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.8596108445907793`*^9, 
  3.8596108449753838`*^9}},ExpressionUUID->"e41c7f71-fe87-4a75-a71b-\
47be00272574"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Mu]", ">", "0"}], ",", 
      RowBox[{"\[Nu]", ">", "0"}], ",", 
      RowBox[{"T1", ">", "0"}], ",", 
      RowBox[{"T0", ">", "0"}], ",", 
      RowBox[{"t\[Infinity]", ">", "0"}], ",", 
      RowBox[{"\[Tau]", ">", "0"}], ",", 
      RowBox[{"\[Lambda]", ">", "0"}]}], "}"}], ",", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             SuperscriptBox["\[Pi]", "2"], 
             RowBox[{"\[Nu]", " ", "k", " "}]]}], 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["T1", "2"], "-", 
             SuperscriptBox["T0", "2"]}], ")"}], " ", "xqm", 
           RowBox[{"(", 
            RowBox[{"u", "+", "\[Sigma]1"}], ")"}], 
           FractionBox[
            RowBox[{"(", " ", 
             RowBox[{"xqp", "-", 
              RowBox[{"t\[Infinity]", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], 
                ")"}]}]}], ")"}], 
            RowBox[{"(", 
             RowBox[{"xqp", "-", "xqm"}], ")"}]], 
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"(", 
               RowBox[{"x1p", "-", 
                RowBox[{"t\[Infinity]", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   RowBox[{"2", "\[Mu]", " ", "\[Tau]"}]}], " ", ")"}]}]}], 
               ")"}], 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"u", "+", "\[Sigma]1", "-", "y1m"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{"x1p", "-", 
                 RowBox[{"t\[Infinity]", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], 
                   ")"}]}]}], ")"}]}]], " ", 
             RowBox[{"Sqrt", "[", 
              FractionBox["1", 
               RowBox[{" ", 
                RowBox[{"2", "\[Pi]", " ", "T1", " ", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   FractionBox["Y1m", "2"]}]], "2", "t\[Infinity]", " ", 
                 "\[Mu]", " ", "\[Tau]", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"Dfy2", " ", 
                    SuperscriptBox["\[Nu]", "2"], " ", 
                    FractionBox[
                    SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}]], "]"}]}], 
            ")"}]}], "/.", 
          RowBox[{"xqm", "\[Rule]", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"\[Pi]", " ", "T0"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              RowBox[{"\[Nu]", 
               FractionBox["k", 
                RowBox[{"\[Pi]", " ", "T0"}]], 
               FractionBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{
                    "2", " ", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], 
                    ")"}]}]}], ")"}], 
                RowBox[{"1", "-", 
                 RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], 
                   ")"}]}]}]]}]}], ")"}]}]}]}], "/.", 
         RowBox[{"xqp", "\[Rule]", 
          RowBox[{
           FractionBox["1", 
            RowBox[{"\[Pi]", " ", "T0"}]], 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             FractionBox[
              RowBox[{"\[Nu]", " ", "k"}], 
              RowBox[{"\[Pi]", " ", "T0"}]]}], ")"}]}]}]}], "/.", 
        RowBox[{"x1p", "\[Rule]", 
         RowBox[{
          RowBox[{"+", 
           RowBox[{"(", 
            RowBox[{"1", "/", "3"}], ")"}]}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "t\[Infinity]"}], 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], 
              ")"}]}], "+", 
            RowBox[{"4", "t\[Infinity]"}]}], ")"}]}]}]}], "/.", 
       RowBox[{"y1m", "\[Rule]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "-", "\[Sigma]1"}], ")"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Log", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"8", "  ", "\[Pi]", " ", "T1"}], ")"}], "/", 
             RowBox[{"(", 
              RowBox[{"3", " ", "\[Nu]", " ", "k"}], ")"}]}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", " ", "T1"}], ")"}]}], ")"}]}], ")"}]}]}]}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\[Mu]", ",", "0", ",", "1"}], "}"}]}], "]"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8596108423768888`*^9, 3.859610925027677*^9}, {
  3.8596111035730405`*^9, 3.8596111041052933`*^9}, {3.8596126929406815`*^9, 
  3.859612693550769*^9}, {3.8596166580889425`*^9, 3.8596166853833604`*^9}, {
  3.859621937437453*^9, 3.8596219816136637`*^9}, {3.859622563752694*^9, 
  3.8596226273166656`*^9}, {3.859630218917614*^9, 3.859630270685762*^9}},
 CellLabel->
  "In[699]:=",ExpressionUUID->"bebbfd75-2787-4314-bd59-b23a8edd8413"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      SqrtBox["\[Pi]"], " ", "T1", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["T0", "2"]}], "+", 
        SuperscriptBox["T1", "2"]}], ")"}], " ", 
      SqrtBox[
       FractionBox[
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"Y1m", "/", "2"}]], 
        RowBox[{"4", "+", 
         RowBox[{"2", " ", "Dfy2", " ", 
          SuperscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Nu]", "2"]}]}]]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T0", "2"], " ", "t\[Infinity]"}], "+", 
        RowBox[{"k", " ", "\[Nu]"}], "+", 
        RowBox[{"\[Pi]", " ", "T0", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{"k", " ", "t\[Infinity]", " ", "\[Nu]"}]}], ")"}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "\[Sigma]1"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
        RowBox[{"3", " ", "\[Tau]"}]}], ")"}]}], 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{"k", " ", 
        SuperscriptBox["T0", "2"], " ", "\[Lambda]", " ", 
        SuperscriptBox["\[Nu]", "2"], " ", 
        SqrtBox[
         RowBox[{"T1", " ", "t\[Infinity]", " ", "\[Tau]"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
            RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], ")"}], 
      " ", 
      SqrtBox["\[Mu]"]}]]}], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[Pi]", 
      RowBox[{"3", "/", "2"}]], " ", "T1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["T0", "2"]}], "+", 
       SuperscriptBox["T1", "2"]}], ")"}], " ", "t\[Infinity]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Pi]", " ", "T0"}], "+", 
       RowBox[{"k", " ", "\[Nu]"}]}], ")"}], " ", 
     SqrtBox[
      FractionBox[
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"Y1m", "/", "2"}]], 
       RowBox[{"4", "+", 
        RowBox[{"2", " ", "Dfy2", " ", 
         SuperscriptBox["k", "2"], " ", 
         SuperscriptBox["\[Nu]", "2"]}]}]]], " ", 
     RowBox[{"(", 
      RowBox[{"u", "+", "\[Sigma]1"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
       RowBox[{"3", " ", "\[Tau]"}]}], ")"}], " ", 
     SqrtBox["\[Mu]"]}], 
    RowBox[{"2", " ", "k", " ", "T0", " ", "\[Nu]", " ", 
     SqrtBox[
      RowBox[{"T1", " ", "t\[Infinity]", " ", "\[Tau]"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Mu]", "]"}], 
     RowBox[{"3", "/", "2"}]],
    SeriesData[$CellContext`\[Mu], 0, {}, -1, 3, 2],
    Editable->False]}],
  SeriesData[$CellContext`\[Mu], 
   0, {(((((((((((Rational[-1, 4]/$CellContext`k) 
              Pi^Rational[
                1, 2]) $CellContext`T0^(-2)) $CellContext`T1) \
(-$CellContext`T0^2 + $CellContext`T1^2))/$CellContext`\[Lambda]) \
$CellContext`\[Nu]^(-2)) (E^(Rational[1, 2] $CellContext`Y1m)/(
          4 + ((2 $CellContext`Dfy2) $CellContext`k^2) $CellContext`\[Nu]^2))^
         Rational[1, 2]) ((
          Pi^2 $CellContext`T0^2) $CellContext`t\[Infinity] + $CellContext`k \
$CellContext`\[Nu] + (
          Pi $CellContext`T0) (-1 + ($CellContext`k \
$CellContext`t\[Infinity]) $CellContext`\[Nu]))) ($CellContext`u + \
$CellContext`\[Sigma]1)) (($CellContext`T1 $CellContext`t\[Infinity]) \
$CellContext`\[Tau])^
      Rational[-1, 2]) (($CellContext`\[Lambda] $CellContext`\[Nu] + 
      3 $CellContext`\[Tau])/(((4 Pi) $CellContext`T1) $CellContext`\[Sigma]1 + 
     Log[((Rational[8, 3]/$CellContext`k) 
        Pi) ($CellContext`T1/$CellContext`\[Nu])])), 
    0, (((((((((((Rational[1, 2]/$CellContext`k) 
              Pi^Rational[
                3, 2])/$CellContext`T0) $CellContext`T1) (-$CellContext`T0^2 + \
$CellContext`T1^2)) $CellContext`t\[Infinity])/$CellContext`\[Nu]) (
         Pi $CellContext`T0 + $CellContext`k $CellContext`\[Nu])) (
         E^(Rational[1, 2] $CellContext`Y1m)/(
         4 + ((2 $CellContext`Dfy2) $CellContext`k^2) $CellContext`\[Nu]^2))^
        Rational[
         1, 2]) ($CellContext`u + $CellContext`\[Sigma]1)) (($CellContext`T1 \
$CellContext`t\[Infinity]) $CellContext`\[Tau])^
      Rational[-1, 2]) (($CellContext`\[Lambda] $CellContext`\[Nu] + 
      3 $CellContext`\[Tau])/(((4 Pi) $CellContext`T1) $CellContext`\[Sigma]1 + 
     Log[((Rational[8, 3]/$CellContext`k) 
        Pi) ($CellContext`T1/$CellContext`\[Nu])]))}, -1, 3, 2],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.8596109296524267`*^9, 3.8596111092238836`*^9, 3.8596126941596346`*^9, 
   3.8596166860432363`*^9, {3.8596219790973024`*^9, 3.859621996868992*^9}, 
   3.8596225831291885`*^9, {3.859622616565442*^9, 3.8596226531987133`*^9}, {
   3.85963025110605*^9, 3.859630273090764*^9}},
 CellLabel->
  "Out[699]=",ExpressionUUID->"b88901a7-46b1-429a-a2d9-2db6b83ac83c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SqrtBox["\[Pi]"], " ", "T1", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["T0", "2"]}], "+", 
         SuperscriptBox["T1", "2"]}], ")"}], " ", 
       SqrtBox[
        FractionBox[
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"Y1m", "/", "2"}]], 
         RowBox[{"4", "+", 
          RowBox[{"2", " ", "Dfy2", " ", 
           SuperscriptBox["k", "2"], " ", 
           SuperscriptBox["\[Nu]", "2"]}]}]]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["\[Pi]", "2"], " ", 
          SuperscriptBox["T0", "2"], " ", "t\[Infinity]"}], "+", 
         RowBox[{"k", " ", "\[Nu]"}], "+", 
         RowBox[{"\[Pi]", " ", "T0", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{"k", " ", "t\[Infinity]", " ", "\[Nu]"}]}], ")"}]}]}], 
        ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"u", "+", "\[Sigma]1"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
         RowBox[{"3", " ", "\[Tau]"}]}], ")"}]}], 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{"k", " ", 
         SuperscriptBox["T0", "2"], " ", "\[Lambda]", " ", 
         SuperscriptBox["\[Nu]", "2"], " ", 
         SqrtBox[
          RowBox[{"T1", " ", "t\[Infinity]", " ", "\[Tau]"}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
             RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], ")"}], 
       " ", 
       SqrtBox["\[Mu]"]}]]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Nu]", ",", "0", ",", 
      RowBox[{"-", "1"}]}], "}"}]}], "]"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.85961269655163*^9, 3.859612723660343*^9}, {
   3.859612759834724*^9, 3.8596127603212132`*^9}, {3.859612949169572*^9, 
   3.859612949544712*^9}, 3.859616697809048*^9, {3.8596220066610556`*^9, 
   3.8596220069214163`*^9}, 3.859630198425799*^9, {3.8596302617685957`*^9, 
   3.859630281079397*^9}},
 CellLabel->
  "In[700]:=",ExpressionUUID->"4a5196ac-f0a4-4fb2-8dda-4f8ed761ba95"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"3", " ", 
      RowBox[{"(", 
       RowBox[{
        SqrtBox[
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"Y1m", "/", "2"}]]], " ", 
        SuperscriptBox["\[Pi]", 
         RowBox[{"3", "/", "2"}]], " ", "T1", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["T0", "2"]}], "+", 
          SuperscriptBox["T1", "2"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"u", "+", "\[Sigma]1"}], ")"}], " ", "\[Tau]"}], ")"}]}], 
     RowBox[{"8", " ", 
      RowBox[{"(", 
       RowBox[{"k", " ", "T0", " ", "\[Lambda]", " ", 
        SqrtBox["\[Mu]"], " ", 
        SqrtBox[
         RowBox[{"T1", " ", "t\[Infinity]", " ", "\[Tau]"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
            RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], ")"}], 
      " ", 
      SuperscriptBox["\[Nu]", "2"]}]]}], "-", 
   FractionBox[
    RowBox[{
     SqrtBox[
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"Y1m", "/", "2"}]]], " ", 
     SqrtBox["\[Pi]"], " ", "T1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["T0", "2"]}], "+", 
       SuperscriptBox["T1", "2"]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"u", "+", "\[Sigma]1"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[Pi]"}], " ", "T0", " ", "\[Lambda]"}], "+", 
       RowBox[{
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T0", "2"], " ", "t\[Infinity]", " ", "\[Lambda]"}], 
       "+", 
       RowBox[{"3", " ", "k", " ", "\[Tau]"}], "+", 
       RowBox[{
       "3", " ", "k", " ", "\[Pi]", " ", "T0", " ", "t\[Infinity]", " ", 
        "\[Tau]"}]}], ")"}]}], 
    RowBox[{"8", " ", 
     RowBox[{"(", 
      RowBox[{"k", " ", 
       SuperscriptBox["T0", "2"], " ", "\[Lambda]", " ", 
       SqrtBox["\[Mu]"], " ", 
       SqrtBox[
        RowBox[{"T1", " ", "t\[Infinity]", " ", "\[Tau]"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
           RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], ")"}], 
     " ", "\[Nu]"}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Nu]", "]"}], "0"],
    SeriesData[$CellContext`\[Nu], 0, {}, -2, 0, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Nu], 
   0, {(((((((((((
               Rational[-3, 8] (E^(Rational[1, 2] $CellContext`Y1m))^
                Rational[1, 2])/$CellContext`k) 
             Pi^Rational[
               3, 2])/$CellContext`T0) $CellContext`T1) (-$CellContext`T0^2 + \
$CellContext`T1^2)) (-1 + (
            Pi $CellContext`T0) $CellContext`t\[Infinity]))/$CellContext`\
\[Lambda]) $CellContext`\[Mu]^
        Rational[-1, 
          2]) ($CellContext`u + $CellContext`\[Sigma]1)) $CellContext`\[Tau]) \
((($CellContext`T1 $CellContext`t\[Infinity]) $CellContext`\[Tau])^
      Rational[-1, 2]/(((4 Pi) $CellContext`T1) $CellContext`\[Sigma]1 + 
     Log[((Rational[8, 3]/$CellContext`k) 
        Pi) ($CellContext`T1/$CellContext`\[Nu])])), ((((((((((
              Rational[-1, 8] (E^(Rational[1, 2] $CellContext`Y1m))^
               Rational[1, 2])/$CellContext`k) 
            Pi^Rational[
              1, 2]) $CellContext`T0^(-2)) $CellContext`T1) \
(-$CellContext`T0^2 + $CellContext`T1^2))/$CellContext`\[Lambda]) \
$CellContext`\[Mu]^
        Rational[-1, 
          2]) ($CellContext`u + $CellContext`\[Sigma]1)) (($CellContext`T1 \
$CellContext`t\[Infinity]) $CellContext`\[Tau])^
      Rational[-1, 
        2]) ((((-Pi) $CellContext`T0) $CellContext`\[Lambda] + ((
         Pi^2 $CellContext`T0^2) $CellContext`t\[Infinity]) $CellContext`\
\[Lambda] + (
        3 $CellContext`k) $CellContext`\[Tau] + ((((3 $CellContext`k) 
          Pi) $CellContext`T0) $CellContext`t\[Infinity]) \
$CellContext`\[Tau])/(((4 Pi) $CellContext`T1) $CellContext`\[Sigma]1 + 
     Log[((Rational[8, 3]/$CellContext`k) 
        Pi) ($CellContext`T1/$CellContext`\[Nu])]))}, -2, 0, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.85961270885461*^9, 3.859612724269165*^9}, 
   3.8596127609142838`*^9, 3.8596129498414745`*^9, 3.8596166998853297`*^9, 
   3.8596220089731774`*^9, 3.859630201591488*^9, {3.8596302639598246`*^9, 
   3.8596302827399483`*^9}},
 CellLabel->
  "Out[700]=",ExpressionUUID->"f0c83fab-8981-47ed-8794-967db8655005"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"2", "\[Nu]", " ", "k", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"3", " ", 
          RowBox[{"(", 
           RowBox[{
            SqrtBox[
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"k", " ", "\[Nu]", " ", 
               RowBox[{"y1m", "/", "2"}]}]]], " ", 
            SuperscriptBox["\[Pi]", 
             RowBox[{"3", "/", "2"}]], " ", "T1", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               SuperscriptBox["T0", "2"]}], "+", 
              SuperscriptBox["T1", "2"]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]"}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"u", "+", "\[Sigma]1"}], ")"}], " ", "\[Tau]"}], ")"}]}], 
         RowBox[{"8", " ", 
          RowBox[{"(", 
           RowBox[{"k", " ", "T0", " ", "\[Lambda]", " ", 
            SqrtBox["\[Mu]"], " ", 
            SqrtBox[
             RowBox[{"T1", " ", "t\[Infinity]", " ", "\[Tau]"}]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
              RowBox[{"Log", "[", 
               FractionBox[
                RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], 
           ")"}], " ", 
          SuperscriptBox["\[Nu]", "2"]}]]}], "]"}]}], "/.", 
     RowBox[{"\[Lambda]", "\[Rule]", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"\[Mu]", " ", "\[Nu]", " "}]], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], "\[Pi]", " ", 
          FractionBox["T1", 
           RowBox[{"\[Nu]", " ", "k"}]], 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{
              RowBox[{"-", "\[Nu]"}], " ", "k", 
              FractionBox[
               RowBox[{"(", 
                RowBox[{"u", "-", "\[Sigma]1"}], ")"}], "2"]}]]}], ")"}]}], 
         "+", 
         RowBox[{"\[Nu]", " ", 
          FractionBox["k", 
           RowBox[{"4", "\[Pi]", " ", "T1"}]]}]}]]}]}]}], "/.", 
    RowBox[{"\[Tau]", "\[Rule]", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"\[Mu]", " "}]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4"}], "\[Pi]", " ", 
         FractionBox["T1", 
          RowBox[{"\[Nu]", " ", "k"}]], 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "\[Nu]"}], " ", "k", 
             FractionBox["y1m", "2"]}]]}], ")"}]}], "+", 
        RowBox[{"\[Nu]", " ", 
         FractionBox["k", 
          RowBox[{"4", "\[Pi]", " ", "T1"}]]}]}]]}]}]}], "/.", 
   RowBox[{"y1m", "\[Rule]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"u", "-", "\[Sigma]1"}], ")"}], "-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"8", "  ", "\[Pi]", " ", "T1"}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"3", " ", "\[Nu]", " ", "k"}], ")"}]}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"\[Pi]", " ", "T1"}], ")"}]}], ")"}]}], ")"}]}]}]}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8596130895232897`*^9, 3.8596130908979273`*^9}, {
   3.859613121187479*^9, 3.8596131727276473`*^9}, {3.8596134209459887`*^9, 
   3.8596134842148952`*^9}, {3.8596167132564197`*^9, 3.859616717504466*^9}, {
   3.859622017342802*^9, 3.8596220385308757`*^9}, {3.8596221133697233`*^9, 
   3.8596221141728625`*^9}, 3.8596302935122957`*^9, {3.85963040061486*^9, 
   3.859630402517665*^9}, {3.8596304488784647`*^9, 3.8596304495010324`*^9}, {
   3.859630751717987*^9, 3.859630770412527*^9}, {3.859644886932941*^9, 
   3.8596448968002567`*^9}, {3.859645009688653*^9, 3.8596450160243554`*^9}, 
   3.8596451446463385`*^9},
 CellLabel->
  "In[2375]:=",ExpressionUUID->"edf6a7c2-731a-4409-aeae-608e94736367"],

Cell[BoxData[
 RowBox[{"2", " ", "k", " ", "\[Nu]", " ", 
  RowBox[{"Log", "[", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"3", " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{"4", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["1", "2"]}], " ", "k", " ", "\[Nu]", " ", 
           RowBox[{"(", 
            RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{
              RowBox[{"k", " ", "\[Nu]", " ", 
               RowBox[{"Log", "[", 
                FractionBox["8", "3"], "]"}]}], "+", 
              RowBox[{"k", " ", "\[Nu]", " ", 
               RowBox[{"Log", "[", "\[Pi]", "]"}]}], "+", 
              RowBox[{"k", " ", "\[Nu]", " ", 
               RowBox[{"Log", "[", 
                FractionBox["T1", 
                 RowBox[{"k", " ", "\[Nu]"}]], "]"}]}]}], 
             RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]]}], ")"}], " ", "\[Pi]", 
         " ", "T1"}], 
        RowBox[{"k", " ", "\[Nu]"}]]], " ", 
      SqrtBox[
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         FractionBox["1", "2"], " ", "k", " ", "\[Nu]", " ", 
         RowBox[{"(", 
          RowBox[{"u", "-", "\[Sigma]1", "-", 
           FractionBox[
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
              RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}], 
            RowBox[{"2", " ", "\[Pi]", " ", "T1"}]]}], ")"}]}]]], " ", 
      SuperscriptBox["\[Pi]", 
       RowBox[{"3", "/", "2"}]], " ", "T1", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["T0", "2"]}], "+", 
        SuperscriptBox["T1", "2"]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "\[Sigma]1"}], ")"}]}], 
     RowBox[{"8", " ", "k", " ", "T0", " ", 
      SqrtBox[
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           FractionBox[
            RowBox[{"4", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", 
               SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                 RowBox[{"k", " ", "\[Nu]", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "u"}], "+", "\[Sigma]1"}], ")"}]}], "+", 
                    RowBox[{"Log", "[", 
                    FractionBox[
                    RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                    RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], 
                 RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]]}], ")"}], " ", 
             "\[Pi]", " ", "T1"}], 
            RowBox[{"k", " ", "\[Nu]"}]], "+", 
           FractionBox[
            RowBox[{"k", " ", "\[Nu]"}], 
            RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]}]], " ", "T1", " ", 
         "t\[Infinity]"}], "\[Mu]"]], " ", 
      SqrtBox["\[Mu]"], " ", "\[Nu]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
          RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}]]}], 
   "]"}]}]], "Output",
 CellChangeTimes->{{3.8596131445259895`*^9, 3.8596131733842487`*^9}, {
   3.8596134294022985`*^9, 3.8596134445322323`*^9}, 3.859613485618638*^9, 
   3.859616718169357*^9, {3.859622027462946*^9, 3.859622040474239*^9}, 
   3.85962212041818*^9, 3.859630295528838*^9, 3.859630403677746*^9, 
   3.8596304509417048`*^9, 3.8596307725459104`*^9, 3.8596451486557283`*^9},
 CellLabel->
  "Out[2375]=",ExpressionUUID->"af0a7aa0-742b-4981-b9ad-f7af4b172ecf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", " ", "\[Nu]"}], " ", "k", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"4", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"k", " ", "\[Nu]", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "u"}], "+", "\[Sigma]1"}], ")"}]}], "+", 
                 RowBox[{"Log", "[", "A", "]"}]}], ")"}]}], 
              RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]]}], ")"}], " ", "\[Pi]",
           " ", "T1"}], 
         RowBox[{"k", " ", "\[Nu]"}]], "+", 
        FractionBox[
         RowBox[{"k", " ", "\[Nu]"}], 
         RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]}], ")"}]}], "+", 
     RowBox[{"2", "k", " ", "\[Nu]", 
      FractionBox["1", "4"], " ", "\[Nu]", " ", "k", " ", 
      RowBox[{"(", 
       RowBox[{"u", "-", "\[Sigma]1", "-", 
        FractionBox[
         RowBox[{"Log", "[", "A", "]"}], 
         RowBox[{"2", " ", "\[Pi]", " ", "T1"}]]}], ")"}]}], "+", 
     RowBox[{"2", "k", " ", "\[Nu]", " ", 
      RowBox[{"(", 
       FractionBox[
        RowBox[{"4", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["1", "2"]}], " ", "k", " ", "\[Nu]", " ", 
           RowBox[{"(", 
            RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"k", " ", "\[Nu]", " ", 
              RowBox[{"Log", "[", "A", "]"}]}], 
             RowBox[{"4", " ", "\[Pi]", " ", "T1"}]]]}], ")"}], " ", "\[Pi]", 
         " ", "T1"}], 
        RowBox[{"k", " ", "\[Nu]"}]], ")"}]}], "+", 
     RowBox[{"2", " ", "k", " ", "\[Nu]", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"3", "   ", 
          SuperscriptBox["\[Pi]", 
           RowBox[{"3", "/", "2"}]], " ", "T1", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["T0", "2"]}], "+", 
            SuperscriptBox["T1", "2"]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]"}]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}]}], 
         RowBox[{"8", " ", "k", " ", "T0", " ", 
          SqrtBox[
           RowBox[{" ", 
            RowBox[{"T1", " ", "t\[Infinity]"}]}]], " ", "\[Nu]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
            RowBox[{"Log", "[", "A", "]"}]}], ")"}]}]]}], "]"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Nu]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.85961318192045*^9, 3.8596132269531937`*^9}, {
   3.8596134563326025`*^9, 3.859613494313487*^9}, {3.859615705261839*^9, 
   3.8596157063518777`*^9}, {3.859616743451687*^9, 3.859616785465972*^9}, {
   3.85962204911176*^9, 3.8596222030746136`*^9}, {3.859630306696286*^9, 
   3.859630352549159*^9}, {3.859630412664298*^9, 3.8596304771102247`*^9}, 
   3.8596308110088377`*^9, {3.859630850276742*^9, 3.859630962984225*^9}, {
   3.8596310692382135`*^9, 3.8596310970357504`*^9}},
 CellLabel->
  "In[726]:=",ExpressionUUID->"a86f8955-3ca3-4711-be52-6b99df2136f7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"k", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "u"}], "-", 
      RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
      RowBox[{"Log", "[", "A", "]"}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"Log", "[", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"3", " ", 
           SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], " ", "T1", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["T0", "2"]}], "+", 
             SuperscriptBox["T1", "2"]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]"}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"u", "+", "\[Sigma]1"}], ")"}]}], 
          RowBox[{"8", " ", "k", " ", "T0", " ", 
           SqrtBox[
            RowBox[{"T1", " ", "t\[Infinity]"}]], " ", "\[Nu]", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
             RowBox[{"Log", "[", "A", "]"}]}], ")"}]}]]}], "]"}]}]}], ")"}], 
    " ", "\[Nu]"}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Nu]", "]"}], "2"],
    SeriesData[$CellContext`\[Nu], 0, {}, 1, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Nu], 
   0, {$CellContext`k (((2 Pi) $CellContext`T1) $CellContext`u - ((2 
       Pi) $CellContext`T1) $CellContext`\[Sigma]1 + Log[$CellContext`A] + 
     2 Log[((((((((Rational[-3, 8]/$CellContext`k) 
               Pi^Rational[
                 3, 2])/$CellContext`T0) $CellContext`T1) (-$CellContext`T0^2 + \
$CellContext`T1^2)) ($CellContext`T1 $CellContext`t\[Infinity])^
            Rational[-1, 2]) (-1 + (
             Pi $CellContext`T0) $CellContext`t\[Infinity]))/$CellContext`\
\[Nu]) (($CellContext`u + $CellContext`\[Sigma]1)/(((4 
            Pi) $CellContext`T1) $CellContext`\[Sigma]1 + 
         Log[$CellContext`A]))])}, 1, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.859630348072612*^9, 3.859630373641366*^9}, {
   3.8596304466144357`*^9, 3.859630478137179*^9}, {3.8596309290089045`*^9, 
   3.8596309696876817`*^9}, 3.859631078486158*^9, 3.859631121286622*^9},
 CellLabel->
  "Out[726]=",ExpressionUUID->"b19426af-77b8-407d-aa69-76ac08345e0f"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"where", " ", "A"}], "=", 
   RowBox[{"8", "\[Pi]", " ", 
    RowBox[{"T1", "/", " ", "3"}], " ", "k"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8596311003057947`*^9, 
  3.8596311122627506`*^9}},ExpressionUUID->"93d64cdf-e78d-4b5b-9b7e-\
6df00f51fe5f"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"Hence", " ", "we", " ", "find", " ", "that"}], "*)"}]], "Input",
 CellChangeTimes->{{3.859610937824995*^9, 
  3.859610942262903*^9}},ExpressionUUID->"14fb7d28-7cd5-4101-89ac-\
a2cb79a9eaa4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "\[Pi]", " ", 
       RowBox[{"(", 
        RowBox[{"T0", "-", "T1"}], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "k"}], "+", 
         RowBox[{"2", " ", "k", " ", "\[Pi]", " ", "T1", " ", "u"}], "-", 
         RowBox[{"2", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], 
         "-", 
         RowBox[{"k", " ", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
            RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}]}], ")"}], " ", 
       "\[Nu]"}], "-", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"16", " ", 
         RowBox[{"(", 
          RowBox[{"\[Pi]", " ", "T0", " ", "T1", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]"}]}], ")"}]}], 
          ")"}]}]], 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["k", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"16", " ", "T1"}], "+", 
           RowBox[{
           "16", " ", "\[Pi]", " ", "T0", " ", "T1", " ", "t\[Infinity]"}], 
           "-", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Pi]", "2"], " ", "T0", " ", 
            SuperscriptBox["T1", "2"], " ", 
            SuperscriptBox["u", "2"]}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Pi]", "3"], " ", 
            SuperscriptBox["T0", "2"], " ", 
            SuperscriptBox["T1", "2"], " ", "t\[Infinity]", " ", 
            SuperscriptBox["u", "2"]}], "+", 
           RowBox[{"8", " ", 
            SuperscriptBox["\[Pi]", "2"], " ", "T0", " ", 
            SuperscriptBox["T1", "2"], " ", "u", " ", "\[Sigma]1"}], "-", 
           RowBox[{"8", " ", 
            SuperscriptBox["\[Pi]", "3"], " ", 
            SuperscriptBox["T0", "2"], " ", 
            SuperscriptBox["T1", "2"], " ", "t\[Infinity]", " ", "u", " ", 
            "\[Sigma]1"}], "-", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Pi]", "2"], " ", "T0", " ", 
            SuperscriptBox["T1", "2"], " ", 
            SuperscriptBox["\[Sigma]1", "2"]}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Pi]", "3"], " ", 
            SuperscriptBox["T0", "2"], " ", 
            SuperscriptBox["T1", "2"], " ", "t\[Infinity]", " ", 
            SuperscriptBox["\[Sigma]1", "2"]}], "+", 
           RowBox[{"4", " ", "\[Pi]", " ", "T0", " ", "T1", " ", "u", " ", 
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
              RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "-", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Pi]", "2"], " ", 
            SuperscriptBox["T0", "2"], " ", "T1", " ", "t\[Infinity]", " ", 
            "u", " ", 
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
              RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "-", 
           RowBox[{
           "4", " ", "\[Pi]", " ", "T0", " ", "T1", " ", "\[Sigma]1", " ", 
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
              RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Pi]", "2"], " ", 
            SuperscriptBox["T0", "2"], " ", "T1", " ", "t\[Infinity]", " ", 
            "\[Sigma]1", " ", 
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
              RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "-", 
           RowBox[{"T0", " ", 
            SuperscriptBox[
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
               RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}], "2"]}], "+", 
           RowBox[{"\[Pi]", " ", 
            SuperscriptBox["T0", "2"], " ", "t\[Infinity]", " ", 
            SuperscriptBox[
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
               RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}], "2"]}]}], 
          ")"}]}], ")"}], " ", 
       SuperscriptBox["\[Nu]", "2"]}], "+", "             ", 
      RowBox[{"3", " ", "\[Nu]", " ", "k", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "u"}], "-", 
         RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
           RowBox[{"3", " ", "k", " "}]], "]"}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"3", " ", 
              SuperscriptBox["\[Pi]", 
               RowBox[{"3", "/", "2"}]], " ", "T1", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 SuperscriptBox["T0", "2"]}], "+", 
                SuperscriptBox["T1", "2"]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]"}]}], ")"}], 
              " ", 
              RowBox[{"(", 
               RowBox[{"u", "+", "\[Sigma]1"}], ")"}]}], 
             RowBox[{"8", " ", "k", " ", "T0", " ", 
              SqrtBox[
               RowBox[{"T1", " ", "t\[Infinity]"}]], " ", "\[Nu]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                  RowBox[{"3", " ", "k", " "}]], "]"}]}], ")"}]}]]}], 
           "]"}]}]}], ")"}], " ", "\[Nu]"}]}], "\[Equal]", "0"}], ",", "u"}], 
   "]"}], "//", "Expand"}]], "Input",
 CellChangeTimes->{{3.8596109488053703`*^9, 3.8596109610434065`*^9}, {
   3.859611000261945*^9, 3.859611002362213*^9}, {3.859611075215788*^9, 
   3.859611075618696*^9}, {3.8596111333968835`*^9, 3.8596111451740923`*^9}, {
   3.859613254117565*^9, 3.859613270464795*^9}, {3.8596133117314672`*^9, 
   3.859613312106122*^9}, {3.859613510521761*^9, 3.859613521668164*^9}, {
   3.859616798322626*^9, 3.859616798839892*^9}, {3.8596222795274515`*^9, 
   3.8596222823402634`*^9}, {3.859630375622458*^9, 3.859630375869257*^9}, {
   3.859630498108864*^9, 3.85963049834235*^9}, 3.85963097891914*^9, 
   3.859631015156448*^9, {3.85963113272252*^9, 3.8596311472750216`*^9}, {
   3.8596449738916235`*^9, 
   3.859645000576466*^9}},ExpressionUUID->"472105b0-6a1c-415f-b699-\
23569730c556"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "\[Pi]", " ", 
       RowBox[{"(", 
        RowBox[{"T0", "-", "T1"}], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "k"}], "+", 
         RowBox[{"2", " ", "k", " ", "\[Pi]", " ", "T1", " ", "u"}], "-", 
         RowBox[{"2", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], 
         "-", 
         RowBox[{"k", " ", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
            RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}]}], ")"}], " ", 
       "\[Nu]"}], "-", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"16", " ", 
         RowBox[{"(", 
          RowBox[{"\[Pi]", " ", "T0", " ", "T1", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]"}]}], ")"}]}], 
          ")"}]}]], 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["k", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"16", " ", "T1"}], "+", 
           RowBox[{
           "16", " ", "\[Pi]", " ", "T0", " ", "T1", " ", "t\[Infinity]"}], 
           "-", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Pi]", "2"], " ", "T0", " ", 
            SuperscriptBox["T1", "2"], " ", 
            SuperscriptBox["u", "2"]}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Pi]", "3"], " ", 
            SuperscriptBox["T0", "2"], " ", 
            SuperscriptBox["T1", "2"], " ", "t\[Infinity]", " ", 
            SuperscriptBox["u", "2"]}], "+", 
           RowBox[{"8", " ", 
            SuperscriptBox["\[Pi]", "2"], " ", "T0", " ", 
            SuperscriptBox["T1", "2"], " ", "u", " ", "\[Sigma]1"}], "-", 
           RowBox[{"8", " ", 
            SuperscriptBox["\[Pi]", "3"], " ", 
            SuperscriptBox["T0", "2"], " ", 
            SuperscriptBox["T1", "2"], " ", "t\[Infinity]", " ", "u", " ", 
            "\[Sigma]1"}], "-", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Pi]", "2"], " ", "T0", " ", 
            SuperscriptBox["T1", "2"], " ", 
            SuperscriptBox["\[Sigma]1", "2"]}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Pi]", "3"], " ", 
            SuperscriptBox["T0", "2"], " ", 
            SuperscriptBox["T1", "2"], " ", "t\[Infinity]", " ", 
            SuperscriptBox["\[Sigma]1", "2"]}], "+", 
           RowBox[{"4", " ", "\[Pi]", " ", "T0", " ", "T1", " ", "u", " ", 
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
              RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "-", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Pi]", "2"], " ", 
            SuperscriptBox["T0", "2"], " ", "T1", " ", "t\[Infinity]", " ", 
            "u", " ", 
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
              RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "-", 
           RowBox[{
           "4", " ", "\[Pi]", " ", "T0", " ", "T1", " ", "\[Sigma]1", " ", 
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
              RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Pi]", "2"], " ", 
            SuperscriptBox["T0", "2"], " ", "T1", " ", "t\[Infinity]", " ", 
            "\[Sigma]1", " ", 
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
              RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "-", 
           RowBox[{"T0", " ", 
            SuperscriptBox[
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
               RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}], "2"]}], "+", 
           RowBox[{"\[Pi]", " ", 
            SuperscriptBox["T0", "2"], " ", "t\[Infinity]", " ", 
            SuperscriptBox[
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
               RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}], "2"]}]}], 
          ")"}]}], ")"}], " ", 
       SuperscriptBox["\[Nu]", "2"]}], "+", 
      RowBox[{"k", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "u"}], "-", 
         RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
           RowBox[{"3", " ", "k", " "}]], "]"}]}], 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"+", "2"}], " ", 
          RowBox[{"Log", "[", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"3", " ", 
              SuperscriptBox["\[Pi]", 
               RowBox[{"3", "/", "2"}]], " ", "T1", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 SuperscriptBox["T0", "2"]}], "+", 
                SuperscriptBox["T1", "2"]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]"}]}], ")"}], 
              " ", 
              RowBox[{"(", 
               RowBox[{"u", "+", "\[Sigma]1"}], ")"}]}], 
             RowBox[{"8", " ", "k", " ", "T0", " ", 
              SqrtBox[
               RowBox[{"T1", " ", "t\[Infinity]"}]], " ", "\[Nu]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                  RowBox[{"3", " ", "k", " "}]], "]"}]}], ")"}]}]]}], "]"}]}],
          "*)"}], ")"}], " ", "\[Nu]"}]}], "\[Equal]", "0"}], ",", "u"}], 
   "]"}], "//", "Expand"}]], "Input",
 CellChangeTimes->{{3.8596109488053703`*^9, 3.8596109610434065`*^9}, {
   3.859611000261945*^9, 3.859611002362213*^9}, {3.859611075215788*^9, 
   3.859611075618696*^9}, {3.8596111333968835`*^9, 3.8596111451740923`*^9}, {
   3.859613254117565*^9, 3.85961331471725*^9}, {3.8596135133192787`*^9, 
   3.859613518415519*^9}, {3.8596223173619614`*^9, 3.859622365860102*^9}, {
   3.8596305074304852`*^9, 3.859630507653959*^9}, 3.859630616472928*^9, {
   3.8596309824386034`*^9, 3.859631012909828*^9}, {3.859631136133526*^9, 
   3.859631151839301*^9}, 
   3.8596449828293824`*^9},ExpressionUUID->"251897a7-2e62-4dd7-bfc8-\
a8b0893ca299"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"u", "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", 
       RowBox[{"3", " ", "\[Pi]", " ", "T1"}]]}], "+", 
     FractionBox["2", 
      RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "-", 
     FractionBox[
      RowBox[{"2", " ", "T0"}], 
      RowBox[{"3", " ", "k", " ", "T1", " ", "\[Nu]"}]], "+", "\[Sigma]1", 
     "-", 
     FractionBox[
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
        RowBox[{"3", " ", "k"}]], "]"}], 
      RowBox[{"6", " ", "\[Pi]", " ", "T1"}]]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.8596309953443832`*^9, 3.8596310169763794`*^9}, 
   3.8596311523099203`*^9},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "Out[727]=",ExpressionUUID->"1f2596f2-ef8e-4746-b6ea-83ec68dd8dfb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", 
       RowBox[{"3", " ", "\[Pi]", " ", "T1"}]]}], "+", 
     FractionBox["2", 
      RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "-", 
     FractionBox[
      RowBox[{"2", " ", "T0"}], 
      RowBox[{"3", " ", "k", " ", "T1", " ", "\[Nu]"}]], "+", "\[Sigma]1", 
     "-", 
     FractionBox[
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
        RowBox[{"3", " ", "k"}]], "]"}], 
      RowBox[{"6", " ", "\[Pi]", " ", "T1"}]]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Nu]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8596110677426767`*^9, 3.8596110827217045`*^9}, {
   3.859611153562795*^9, 3.8596111651157675`*^9}, {3.859612520686243*^9, 
   3.8596125262221575`*^9}, {3.8596133001662407`*^9, 3.859613321226035*^9}, 
   3.859613527090514*^9, {3.859622347862973*^9, 3.859622362652526*^9}, {
   3.8596305173185616`*^9, 3.8596305208779125`*^9}, {3.8596310026552615`*^9, 
   3.859631022918412*^9}, 3.8596311596789694`*^9},
 CellLabel->
  "In[728]:=",ExpressionUUID->"3fe9e65a-5bee-4d51-a683-280b52f99077"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{"T0", "-", "T1"}], ")"}]}], 
     RowBox[{"3", " ", 
      RowBox[{"(", 
       RowBox[{"k", " ", "T1"}], ")"}], " ", "\[Nu]"}]]}], "-", 
   FractionBox[
    RowBox[{"2", "-", 
     RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
     RowBox[{"Log", "[", 
      FractionBox[
       RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
       RowBox[{"3", " ", "k"}]], "]"}]}], 
    RowBox[{"6", " ", 
     RowBox[{"(", 
      RowBox[{"\[Pi]", " ", "T1"}], ")"}]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Nu]", "]"}], "2"],
    SeriesData[$CellContext`\[Nu], 0, {}, -1, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Nu], 
   0, {(Rational[-2, 
       3]/$CellContext`k) (($CellContext`T0 - \
$CellContext`T1)/$CellContext`T1), ((Rational[-1, 6]/Pi)/$CellContext`T1) (
     2 - ((6 Pi) $CellContext`T1) $CellContext`\[Sigma]1 + 
     Log[((Rational[8, 3]/$CellContext`k) Pi) $CellContext`T1])}, -1, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.859630521416921*^9, 3.8596310233666306`*^9, 
  3.859631160047515*^9},
 CellLabel->
  "Out[728]=",ExpressionUUID->"833f20c4-1b89-4e56-ab7a-b0faa81f51bf"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"upagezero", "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"T0", "-", "T1"}], ")"}]}], 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{"k", " ", "T1"}], ")"}], " ", "\[Nu]"}]]}], "-", 
    FractionBox[
     RowBox[{"2", "-", 
      RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
        RowBox[{"3", " ", "k"}]], "]"}]}], 
     RowBox[{"6", " ", 
      RowBox[{"(", 
       RowBox[{"\[Pi]", " ", "T1"}], ")"}]}]]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8596136242801456`*^9, 3.8596136344887686`*^9}, 
   3.8596307152622995`*^9, 3.8596311787304907`*^9},
 CellLabel->
  "In[729]:=",ExpressionUUID->"45da431c-deb4-4907-8c97-1896e6518e6f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "\[Pi]", " ", 
       RowBox[{"(", 
        RowBox[{"T0", "-", "T1"}], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "k"}], "+", 
         RowBox[{"2", " ", "k", " ", "\[Pi]", " ", "T1", " ", "u"}], "-", 
         RowBox[{"2", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], 
         "-", 
         RowBox[{"k", " ", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
            RowBox[{"3", " ", "k", " "}]], "]"}]}]}], ")"}], " ", "\[Nu]"}], 
      "+", 
      RowBox[{"k", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "u"}], "-", 
         RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
           RowBox[{"3", " ", "k", " "}]], "]"}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"3", " ", 
              SuperscriptBox["\[Pi]", 
               RowBox[{"3", "/", "2"}]], " ", "T1", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 SuperscriptBox["T0", "2"]}], "+", 
                SuperscriptBox["T1", "2"]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]"}]}], ")"}], 
              " ", 
              RowBox[{"(", 
               RowBox[{"upagezero", "+", "\[Sigma]1"}], ")"}]}], 
             RowBox[{"8", " ", "k", " ", "T0", " ", 
              SqrtBox[
               RowBox[{"T1", " ", "t\[Infinity]"}]], " ", "\[Nu]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                  RowBox[{"3", " ", "k", " "}]], "]"}]}], ")"}]}]]}], 
           "]"}]}]}], ")"}], " ", "\[Nu]"}]}], "\[Equal]", "0"}], ",", "u"}], 
   "]"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.859612971172199*^9, 3.85961301011195*^9}, {
  3.8596130608495884`*^9, 3.859613069120382*^9}, {3.859613775582683*^9, 
  3.8596137840559587`*^9}, {3.8596306269283485`*^9, 3.859630693566263*^9}, {
  3.8596312114851027`*^9, 3.8596312150344553`*^9}},
 CellLabel->
  "In[731]:=",ExpressionUUID->"78544a15-5556-47d1-a5fa-2495e80c52a2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"u", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"4", " ", "\[Pi]", " ", "T0"}], "-", 
       RowBox[{"4", " ", "\[Pi]", " ", "T1"}], "+", 
       RowBox[{"2", " ", "k", " ", "\[Nu]"}], "-", 
       RowBox[{
       "6", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Nu]", " ", 
        "\[Sigma]1"}], "+", 
       RowBox[{"k", " ", "\[Nu]", " ", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
          RowBox[{"3", " ", "k"}]], "]"}]}], "+", 
       RowBox[{"4", " ", "k", " ", "\[Nu]", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"3", " ", 
            SuperscriptBox["\[Pi]", 
             RowBox[{"3", "/", "2"}]], " ", "T1", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               SuperscriptBox["T0", "2"]}], "+", 
              SuperscriptBox["T1", "2"]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]"}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"upagezero", "+", "\[Sigma]1"}], ")"}]}], 
           RowBox[{"8", " ", "k", " ", "T0", " ", 
            SqrtBox[
             RowBox[{"T1", " ", "t\[Infinity]"}]], " ", "\[Nu]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
              RowBox[{"Log", "[", 
               FractionBox[
                RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                RowBox[{"3", " ", "k"}]], "]"}]}], ")"}]}]]}], "]"}]}]}], 
      RowBox[{"6", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Nu]"}]]}]}], 
   "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.8596137889161415`*^9, {3.8596306688243546`*^9, 3.8596306941907687`*^9}, 
   3.859631216683099*^9},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "Out[731]=",ExpressionUUID->"7acdc2f3-86c7-4e14-b397-d4446cf21a2c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.85960983152236*^9, 3.859609832714553*^9}, {
  3.8596099154649496`*^9, 
  3.859609928275779*^9}},ExpressionUUID->"3c317f93-fc52-4c50-8368-\
f8bc03eeb59e"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Now", " ", "we", " ", "equate", " ", "the", " ", "two", " ", 
   "intersection", " ", "times", " ", "to", " ", "find", " ", "the", " ", 
   "lower", " ", "bound"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8576149324930162`*^9, 3.8576149450632896`*^9}, {
   3.858752556327222*^9, 3.858752560911714*^9}, 3.858765399653694*^9, {
   3.872139465581251*^9, 
   3.872139480297206*^9}},ExpressionUUID->"d0a6410d-5c16-4c91-affb-\
d1adeb44d109"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"k", ">", "0"}], ",", 
      RowBox[{"T1", ">", "0"}], ",", 
      RowBox[{"t\[Infinity]", ">", "0"}], ",", 
      RowBox[{"\[Sigma]2", ">", "0"}]}], "}"}], ",", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"4", " ", "\[Pi]", " ", "T0"}], "-", 
          RowBox[{"4", " ", "\[Pi]", " ", "T1"}], "+", 
          RowBox[{"2", " ", "k", " ", "\[Nu]"}], "-", 
          RowBox[{
          "6", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Nu]", " ", 
           "\[Sigma]1", 
           RowBox[{"(*", 
            RowBox[{
             RowBox[{
              RowBox[{"+", "k"}], " ", "\[Nu]", " ", 
              RowBox[{"Log", "[", 
               FractionBox[
                RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                RowBox[{"3", " ", "k"}]], "]"}]}], "+", 
             RowBox[{"4", " ", "k", " ", "\[Nu]", " ", 
              RowBox[{"Log", "[", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"3", " ", 
                  SuperscriptBox["\[Pi]", 
                   RowBox[{"3", "/", "2"}]], " ", "T1", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", 
                    SuperscriptBox["T0", "2"]}], "+", 
                    SuperscriptBox["T1", "2"]}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]"}]}], 
                   ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"upagezero", "+", "\[Sigma]1"}], ")"}]}], 
                 RowBox[{"8", " ", "k", " ", "T0", " ", 
                  SqrtBox[
                   RowBox[{"T1", " ", "t\[Infinity]"}]], " ", "\[Nu]", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], 
                    "+", 
                    RowBox[{"Log", "[", 
                    FractionBox[
                    RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                    RowBox[{"3", " ", "k"}]], "]"}]}], ")"}]}]]}], "]"}]}]}], 
            "*)"}]}]}], 
         RowBox[{"6", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Nu]"}]]}], "==", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"\[Sigma]2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "\[Sigma]1"}], "+", 
            RowBox[{
            "\[Pi]", " ", "T0", " ", "t\[Infinity]", " ", "\[Sigma]2"}]}], 
           ")"}]}], 
         RowBox[{
          RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]", " ", "\[Sigma]1"}],
           "-", "\[Sigma]2"}]]}]}], ",", "k"}], "]"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.857127970971778*^9, 3.857128027345559*^9}, {
   3.8575572923375444`*^9, 3.857557293211375*^9}, {3.8575574118539715`*^9, 
   3.8575574132004476`*^9}, {3.8575575544550066`*^9, 3.8575575570577345`*^9}, 
   3.8575576571615095`*^9, 3.858747165406008*^9, {3.8587654913211813`*^9, 
   3.8587655543171883`*^9}, {3.8587659348532386`*^9, 3.8587659391734486`*^9}, 
   3.8588253032443995`*^9, {3.8588481979824047`*^9, 3.858848212848361*^9}, {
   3.858932151494541*^9, 3.8589321813816557`*^9}, {3.858932470692882*^9, 
   3.858932473282405*^9}, {3.85900889338853*^9, 3.8590088947630253`*^9}, {
   3.859617304708783*^9, 3.859617314528819*^9}, {3.8596184811122*^9, 
   3.8596185114490585`*^9}, {3.8596312565891247`*^9, 3.859631268073846*^9}},
 CellLabel->
  "In[733]:=",ExpressionUUID->"59cd0169-c9c9-4489-8e20-14534338ad45"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"k", "\[Rule]", 
    FractionBox[
     RowBox[{"2", " ", "\[Pi]", " ", 
      RowBox[{"(", 
       RowBox[{"T0", "-", "T1"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]", " ", "\[Sigma]1"}], 
        "-", "\[Sigma]2"}], ")"}]}], 
     RowBox[{"\[Nu]", " ", 
      RowBox[{"(", 
       RowBox[{"\[Sigma]2", "-", 
        RowBox[{"\[Pi]", " ", "\[Sigma]1", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"T0", " ", "t\[Infinity]"}], "+", 
           RowBox[{"6", " ", "T1", " ", "\[Sigma]2"}]}], ")"}]}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox["\[Pi]", "2"], " ", "T0", " ", "T1", " ", 
         "t\[Infinity]", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["\[Sigma]1", "2"], "+", 
           SuperscriptBox["\[Sigma]2", "2"]}], ")"}]}]}], ")"}]}]]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.859618511995328*^9, 3.8596312686699233`*^9},
 CellLabel->
  "Out[733]=",ExpressionUUID->"367989f8-5128-4db8-9fdd-da72b0a15563"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"kfirstzero", "=", 
   FractionBox[
    RowBox[{"2", " ", "\[Pi]", " ", 
     RowBox[{"(", 
      RowBox[{"T0", "-", "T1"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]", " ", "\[Sigma]1"}], 
       "-", "\[Sigma]2"}], ")"}]}], 
    RowBox[{"\[Nu]", " ", 
     RowBox[{"(", 
      RowBox[{"\[Sigma]2", "-", 
       RowBox[{"\[Pi]", " ", "\[Sigma]1", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"T0", " ", "t\[Infinity]"}], "+", 
          RowBox[{"6", " ", "T1", " ", "\[Sigma]2"}]}], ")"}]}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", "T0", " ", "T1", " ", 
        "t\[Infinity]", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[Sigma]1", "2"], "+", 
          SuperscriptBox["\[Sigma]2", "2"]}], ")"}]}]}], ")"}]}]]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8590089177403855`*^9, 3.8590089259278746`*^9}, {
  3.859008956990059*^9, 3.8590089573417006`*^9}, {3.8596185200459337`*^9, 
  3.859618520461831*^9}, {3.859631275274108*^9, 
  3.85963127559189*^9}},ExpressionUUID->"c057043f-657d-47a8-b22a-\
d2a2238e5707"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"k", ">", "0"}], ",", 
      RowBox[{"T1", ">", "0"}], ",", 
      RowBox[{"t\[Infinity]", ">", "0"}], ",", 
      RowBox[{"\[Sigma]2", ">", "0"}]}], "}"}], ",", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"4", " ", "\[Pi]", " ", "T0"}], "-", 
          RowBox[{"4", " ", "\[Pi]", " ", "T1"}], "+", 
          RowBox[{"2", " ", "k", " ", "\[Nu]"}], "-", 
          RowBox[{
          "6", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Nu]", " ", 
           "\[Sigma]1"}], "+", 
          RowBox[{"k", " ", "\[Nu]", " ", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
             RowBox[{"3", " ", "kfirstzero"}]], "]"}]}], "+", 
          RowBox[{"4", " ", "k", " ", "\[Nu]", " ", 
           RowBox[{"Log", "[", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"3", " ", 
               SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]], " ", "T1", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", 
                  SuperscriptBox["T0", "2"]}], "+", 
                 SuperscriptBox["T1", "2"]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]"}]}], ")"}], 
               " ", 
               RowBox[{"(", 
                RowBox[{"upagezero", "+", "\[Sigma]1"}], ")"}]}], 
              RowBox[{"8", " ", "kfirstzero", " ", "T0", " ", 
               SqrtBox[
                RowBox[{"T1", " ", "t\[Infinity]"}]], " ", "\[Nu]", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], 
                 "+", 
                 RowBox[{"Log", "[", 
                  FractionBox[
                   RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                   RowBox[{"3", " ", "kfirstzero"}]], "]"}]}], ")"}]}]]}], 
            "]"}]}]}], 
         RowBox[{"6", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Nu]"}]]}], "==", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"\[Sigma]2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "\[Sigma]1"}], "+", 
             RowBox[{
             "\[Pi]", " ", "T0", " ", "t\[Infinity]", " ", "\[Sigma]2"}]}], 
            ")"}]}], 
          RowBox[{
           RowBox[{
           "\[Pi]", " ", "T0", " ", "t\[Infinity]", " ", "\[Sigma]1"}], "-", 
           "\[Sigma]2"}]]}], "-", 
        FractionBox["1", 
         RowBox[{"\[Pi]", " ", "T1"}]], "-", "\[Sigma]1"}]}], ",", "k"}], 
     "]"}]}], "]"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.857127970971778*^9, 3.857128027345559*^9}, {
   3.8575572923375444`*^9, 3.857557293211375*^9}, {3.8575574118539715`*^9, 
   3.8575574132004476`*^9}, {3.8575575544550066`*^9, 3.8575575570577345`*^9}, 
   3.8575576571615095`*^9, 3.858747165406008*^9, {3.8587654913211813`*^9, 
   3.8587655543171883`*^9}, {3.8587659348532386`*^9, 
   3.8587659391734486`*^9}, {3.8588252989159555`*^9, 
   3.8588253212413487`*^9}, {3.8588482381859417`*^9, 3.858848246902605*^9}, {
   3.8589323064146605`*^9, 3.8589323367304893`*^9}, {3.858932500923479*^9, 
   3.858932503038389*^9}, {3.858932589093026*^9, 3.85893259031067*^9}, {
   3.859008932555266*^9, 3.8590089539054627`*^9}, {3.8596185326445937`*^9, 
   3.8596185680295143`*^9}, 3.8596187262391524`*^9, {3.8596187583786974`*^9, 
   3.859618819840844*^9}, {3.859631284744376*^9, 3.859631305091792*^9}},
 CellLabel->
  "In[734]:=",ExpressionUUID->"e7bcca27-ba97-4de7-ae48-f04ae10e6aa5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"k", "\[Rule]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"4", " ", "\[Pi]", " ", 
       RowBox[{"(", 
        RowBox[{"T0", "-", "T1"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]", " ", "\[Sigma]1"}], 
         "-", "\[Sigma]2"}], ")"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"\[Nu]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], " ", "\[Sigma]2"}], "+", 
         RowBox[{"2", " ", "\[Pi]", " ", "\[Sigma]1", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "T0", " ", "t\[Infinity]"}], "-", 
            RowBox[{"9", " ", "T1", " ", "\[Sigma]2"}]}], ")"}]}], "+", 
         RowBox[{"6", " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "T0", " ", "T1", " ", 
          "t\[Infinity]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             SuperscriptBox["\[Sigma]1", "2"]}], "+", 
            SuperscriptBox["\[Sigma]2", "2"]}], ")"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "\[Pi]"}], " ", "T0", " ", "t\[Infinity]", " ", 
             "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}], " ", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
            RowBox[{"3", " ", "kfirstzero"}]], "]"}]}], "-", 
         RowBox[{"4", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "\[Pi]", " ", "T0", " ", "t\[Infinity]", " ", "\[Sigma]1"}], "-", 
            "\[Sigma]2"}], ")"}], " ", 
          RowBox[{"Log", "[", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"3", " ", 
              SuperscriptBox["\[Pi]", 
               RowBox[{"3", "/", "2"}]], " ", "T1", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 SuperscriptBox["T0", "2"]}], "+", 
                SuperscriptBox["T1", "2"]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]"}]}], ")"}], 
              " ", 
              RowBox[{"(", 
               RowBox[{"upagezero", "+", "\[Sigma]1"}], ")"}]}], 
             RowBox[{"8", " ", "kfirstzero", " ", "T0", " ", 
              SqrtBox[
               RowBox[{"T1", " ", "t\[Infinity]"}]], " ", "\[Nu]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                  RowBox[{"3", " ", "kfirstzero"}]], "]"}]}], ")"}]}]]}], 
           "]"}]}]}], ")"}]}], ")"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.8588253266368675`*^9, 3.858848248270667*^9, 
  3.8589323317369404`*^9, 3.858932399841016*^9, 3.858932565668948*^9, 
  3.8589326508336954`*^9, 3.8590089578362136`*^9, 3.8596185693203707`*^9, 
  3.8596187266363144`*^9, 3.859618820272156*^9, 3.859631307966713*^9},
 CellLabel->
  "Out[734]=",ExpressionUUID->"90b0c357-3573-4afd-814e-8152cc283404"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Lower", " ", "bound", " ", "on", " ", 
    FractionBox["Es", 
     RowBox[{"c", 
      RowBox[{"(", 
       RowBox[{"T1", "+", "T0"}], ")"}]}]]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{" ", "\[Pi]"}], 
      RowBox[{"12", "k"}]], 
     RowBox[{"(", 
      RowBox[{"T1", "-", "T0"}], ")"}]}], "/.", 
    RowBox[{"k", "->", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"4", " ", "\[Pi]", " ", 
        RowBox[{"(", 
         RowBox[{"T0", "-", "T1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]", " ", "\[Sigma]1"}],
           "-", "\[Sigma]2"}], ")"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"\[Nu]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", "\[Sigma]2"}], "+", 
          RowBox[{"2", " ", "\[Pi]", " ", "\[Sigma]1", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", "T0", " ", "t\[Infinity]"}], "-", 
             RowBox[{"9", " ", "T1", " ", "\[Sigma]2"}]}], ")"}]}], "+", 
          RowBox[{"6", " ", 
           SuperscriptBox["\[Pi]", "2"], " ", "T0", " ", "T1", " ", 
           "t\[Infinity]", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", 
              SuperscriptBox["\[Sigma]1", "2"]}], "+", 
             SuperscriptBox["\[Sigma]2", "2"]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Pi]"}], " ", "T0", " ", "t\[Infinity]", " ", 
              "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}], " ", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
             RowBox[{"3", " ", "kfirstzero"}]], "]"}]}], "-", 
          RowBox[{"4", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "\[Pi]", " ", "T0", " ", "t\[Infinity]", " ", "\[Sigma]1"}], "-",
              "\[Sigma]2"}], ")"}], " ", 
           RowBox[{"Log", "[", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"3", " ", 
               SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]], " ", "T1", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", 
                  SuperscriptBox["T0", "2"]}], "+", 
                 SuperscriptBox["T1", "2"]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]"}]}], ")"}], 
               " ", 
               RowBox[{"(", 
                RowBox[{"upagezero", "+", "\[Sigma]1"}], ")"}]}], 
              RowBox[{"8", " ", "kfirstzero", " ", "T0", " ", 
               SqrtBox[
                RowBox[{"T1", " ", "t\[Infinity]"}]], " ", "\[Nu]", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], 
                 "+", 
                 RowBox[{"Log", "[", 
                  FractionBox[
                   RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                   RowBox[{"3", " ", "kfirstzero"}]], "]"}]}], ")"}]}]]}], 
            "]"}]}]}], ")"}]}], ")"}]}]}]}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.857128060585992*^9, 3.8571280739751463`*^9}, {
   3.858747205507568*^9, 3.858747256449704*^9}, 3.858828137148703*^9, 
   3.8588482637024903`*^9, {3.8589327200042295`*^9, 3.858932742050696*^9}, 
   3.859008979766159*^9, {3.8596185794650292`*^9, 3.8596185904749155`*^9}, 
   3.8596313146219735`*^9},
 CellLabel->
  "In[735]:=",ExpressionUUID->"083c0fae-1c39-4326-b246-f0a3de7a1dca"],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"48", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]", " ", "\[Sigma]1"}], 
       "-", "\[Sigma]2"}], ")"}]}]], 
   RowBox[{"\[Nu]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "4"}], " ", "\[Sigma]2"}], "+", 
      RowBox[{"2", " ", "\[Pi]", " ", "\[Sigma]1", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "T0", " ", "t\[Infinity]"}], "-", 
         RowBox[{"9", " ", "T1", " ", "\[Sigma]2"}]}], ")"}]}], "+", 
      RowBox[{"6", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", "T0", " ", "T1", " ", 
       "t\[Infinity]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox["\[Sigma]1", "2"]}], "+", 
         SuperscriptBox["\[Sigma]2", "2"]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\[Pi]"}], " ", "T0", " ", "t\[Infinity]", " ", 
          "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}], " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "kfirstzero"}]], "]"}]}], "-", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]", " ", "\[Sigma]1"}], 
         "-", "\[Sigma]2"}], ")"}], " ", 
       RowBox[{"Log", "[", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"3", " ", 
           SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], " ", "T1", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["T0", "2"]}], "+", 
             SuperscriptBox["T1", "2"]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"\[Pi]", " ", "T0", " ", "t\[Infinity]"}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"upagezero", "+", "\[Sigma]1"}], ")"}]}], 
          RowBox[{"8", " ", "kfirstzero", " ", "T0", " ", 
           SqrtBox[
            RowBox[{"T1", " ", "t\[Infinity]"}]], " ", "\[Nu]", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
               RowBox[{"3", " ", "kfirstzero"}]], "]"}]}], ")"}]}]]}], 
        "]"}]}]}], ")"}]}]}]}]], "Output",
 CellChangeTimes->{
  3.8589327488489666`*^9, 3.8590089845365267`*^9, {3.859618581458219*^9, 
   3.859618590915059*^9}, 3.8596313151082087`*^9},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "Out[735]=",ExpressionUUID->"b0d335ed-f2eb-4781-bcde-148f6ca2f239"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Upper bound on ",
 Cell[BoxData[
  RowBox[{
   FractionBox[
    SubscriptBox["E", "S"], 
    RowBox[{"c", 
     RowBox[{"(", 
      RowBox[{"T1", "+", "T0"}], ")"}]}]], "=", 
   RowBox[{
    FractionBox["\[Pi]", "12"], 
    FractionBox[
     RowBox[{"T1", "-", "T0"}], "k"]}]}]],
  CellChangeTimes->{{3.858737577143634*^9, 3.858737592417837*^9}, {
   3.8587416654316206`*^9, 3.858741682257529*^9}, {3.8589336415979834`*^9, 
   3.858933641723449*^9}, {3.872135035263027*^9, 3.872135117635455*^9}, {
   3.872135150233632*^9, 3.8721352312876253`*^9}},ExpressionUUID->
  "0441cf1e-0723-498d-ac3d-0b605c52d976"],
 " for temporary blindness"
}], "Section",
 CellChangeTimes->{{3.857126620880267*^9, 3.857126646258644*^9}, {
   3.8571278945702515`*^9, 3.8571278949647655`*^9}, {3.857128218769845*^9, 
   3.8571282293992043`*^9}, {3.8571282720692315`*^9, 
   3.8571282733860655`*^9}, {3.8574657865440397`*^9, 
   3.8574657890796967`*^9}, {3.8576155252504625`*^9, 
   3.8576155333653092`*^9}, {3.8576275930318055`*^9, 3.857627593351042*^9}, {
   3.857637002992205*^9, 3.8576370031189766`*^9}, {3.8576378318288145`*^9, 
   3.8576378319592667`*^9}, {3.857710116603781*^9, 3.85771011681044*^9}, {
   3.857713414878955*^9, 3.8577134152251525`*^9}, 3.858737208953865*^9, {
   3.8587537196161685`*^9, 3.858753746194412*^9}, 3.8589129084781528`*^9, {
   3.858918383986088*^9, 3.8589183845860786`*^9}, {3.8593607655899134`*^9, 
   3.859360769064634*^9}, 3.8593668005267415`*^9, {3.872138643337434*^9, 
   3.87213864625861*^9}, 
   3.8721388784654827`*^9},ExpressionUUID->"5faace6a-4f1c-4998-8a14-\
d760e3f7db91"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"For", " ", "the", " ", "upper", " ", "bound"}], ",", " ", 
   RowBox[{
   "we", " ", "use", " ", "that", " ", "the", " ", "entropies", " ", "and", 
    " ", "the", " ", "time", " ", "derivatives", " ", "of", " ", "the", " ", 
    "CrossConneected", " ", "and", " ", "LateTrivial", " ", "saddles", " ", 
    "are", " ", "be", " ", "equal"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.8587537502956295`*^9, 3.8587537813062015`*^9}, {
  3.87213965461121*^9, 
  3.8721396994229803`*^9}},ExpressionUUID->"604fdf5b-44ad-4168-8f20-\
68fd82d4542f"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Let", " ", "us", " ", "first", " ", "look", " ", "at", " ", "the", " ", 
   "entropies", " ", "themselves", " ", "and", " ", "determine", " ", "where",
    " ", "they", " ", "cross"}], "*)"}]], "Input",
 CellChangeTimes->{{3.858753784687524*^9, 
  3.85875380448227*^9}},ExpressionUUID->"1c50e60e-fb54-43f8-a37a-\
9290ac0a5c2e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ScrossConn", "[", 
    RowBox[{
    "\[Sigma]1_", ",", " ", "\[Sigma]2_", ",", " ", "u_", ",", "\[Phi]r_", 
     ",", "\[Epsilon]_", ",", "GN_", ",", " ", "m_", ",", " ", "k_"}], "]"}], 
   ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{
        FractionBox["m", "\[Epsilon]"], " ", 
        RowBox[{"(", 
         RowBox[{"u", "-", "\[Sigma]2"}], ")"}], 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], 
          RowBox[{"F", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", " ", "k"}], 
           "]"}]}], 
         SqrtBox[
          RowBox[{"Fprime", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", " ", "k"}], 
           "]"}]]]}], "]"}]}], "+", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "T0"}]}], ")"}], 
      RowBox[{"4", " ", "GN"}]], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", "2", "]"}]}]}], "/.", 
    RowBox[{"\[Phi]0", "\[Rule]", "vv\[Phi]0"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.857127180319707*^9, 
  3.857127180524271*^9}},ExpressionUUID->"bcdfdd1b-0a2d-47a1-b252-\
bd969bcd55ed"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Slatetrivial", "[", 
   RowBox[{
   "xqm_", ",", " ", "xqp_", ",", " ", "\[Sigma]1_", ",", "\[Sigma]2_", ",", 
    " ", "u_", ",", " ", "m_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"(", 
     RowBox[{"\[Phi]0", "+", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x1p", ",", "y1m", ",", "k"}], "]"}]}], ")"}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{
       FractionBox["2", "\[Epsilon]"], 
       RowBox[{"(", 
        FractionBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"u", "+", "\[Sigma]1", "-", "y1m"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"x1p", "-", 
             RowBox[{"ff", "[", 
              RowBox[{
               RowBox[{"u", "-", "S1"}], ",", "k"}], "]"}]}], ")"}]}], " ", 
          ")"}], 
         RowBox[{"(", 
          RowBox[{"(", 
           RowBox[{"x1p", "-", 
            RowBox[{"ff", "[", 
             RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", ")"}]], ")"}], 
       " ", 
       RowBox[{"Sqrt", "[", 
        FractionBox[
         RowBox[{"(", 
          RowBox[{"ffd", "[", 
           RowBox[{"y1m", ",", "k"}], "]"}], " ", ")"}], 
         RowBox[{"(", 
          RowBox[{"ffd", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}], " ", ")"}]], 
        "]"}]}], "]"}], "]"}]}], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{"2", 
       FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8571267244108367`*^9, 3.8571267760227275`*^9}, {
  3.8571282777072215`*^9, 
  3.8571282934942017`*^9}},ExpressionUUID->"5b729b23-de20-42c9-b6cf-\
59eb34b79022"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "This", " ", "means", " ", "that", " ", "the", " ", "difference", " ", 
    "becomes", " ", "zero", " ", "somewhere"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Slatetrivialminuscrossconnected", "=", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"(", 
        RowBox[{"\[Phi]0", "+", " ", 
         RowBox[{"\[Phi]r", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"Fpprime", "[", 
              RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}], "/", 
             RowBox[{"Fprime", "[", 
              RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}], "+", 
            RowBox[{"2", " ", 
             RowBox[{
              RowBox[{"Fprime", "[", 
               RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}], "/", 
              RowBox[{"(", 
               RowBox[{"x1p", "-", 
                RowBox[{"F", "[", 
                 RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]}]}], 
           ")"}]}]}], ")"}], 
       RowBox[{"4", " ", "GN"}]], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{
         FractionBox["2", "\[Epsilon]"], 
         RowBox[{"(", 
          FractionBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"u", "+", "\[Sigma]1", "-", "y1m"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"x1p", "-", 
               RowBox[{"F", "[", 
                RowBox[{
                 RowBox[{"u", "-", "S1"}], ",", "T1", ",", "k"}], "]"}]}], 
              ")"}]}], " ", ")"}], 
           RowBox[{"(", 
            RowBox[{"(", 
             RowBox[{"x1p", "-", 
              RowBox[{"F", "[", 
               RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}], ")"}], " ", 
            ")"}]], ")"}], " ", 
         RowBox[{"Sqrt", "[", 
          FractionBox[
           RowBox[{"(", 
            RowBox[{"Fprime", "[", 
             RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}], " ", ")"}], 
           RowBox[{"(", 
            RowBox[{"Fprime", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}], 
            " ", ")"}]], "]"}]}], "]"}]}], "+", 
      RowBox[{"2", " ", "k", " ", 
       FractionBox["\[Phi]r", 
        RowBox[{"4", "GN"}]], 
       RowBox[{"Log", "[", 
        RowBox[{"2", 
         FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}]}], "-", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "k", " ", 
         FractionBox["\[Phi]r", 
          RowBox[{"4", "GN"}]], 
         RowBox[{"Log", "[", 
          RowBox[{
           FractionBox["m", "\[Epsilon]"], " ", 
           RowBox[{"(", 
            RowBox[{"u", "-", "\[Sigma]2"}], ")"}], 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], 
             RowBox[{"F", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", " ", "k"}], 
              "]"}]}], 
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", " ", "k"}], 
              "]"}]]]}], "]"}]}], "+", 
        FractionBox[
         RowBox[{"(", 
          RowBox[{"\[Phi]0", "+", 
           RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "T0"}]}], ")"}], 
         RowBox[{"4", " ", "GN"}]], "+", 
        RowBox[{"2", " ", "k", " ", 
         FractionBox["\[Phi]r", 
          RowBox[{"4", "GN"}]], 
         RowBox[{"Log", "[", "2", "]"}]}]}], ")"}]}], "//", "Simplify"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.8571266904909225`*^9, 3.8571267122449245`*^9}, {
   3.8571267785160055`*^9, 3.857126801188195*^9}, {3.8571271765630264`*^9, 
   3.8571271769768195`*^9}, {3.857128288138133*^9, 3.857128408773695*^9}, 
   3.8577171441500826`*^9, {3.8582177439286327`*^9, 3.858217753444791*^9}, 
   3.8582197661951227`*^9},ExpressionUUID->"c2bc91f1-d8de-4d67-8a71-\
34d5beb47c4c"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Let", " ", "us", " ", "simplify", " ", "this", " ", "further", " ", "by", 
   " ", "hand"}], "*)"}]], "Input",
 CellChangeTimes->{{3.857615149679301*^9, 3.8576151606792603`*^9}, {
  3.8721397312717395`*^9, 
  3.8721397337819676`*^9}},ExpressionUUID->"91335ae8-1935-4518-9623-\
da1f424b2e9e"],

Cell[BoxData[
 FractionBox[
  RowBox[{"\[Phi]r", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T0"}], "+", 
     FractionBox[
      RowBox[{"Fpprime", "[", 
       RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}], 
      RowBox[{"Fprime", "[", 
       RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"Fprime", "[", 
        RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}], 
      RowBox[{"x1p", "-", 
       RowBox[{"F", "[", 
        RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}]], "+", 
     RowBox[{"2", " ", "k", " ", 
      RowBox[{"Log", "[", 
       RowBox[{
        FractionBox["1", "2"], 
        FractionBox[
         RowBox[{"2", "\[Sigma]2"}], "\[Epsilon]"], 
        FractionBox[
         RowBox[{"2", 
          RowBox[{"(", 
           RowBox[{"u", "-", "y1m", "+", "\[Sigma]1"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"x1p", "-", 
            RowBox[{"F", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "S1"}], "+", "u"}], ",", "T1", ",", "k"}], 
             "]"}]}], ")"}], " ", 
          SqrtBox[
           FractionBox[
            RowBox[{"Fprime", "[", 
             RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}], 
            RowBox[{"Fprime", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
             "]"}]]]}], 
         RowBox[{"\[Epsilon]", " ", 
          RowBox[{"(", 
           RowBox[{"x1p", "-", 
            RowBox[{"F", "[", 
             RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]], 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox[
           RowBox[{"m", " ", 
            RowBox[{"(", 
             RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], " ", 
            RowBox[{"F", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
           RowBox[{"\[Epsilon]", " ", 
            SqrtBox[
             RowBox[{"Fprime", "[", 
              RowBox[{
               RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
              "]"}]]}]], ")"}], 
         RowBox[{"-", "1"}]]}], "]"}]}]}], ")"}]}], 
  RowBox[{"4", " ", "GN"}]]], "Input",
 CellChangeTimes->{{3.857126817485325*^9, 3.857126829679408*^9}, {
  3.8571271694169865`*^9, 3.8571271697456455`*^9}, {3.8571284151770253`*^9, 
  3.8571284616938257`*^9}, {3.858219838340164*^9, 
  3.858219844597584*^9}},ExpressionUUID->"50a8004f-6601-4491-8888-\
21347440bb64"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"4", " ", "GN"}]], "\[Phi]r", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T0"}], "+", 
    FractionBox[
     RowBox[{"Fpprime", "[", 
      RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}], 
     RowBox[{"Fprime", "[", 
      RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"Fprime", "[", 
       RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}], 
     RowBox[{"x1p", "-", 
      RowBox[{"F", "[", 
       RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}]], "+", 
    RowBox[{"2", " ", "k", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"2", "\[Sigma]2", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "-", "y1m", "+", "\[Sigma]1"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"x1p", "-", 
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "S1"}], "+", "u"}], ",", "T1", ",", "k"}], "]"}]}],
           ")"}], " ", 
         SqrtBox[
          FractionBox[
           RowBox[{"Fprime", "[", 
            RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}], 
           RowBox[{"Fprime", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
            "]"}]]]}], 
        RowBox[{" ", 
         RowBox[{"(", 
          RowBox[{"x1p", "-", 
           RowBox[{"F", "[", 
            RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]], 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"12", " ", "\[Pi]", " ", 
           FractionBox["Es", 
            RowBox[{"c", " "}]], " ", 
           RowBox[{"(", 
            RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], " ", 
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
          RowBox[{" ", 
           SqrtBox[
            RowBox[{"Fprime", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
             "]"}]]}]], ")"}], 
        RowBox[{"-", "1"}]]}], "]"}]}]}], ")"}]}]], "Input",
 CellChangeTimes->{{3.857126994499352*^9, 3.857126995811788*^9}, {
  3.8571270725677752`*^9, 3.8571271074684525`*^9}, {3.857127168048835*^9, 
  3.8571271682696114`*^9}, {3.8571284656493025`*^9, 3.85712847758202*^9}, {
  3.8571285122984095`*^9, 
  3.857128519428221*^9}},ExpressionUUID->"9974e93b-02cd-437a-a504-\
1042d99d4db3"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"4", " ", "GN"}]], "\[Phi]r", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T0"}], "+", 
    FractionBox[
     RowBox[{"Fpprime", "[", 
      RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}], 
     RowBox[{"Fprime", "[", 
      RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"Fprime", "[", 
       RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}], 
     RowBox[{"x1p", "-", 
      RowBox[{"F", "[", 
       RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}]], "+", 
    RowBox[{"2", " ", "k", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"2", "\[Sigma]2", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "-", "y1m", "+", "\[Sigma]1"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"x1p", "-", 
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "S1"}], "+", "u"}], ",", "T1", ",", "k"}], "]"}]}],
           ")"}], " ", 
         SqrtBox[
          RowBox[{"Fprime", "[", 
           RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]]}], 
        RowBox[{" ", 
         RowBox[{"(", 
          RowBox[{"x1p", "-", 
           RowBox[{"F", "[", 
            RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"12", " ", "\[Pi]", " ", 
          FractionBox["Es", 
           RowBox[{"c", " "}]], " ", 
          RowBox[{"(", 
           RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], " ", 
          RowBox[{"F", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
         ")"}], 
        RowBox[{"-", "1"}]]}], "]"}]}]}], ")"}]}]], "Input",
 CellChangeTimes->{{3.8571285365012574`*^9, 
  3.8571285400708623`*^9}},ExpressionUUID->"e9085421-b589-4736-aa26-\
40b5e00ad738"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"4", " ", "GN"}]], "\[Phi]r", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T0"}], "+", 
    FractionBox[
     RowBox[{"Fpprime", "[", 
      RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}], 
     RowBox[{"Fprime", "[", 
      RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"Fprime", "[", 
       RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}], 
     RowBox[{"x1p", "-", 
      RowBox[{"F", "[", 
       RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}]], "+", 
    RowBox[{"2", " ", "k", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"2", "\[Sigma]2", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "-", "y1m", "+", "\[Sigma]1"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"x1p", "-", 
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "S1"}], "+", "u"}], ",", "T1", ",", "k"}], "]"}]}],
           ")"}], " ", 
         SqrtBox[
          RowBox[{"Fprime", "[", 
           RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]]}], 
        RowBox[{" ", 
         RowBox[{"(", 
          RowBox[{"x1p", "-", 
           RowBox[{"F", "[", 
            RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]], 
       SuperscriptBox[
        RowBox[{"(", " ", 
         RowBox[{
          SuperscriptBox["\[Pi]", "2"], " ", 
          FractionBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["T1", "2"], "-", 
             SuperscriptBox["T0", "2"]}], ")"}], 
           RowBox[{"k", " "}]], " ", 
          RowBox[{"(", 
           RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], " ", 
          RowBox[{"F", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
         ")"}], 
        RowBox[{"-", "1"}]]}], "]"}]}]}], ")"}]}]], "Input",
 CellChangeTimes->{{3.8571285365012574`*^9, 3.8571285400708623`*^9}, {
  3.857710147025708*^9, 
  3.8577101603987384`*^9}},ExpressionUUID->"36c59465-71da-4ab9-9e2c-\
3c69c5bfccc8"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "Now", " ", "let", " ", "us", " ", "reinstate", " ", "the", " ", "correct",
     " ", "parameter", " ", "combination", " ", "for", " ", "the", " ", 
    "introduced", " ", "parameter", " ", "m"}], ")"}]}]], "Input",
 CellChangeTimes->{{3.858221974245762*^9, 3.858221981200655*^9}, {
  3.8721397717528796`*^9, 
  3.872139802431055*^9}},ExpressionUUID->"bb99aff0-e4a0-4594-8347-\
f022aa0d2016"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], "2", 
     FractionBox["\[Sigma]2", "\[Epsilon]"], 
     FractionBox[
      RowBox[{"2", 
       RowBox[{"(", 
        RowBox[{"u", "-", "y1m", "+", "\[Sigma]1"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"x1p", "-", 
         RowBox[{"G", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "S1"}], "+", "u"}], ",", "T1", ",", "k"}], "]"}]}], 
        ")"}], " ", 
       SqrtBox[
        FractionBox[
         RowBox[{"Gprime", "[", 
          RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}], 
         RowBox[{"Gprime", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]]]}], 
      RowBox[{"\[Epsilon]", " ", 
       RowBox[{"(", 
        RowBox[{"x1p", "-", 
         RowBox[{"G", "[", 
          RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}], ")"}], 
       FractionBox[
        RowBox[{"m", " ", 
         RowBox[{"(", 
          RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], " ", 
         RowBox[{"G", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
        RowBox[{"\[Epsilon]", " ", 
         SqrtBox[
          RowBox[{"Gprime", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
           "]"}]]}]]}]]}], "/.", 
    RowBox[{"m", "\[Rule]", 
     RowBox[{"12", " ", "\[Pi]", " ", 
      FractionBox["Es", 
       RowBox[{"c", " ", "\[Epsilon]"}]]}]}]}], "/.", 
   RowBox[{"Es", "->", 
    RowBox[{
     FractionBox[
      RowBox[{"c", " ", "\[Pi]"}], 
      RowBox[{"12", "k"}]], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["T1", "2"], "-", 
       SuperscriptBox["T0", "2"]}], ")"}]}]}]}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8582205957366953`*^9, 
  3.8582206336717176`*^9}},ExpressionUUID->"bcf2c7b1-9156-49c8-afe9-\
0c13388a1809"],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "k", " ", 
   RowBox[{"(", 
    RowBox[{"u", "-", "y1m", "+", "\[Sigma]1"}], ")"}], " ", "\[Sigma]2", " ", 
   RowBox[{"(", 
    RowBox[{"x1p", "-", 
     RowBox[{"G", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "S1"}], "+", "u"}], ",", "T1", ",", "k"}], "]"}]}], 
    ")"}], " ", 
   SqrtBox[
    FractionBox[
     RowBox[{"Gprime", "[", 
      RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}], 
     RowBox[{"Gprime", "[", 
      RowBox[{
       RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]]], " ", 
   SqrtBox[
    RowBox[{"Gprime", "[", 
     RowBox[{
      RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]]}], 
  RowBox[{
   SuperscriptBox["\[Pi]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["T0", "2"], "-", 
     SuperscriptBox["T1", "2"]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"x1p", "-", 
     RowBox[{"G", "[", 
      RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}], ")"}], " ", 
   RowBox[{"G", "[", 
    RowBox[{
     RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
    "]"}]}]]], "Output",
 CellChangeTimes->{
  3.8582206340837755`*^9},ExpressionUUID->"b13f88d9-cc1e-4e05-b9a4-\
f7f78f546b4f"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Now", " ", "we", " ", "are", " ", "going", " ", "to", " ", "use", " ", 
   "that"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8576156505119963`*^9, 
  3.8576156578627367`*^9}},ExpressionUUID->"ba362751-ec9a-4581-9315-\
40d9f7c75db1"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"subsf\[Lambda]", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{"u", ",", "k"}], "]"}], "\[Rule]", " ", 
      RowBox[{"t\[Infinity]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], ")"}]}]}], 
     ",", 
     RowBox[{
      RowBox[{"Df", "[", 
       RowBox[{"u", ",", "k"}], "]"}], "\[Rule]", " ", 
      RowBox[{"2", "\[Pi]", " ", "T1", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"k", " ", "u"}], "2"]}]], "2", "t\[Infinity]", " ", "\[Mu]",
        " ", "\[Nu]", " ", "\[Lambda]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"Dfu2", "  ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"DDf", "[", 
       RowBox[{"u", ",", "k"}], "]"}], "->", 
      RowBox[{
       RowBox[{"-", " ", "4"}], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "k"}], " ", "u"}]], "2", "t\[Infinity]", " ", "\[Mu]", 
       " ", "\[Nu]", " ", "\[Lambda]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"k", " ", "u"}], "2"]], " ", "k"}], 
          RowBox[{"4", "  ", "\[Pi]", " ", "T1"}]], "+", 
         RowBox[{"DDfu2", "  ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"DDDf", "[", 
       RowBox[{"u", ",", "k"}], "]"}], "->", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"3", "k", " ", "u"}], "2"]}]], " ", "8", " ", 
       SuperscriptBox["\[Pi]", "3"], " ", 
       SuperscriptBox["T1", "3"], " ", "2", "t\[Infinity]", " ", "\[Mu]", " ",
        "\[Nu]", " ", "\[Lambda]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{
          FractionBox[
           RowBox[{"3", " ", 
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"k", " ", "u"}], "2"]], " ", "k"}], 
           RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "k"}], "+", 
         RowBox[{"DDDfu2", "  ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subsf\[Tau]", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{"y1m", ",", "k"}], "]"}], "\[Rule]", " ", 
      RowBox[{"t\[Infinity]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"2", "\[Mu]", "  ", "\[Tau]"}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"Df", "[", 
       RowBox[{"y1m", ",", "k"}], "]"}], "\[Rule]", " ", 
      RowBox[{"2", "\[Pi]", " ", "T1", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox["Y1m", "2"]}]], "2", "t\[Infinity]", " ", "\[Mu]", " ", 
       "\[Tau]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"Dfy2", "  ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"DDf", "[", 
       RowBox[{"y1m", ",", "k"}], "]"}], "->", 
      RowBox[{
       RowBox[{"-", " ", "4"}], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "Y1m"}]], "2", "t\[Infinity]", " ", "\[Mu]", " ", 
       "\[Tau]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            FractionBox["Y1m", "2"]], " ", "k"}], 
          RowBox[{"4", "  ", "\[Pi]", " ", "T1"}]], "+", 
         RowBox[{"DDfy2", "  ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"DDDf", "[", 
       RowBox[{"y1m", ",", "k"}], "]"}], "->", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"3", "Y1m"}], "2"]}]], " ", "8", " ", 
       SuperscriptBox["\[Pi]", "3"], " ", 
       SuperscriptBox["T1", "3"], " ", "2", "t\[Infinity]", " ", "\[Mu]", " ",
        "\[Tau]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox[
          RowBox[{"3", " ", 
           SuperscriptBox["\[ExponentialE]", 
            FractionBox["Y1m", "2"]], " ", "k"}], 
          RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "+", 
         RowBox[{"DDDfy2", "  ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}]}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8515958305741687`*^9, 3.8515960712949424`*^9}, {
  3.8517621546620398`*^9, 3.851762174061302*^9}, {3.8517632822478323`*^9, 
  3.851763298286787*^9}, {3.8517650297965207`*^9, 3.851765039874182*^9}, {
  3.8520122011285663`*^9, 3.852012217382592*^9}, {3.8520132907483616`*^9, 
  3.852013418638376*^9}, {3.8520134699233017`*^9, 3.852013493366007*^9}, {
  3.8520143453363523`*^9, 3.852014348536606*^9}, {3.8520144525878053`*^9, 
  3.8520144530919456`*^9}, {3.8520144939282722`*^9, 3.852014510501049*^9}, {
  3.8520145594338245`*^9, 3.852014571538768*^9}, {3.8593627186129265`*^9, 
  3.8593627602118487`*^9}, {3.859363372181012*^9, 3.8593633932360315`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"33a104f3-4b89-443f-ab8d-2952940caca9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"And", " ", "we", " ", "also", " ", "know", " ", "that", " ", 
    SubscriptBox["x", "QL"], " ", "is", " ", "located", " ", "at"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"/.", 
    RowBox[{"x1p", "\[Rule]", 
     RowBox[{
      RowBox[{"+", 
       RowBox[{"(", 
        RowBox[{"1", "/", "3"}], ")"}]}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "t\[Infinity]"}], 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], ")"}]}], 
        "+", 
        RowBox[{"4", "t\[Infinity]"}]}], ")"}]}]}]}], "\[IndentingNewLine]", 
   RowBox[{"/.", 
    RowBox[{"y1m", "\[Rule]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"u", "-", "\[Sigma]1"}], ")"}], "-", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Log", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"8", "  ", "\[Pi]", " ", "T1"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"3", " ", "\[Nu]", " ", "k"}], ")"}]}], "]"}], "/", 
        RowBox[{"(", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"\[Pi]", " ", "T1"}], ")"}]}], ")"}]}], 
       ")"}]}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.8576156600566254`*^9, 3.8576156804962206`*^9}, {
  3.857616033321498*^9, 3.8576160379975634`*^9}, {3.8580647846988783`*^9, 
  3.8580647907979317`*^9}, {3.858064840012622*^9, 3.858064870849719*^9}, {
  3.8582181914104757`*^9, 3.8582181968595953`*^9}, {3.8596112139867697`*^9, 
  3.859611214545917*^9}, {3.8721398149161396`*^9, 
  3.872139819810793*^9}},ExpressionUUID->"93a08a74-cd05-4189-8850-\
0114804b8fe4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"We", " ", "also", " ", "know", " ", "that"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"/.", 
    RowBox[{"Dfu2", "\[Rule]", " ", 
     RowBox[{"-", 
      FractionBox["1", 
       RowBox[{"16", " ", "\[Pi]", " ", "T1", " ", "\[Pi]", " ", "T1", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"k", " ", "u"}], "2"]}]]}]]}]}]}], "/.", 
   RowBox[{"DDfu2", "\[Rule]", " ", 
    FractionBox[
     RowBox[{"-", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{"k", " ", "u"}], "2"]]}], 
     RowBox[{
     "8", "\[Pi]", " ", "T1", " ", "\[Pi]", " ", "T1"}]]}]}]}]], "Input",
 CellChangeTimes->{{3.859000128459695*^9, 3.8590001405355167`*^9}, {
  3.8590003433161125`*^9, 3.859000353414376*^9}, {3.859000990193056*^9, 
  3.8590010087113795`*^9}, {3.8593639473023605`*^9, 3.8593639622682176`*^9}, {
  3.8595259945303583`*^9, 3.8595259949439526`*^9}, {3.859526036571229*^9, 
  3.85952603673565*^9}, {3.859641308889946*^9, 
  3.859641310106225*^9}},ExpressionUUID->"1a640d8d-2248-46f4-9186-\
0bd07fdb1251"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"Let", " ", "us", " ", "do", " ", "this", " ", "by", " ", "hand"}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8577102658667493`*^9, 3.857710274477378*^9}, {
  3.8577112250462265`*^9, 
  3.857711241521584*^9}},ExpressionUUID->"b3cdba05-564c-44a0-b8b9-\
72231ce21dcd"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"4", " ", "GN"}]], "\[Phi]r", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T0"}], "+", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"-", " ", "4"}], " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"], 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[Nu]"}], " ", "k", " ", "y1m"}]], "2", 
        "t\[Infinity]", "  ", "\[Mu]", " ", "\[Tau]", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{
           FractionBox[
            RowBox[{
             SuperscriptBox["\[ExponentialE]", 
              FractionBox["Y1m", "2"]], " ", "k"}], 
            RowBox[{"4", "  ", "\[Pi]", " ", "T1"}]], "\[Nu]"}], "+", 
          RowBox[{"DDfy2", " ", 
           SuperscriptBox["\[Nu]", "2"], " ", 
           FractionBox[
            SuperscriptBox["k", "2"], "2"]}]}], ")"}]}], 
       RowBox[{"2", "\[Pi]", " ", "T1", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"\[Nu]", " ", "k", " ", "y1m"}], "2"]}]], "2", 
        "t\[Infinity]", "  ", "\[Mu]", " ", "\[Tau]", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"Dfy2", " ", 
           SuperscriptBox["\[Nu]", "2"], " ", 
           FractionBox[
            SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]], "+", 
      FractionBox[
       RowBox[{"4", "\[Pi]", " ", "T1", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"\[Nu]", " ", "k", " ", "y1m"}], "2"]}]], "2", 
        "t\[Infinity]", "  ", "\[Mu]", " ", "\[Tau]", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"Dfy2", " ", 
           SuperscriptBox["\[Nu]", "2"], " ", 
           FractionBox[
            SuperscriptBox["k", "2"], "2"]}]}], ")"}]}], 
       RowBox[{"x1p", "-", " ", 
        RowBox[{"t\[Infinity]", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"2", "\[Mu]", " ", "\[Tau]"}]}], ")"}]}]}]]}], ")"}], "+", 
    RowBox[{"2", " ", "\[Nu]", " ", "k", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"2", "\[Sigma]2", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "-", "y1m", "+", "\[Sigma]1"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"x1p", "-", 
           RowBox[{"t\[Infinity]", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], 
             ")"}]}]}], ")"}], " ", 
         SqrtBox[
          RowBox[{"2", "\[Pi]", " ", "T1", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"\[Nu]", " ", "k", " ", "y1m"}], "2"]}]], "2", 
           "t\[Infinity]", "  ", "\[Mu]", " ", "\[Tau]", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"Dfy2", " ", 
              SuperscriptBox["\[Nu]", "2"], " ", 
              FractionBox[
               SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]]}], 
        RowBox[{" ", 
         RowBox[{"(", 
          RowBox[{"x1p", "-", " ", 
           RowBox[{"t\[Infinity]", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"2", "\[Nu]", " ", "\[Tau]"}]}], ")"}]}]}], ")"}]}]], 
       SuperscriptBox[
        RowBox[{"(", " ", 
         RowBox[{
          SuperscriptBox["\[Pi]", "2"], " ", 
          FractionBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["T1", "2"], "-", 
             SuperscriptBox["T0", "2"]}], ")"}], 
           RowBox[{"\[Nu]", " ", "k", " "}]], " ", 
          RowBox[{"(", 
           RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], " ", 
          "t\[Infinity]", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], ")"}]}],
          ")"}], 
        RowBox[{"-", "1"}]]}], "]"}]}]}], ")"}]}]], "Input",
 CellChangeTimes->{{3.857554276845068*^9, 3.857554278411271*^9}, {
   3.857615698849528*^9, 3.857615712901415*^9}, {3.85761574882786*^9, 
   3.8576157676345015`*^9}, {3.857615843813301*^9, 3.857616027852911*^9}, {
   3.85761607227732*^9, 3.8576160781025314`*^9}, {3.8576162686186666`*^9, 
   3.8576162692418427`*^9}, {3.8576164350310693`*^9, 3.857616439734809*^9}, 
   3.8577101304085455`*^9, {3.8577101660442543`*^9, 3.857710168803491*^9}, {
   3.8577102875634823`*^9, 3.8577106106038227`*^9}, {3.8577107863711653`*^9, 
   3.857710991862531*^9}, 3.8577110245014277`*^9, {3.857711079510805*^9, 
   3.8577111877697573`*^9}, {3.8577112968238726`*^9, 3.857711329399666*^9}, {
   3.857717615696282*^9, 3.8577176778201437`*^9}, {3.8577177809195232`*^9, 
   3.8577179483971777`*^9}, {3.857718351595992*^9, 3.857718369079544*^9}, 
   3.8577219106179276`*^9, 3.8581658921831093`*^9, {3.8582180613561635`*^9, 
   3.8582181369427333`*^9}, {3.8582181845866375`*^9, 3.85821824383546*^9}, {
   3.858218274180709*^9, 3.858218274620848*^9}, {3.859363980962688*^9, 
   3.859364027845747*^9}, {3.8593640661677046`*^9, 3.859364071099476*^9}, {
   3.8596112301325617`*^9, 
   3.859611322858655*^9}},ExpressionUUID->"d7929faa-ede5-40da-9d6b-\
6679f726608c"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Let", " ", "us", " ", "now", " ", "simplify", " ", "this", " ", "further", 
   " ", "and", " ", "use", " ", "the", " ", "location", " ", "of", " ", 
   "x1m"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8582181462267694`*^9, 3.858218162347804*^9}, {
   3.858754770258971*^9, 3.858754776098838*^9}, 
   3.872139832125402*^9},ExpressionUUID->"9da803cf-4352-4f6d-a282-\
27fb0167cca2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x1p", "-", " ", 
     RowBox[{"t\[Infinity]", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"2", "\[Mu]", " ", "\[Tau]"}]}], ")"}]}]}], ")"}], "/.", 
   RowBox[{"x1p", "\[Rule]", 
    RowBox[{
     RowBox[{"+", 
      RowBox[{"(", 
       RowBox[{"1", "/", "3"}], ")"}]}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "t\[Infinity]"}], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], ")"}]}], 
       "+", 
       RowBox[{"4", "t\[Infinity]"}]}], ")"}]}]}]}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.858218295512429*^9, 3.8582182996854963`*^9}, {
  3.859611330811572*^9, 3.859611331364559*^9}},
 CellLabel->
  "In[560]:=",ExpressionUUID->"a7f790e5-1a13-42c1-91a2-00eaea42f8bd"],

Cell[BoxData[
 RowBox[{
  FractionBox["2", "3"], " ", "t\[Infinity]", " ", "\[Mu]", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
    RowBox[{"3", " ", "\[Tau]"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.8582183000589867`*^9, 3.8596113331688495`*^9},
 CellLabel->
  "Out[560]=",ExpressionUUID->"2ddd1759-de7e-41ef-8bdc-b708bbd80938"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x1p", "-", 
     RowBox[{"t\[Infinity]", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], ")"}]}]}], 
    ")"}], " ", "/.", 
   RowBox[{"x1p", "\[Rule]", 
    RowBox[{
     RowBox[{"+", 
      RowBox[{"(", 
       RowBox[{"1", "/", "3"}], ")"}]}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "t\[Infinity]"}], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], ")"}]}], 
       "+", 
       RowBox[{"4", "t\[Infinity]"}]}], ")"}]}]}]}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{3.8582183213671465`*^9},
 CellLabel->
  "In[561]:=",ExpressionUUID->"3a01f2b5-cf3d-48e8-b41d-330d5c433617"],

Cell[BoxData[
 RowBox[{
  FractionBox["8", "3"], " ", "t\[Infinity]", " ", "\[Lambda]", " ", "\[Mu]", 
  " ", "\[Nu]"}]], "Output",
 CellChangeTimes->{3.858218323848668*^9, 3.859611353105744*^9},
 CellLabel->
  "Out[561]=",ExpressionUUID->"8b994c6c-0cf6-4286-9c39-7b51410db265"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"u", "-", "y1m", "+", "\[Sigma]1"}], ")"}], "/.", 
   RowBox[{"y1m", "\[Rule]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"u", "-", "\[Sigma]1"}], ")"}], "-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"8", "  ", "\[Pi]", " ", "T1"}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"3", " ", "\[Nu]", " ", "k"}], ")"}]}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"\[Pi]", " ", "T1"}], ")"}]}], ")"}]}], ")"}]}]}]}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8582183373489656`*^9, 3.8582183462777276`*^9}, {
  3.8596113579379396`*^9, 3.8596113584907513`*^9}},
 CellLabel->
  "In[562]:=",ExpressionUUID->"23ca8b59-b200-4b4f-b694-5333a1139e7d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", "\[Sigma]1"}], "+", 
  FractionBox[
   RowBox[{"Log", "[", 
    FractionBox[
     RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
     RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}], 
   RowBox[{"2", " ", "\[Pi]", " ", "T1"}]]}]], "Output",
 CellChangeTimes->{3.8582183468763895`*^9, 3.85961135905886*^9},
 CellLabel->
  "Out[562]=",ExpressionUUID->"5bf6852c-5b5e-432e-82cc-cbd622977baf"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"4", " ", "GN"}]], "\[Phi]r", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T0"}], "+", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"-", " ", "4"}], " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"], 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[Nu]"}], " ", "k", " ", "y1m"}]], "2", 
        "t\[Infinity]", "  ", "\[Mu]", " ", "\[Tau]", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{
           FractionBox[
            RowBox[{
             SuperscriptBox["\[ExponentialE]", 
              FractionBox["Y1m", "2"]], " ", "k"}], 
            RowBox[{"4", "  ", "\[Pi]", " ", "T1"}]], "\[Nu]"}], "+", 
          RowBox[{"DDfy2", " ", 
           SuperscriptBox["\[Nu]", "2"], " ", 
           FractionBox[
            SuperscriptBox["k", "2"], "2"]}]}], ")"}]}], 
       RowBox[{"2", "\[Pi]", " ", "T1", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"\[Nu]", " ", "k", " ", "y1m"}], "2"]}]], "2", 
        "t\[Infinity]", "  ", "\[Mu]", " ", "\[Tau]", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"Dfy2", " ", 
           SuperscriptBox["\[Nu]", "2"], " ", 
           FractionBox[
            SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]], "+", 
      FractionBox[
       RowBox[{"4", "\[Pi]", " ", "T1", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"\[Nu]", " ", "k", " ", "y1m"}], "2"]}]], "2", 
        "t\[Infinity]", "  ", "\[Mu]", " ", "\[Tau]", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"Dfy2", " ", 
           SuperscriptBox["\[Nu]", "2"], " ", 
           FractionBox[
            SuperscriptBox["k", "2"], "2"]}]}], ")"}]}], 
       RowBox[{
        FractionBox["2", "3"], " ", "t\[Infinity]", " ", "\[Mu]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
          RowBox[{"3", " ", "\[Tau]"}]}], ")"}]}]]}], ")"}], "+", 
    RowBox[{"2", " ", "\[Mu]", " ", "k", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"2", "\[Sigma]2", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "\[Sigma]1"}], "+", 
           FractionBox[
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
              RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}], 
            RowBox[{"2", " ", "\[Pi]", " ", "T1"}]]}], ")"}], " ", 
         FractionBox["8", "3"], " ", "t\[Infinity]", " ", "\[Lambda]", " ", 
         "\[Mu]", " ", "\[Nu]", " ", 
         SqrtBox[
          RowBox[{"2", "\[Pi]", " ", "T1", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"\[Nu]", " ", "k", " ", "y1m"}], "2"]}]], "2", 
           "t\[Infinity]", "  ", "\[Mu]", " ", "\[Tau]", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"Dfy2", " ", 
              SuperscriptBox["\[Nu]", "2"], " ", 
              FractionBox[
               SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]]}], 
        RowBox[{
         FractionBox["2", "3"], " ", "t\[Infinity]", " ", "\[Mu]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
           RowBox[{"3", " ", "\[Tau]"}]}], ")"}], 
         SuperscriptBox["\[Pi]", "2"], " ", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["T1", "2"], "-", 
            SuperscriptBox["T0", "2"]}], ")"}], 
          RowBox[{"\[Nu]", " ", "k", " "}]], " ", 
         RowBox[{"(", 
          RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], " ", "t\[Infinity]", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], 
          ")"}]}]]}], "]"}]}]}], ")"}]}]], "Input",
 CellChangeTimes->{{3.858218282651116*^9, 3.8582183780269933`*^9}, {
  3.859364038606038*^9, 3.859364059457055*^9}, {3.859611365413328*^9, 
  3.859611429891176*^9}},ExpressionUUID->"ebbb8f4c-25b7-45a4-b890-\
947bcf8397c2"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "This", " ", "can", " ", "be", " ", "simplified", " ", "even", " ", 
   "further"}], "*)"}]], "Input",
 CellChangeTimes->{{3.858754805452813*^9, 
  3.8587548148678083`*^9}},ExpressionUUID->"cb4679d7-bb56-4984-967a-\
df137990ac73"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"T1", ">", "0"}], ",", 
      RowBox[{"t\[Infinity]", ">", "0"}], ",", 
      RowBox[{"k", ">", "0"}], ",", 
      RowBox[{"\[Tau]", ">", "0"}], ",", 
      RowBox[{"\[Nu]", ">", "0"}]}], "}"}], ",", 
    RowBox[{"2", "\[Sigma]2", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "\[Sigma]1"}], "+", 
         FractionBox[
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
            RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}], 
          RowBox[{"2", " ", "\[Pi]", " ", "T1"}]]}], ")"}], " ", 
       FractionBox["8", "3"], " ", "t\[Infinity]", " ", "\[Lambda]", " ", 
       "\[Mu]", " ", "\[Nu]", " ", 
       SqrtBox[
        RowBox[{"2", "\[Pi]", " ", "T1", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{"\[Nu]", " ", "k", " ", "y1m"}], "2"]}]], "2", 
         "t\[Infinity]", "  ", "\[Mu]", " ", "\[Tau]", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"Dfy2", " ", 
            SuperscriptBox["\[Nu]", "2"], " ", 
            FractionBox[
             SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]]}], 
      RowBox[{
       FractionBox["2", "3"], " ", "t\[Infinity]", " ", "\[Mu]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
         RowBox[{"3", " ", "\[Tau]"}]}], ")"}], 
       SuperscriptBox["\[Pi]", "2"], " ", 
       FractionBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["T1", "2"], "-", 
          SuperscriptBox["T0", "2"]}], ")"}], 
        RowBox[{"\[Nu]", " ", "k", " "}]], " ", 
       RowBox[{"(", 
        RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], " ", "t\[Infinity]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], 
        ")"}]}]]}]}], "]"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8582183946170287`*^9, 3.858218434051605*^9}, {
   3.859364209822951*^9, 3.8593642102654047`*^9}, 3.859611444217425*^9},
 CellLabel->
  "In[564]:=",ExpressionUUID->"c800d82a-4285-4baf-ae80-f63d2d86e8c5"],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", 
   SqrtBox["2"], " ", "k", " ", "\[Lambda]", " ", 
   SuperscriptBox["\[Nu]", "2"], " ", "\[Sigma]2", " ", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], " ", "k", " ", "y1m", " ", "\[Nu]"}]], " ", 
     "T1", " ", "t\[Infinity]", " ", "\[Mu]", " ", 
     RowBox[{"(", 
      RowBox[{"2", "+", 
       RowBox[{"Dfy2", " ", 
        SuperscriptBox["k", "2"], " ", 
        SuperscriptBox["\[Nu]", "2"]}]}], ")"}], " ", "\[Tau]"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
     RowBox[{"Log", "[", 
      FractionBox[
       RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
       RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], 
  RowBox[{
   SuperscriptBox["\[Pi]", 
    RowBox[{"5", "/", "2"}]], " ", "T1", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["T0", "2"]}], "+", 
     SuperscriptBox["T1", "2"]}], ")"}], " ", "t\[Infinity]", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{"2", " ", "\[Lambda]", " ", "\[Mu]", " ", "\[Nu]"}]}], ")"}], 
   " ", 
   RowBox[{"(", 
    RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
     RowBox[{"3", " ", "\[Tau]"}]}], ")"}]}]]], "Output",
 CellChangeTimes->{3.8582184348261786`*^9, 3.859364211212678*^9, 
  3.8596114497351985`*^9},
 CellLabel->
  "Out[564]=",ExpressionUUID->"0febcea3-d167-4224-b2b5-29a3d8d96834"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"T1", ">", "0"}], ",", 
      RowBox[{"t\[Infinity]", ">", "0"}], ",", 
      RowBox[{"k", ">", "0"}], ",", 
      RowBox[{"\[Tau]", ">", "0"}], ",", 
      RowBox[{"\[Nu]", ">", "0"}]}], "}"}], ",", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"-", " ", "4"}], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[Nu]"}], " ", "k", " ", "y1m"}]], "2", "t\[Infinity]",
        "  ", "\[Mu]", " ", "\[Tau]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{
          FractionBox[
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox["Y1m", "2"]], " ", "k"}], 
           RowBox[{"4", "  ", "\[Pi]", " ", "T1"}]], "\[Nu]"}], "+", 
         RowBox[{"DDfy2", " ", 
          SuperscriptBox["\[Nu]", "2"], " ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}]}], ")"}]}], 
      RowBox[{"2", "\[Pi]", " ", "T1", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"\[Nu]", " ", "k", " ", "y1m"}], "2"]}]], "2", 
       "t\[Infinity]", "  ", "\[Mu]", " ", "\[Tau]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"Dfy2", " ", 
          SuperscriptBox["\[Nu]", "2"], " ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]], "+", 
     FractionBox[
      RowBox[{"4", "\[Pi]", " ", "T1", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"\[Nu]", " ", "k", " ", "y1m"}], "2"]}]], "2", 
       "t\[Infinity]", "  ", "\[Mu]", " ", "\[Tau]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"Dfy2", " ", 
          SuperscriptBox["\[Nu]", "2"], " ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}]}], ")"}]}], 
      RowBox[{
       FractionBox["2", "3"], " ", "t\[Infinity]", " ", "\[Mu]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
         RowBox[{"3", " ", "\[Tau]"}]}], ")"}]}]]}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.858218557353077*^9, 3.8582185602008653`*^9}, {
   3.8593642152223864`*^9, 3.8593642241582375`*^9}, 3.8596114607819843`*^9},
 CellLabel->
  "In[565]:=",ExpressionUUID->"fad209c6-abbc-447c-a73d-8466dc8f2ec7"],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", "k", " ", "y1m", " ", "\[Nu]"}]], " ", 
   "\[Pi]", " ", "T1", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "-", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"Y1m", "/", "2"}]], " ", "k", " ", "\[Nu]"}], 
      RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "-", 
     RowBox[{
      FractionBox["1", "2"], " ", "DDfy2", " ", 
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox["\[Nu]", "2"]}], "+", 
     FractionBox[
      RowBox[{"3", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"2", "+", 
          RowBox[{"Dfy2", " ", 
           SuperscriptBox["k", "2"], " ", 
           SuperscriptBox["\[Nu]", "2"]}]}], ")"}], "2"], " ", "\[Tau]"}], 
      RowBox[{
       RowBox[{"2", " ", "\[Lambda]", " ", "\[Nu]"}], "+", 
       RowBox[{"6", " ", "\[Tau]"}]}]]}], ")"}]}], 
  RowBox[{"2", "+", 
   RowBox[{"Dfy2", " ", 
    SuperscriptBox["k", "2"], " ", 
    SuperscriptBox["\[Nu]", "2"]}]}]]], "Output",
 CellChangeTimes->{3.858218560657681*^9, 3.8593642245515165`*^9, 
  3.859611461282633*^9},
 CellLabel->
  "Out[565]=",ExpressionUUID->"5838dac6-bc6f-4fac-bed2-36b0873e3bcc"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"4", " ", "GN"}]], "\[Phi]r", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T0"}], "+", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"4", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "k", " ", "y1m", " ", "\[Nu]"}]], " ",
        "\[Pi]", " ", "T1", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"Y1m", "/", "2"}]], " ", "k", " ", "\[Nu]"}], 
          RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "-", 
         RowBox[{
          FractionBox["1", "2"], " ", "DDfy2", " ", 
          SuperscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Nu]", "2"]}], "+", 
         FractionBox[
          RowBox[{"3", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"Dfy2", " ", 
               SuperscriptBox["k", "2"], " ", 
               SuperscriptBox["\[Nu]", "2"]}]}], ")"}], "2"], " ", "\[Tau]"}], 
          RowBox[{
           RowBox[{"2", " ", "\[Lambda]", " ", "\[Nu]"}], "+", 
           RowBox[{"6", " ", "\[Tau]"}]}]]}], ")"}]}], 
      RowBox[{"2", "+", 
       RowBox[{"Dfy2", " ", 
        SuperscriptBox["k", "2"], " ", 
        SuperscriptBox["\[Nu]", "2"]}]}]], ")"}], "+", 
    RowBox[{"2", "\[Mu]", " ", "k", " ", 
     RowBox[{"Log", "[", 
      FractionBox[
       RowBox[{"4", " ", 
        SqrtBox["2"], " ", "k", " ", "\[Lambda]", " ", 
        SuperscriptBox["\[Nu]", "2"], " ", "\[Sigma]2", " ", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             FractionBox["1", "2"]}], " ", "k", " ", "y1m", " ", "\[Nu]"}]], 
          " ", "T1", " ", "t\[Infinity]", " ", "\[Mu]", " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"Dfy2", " ", 
             SuperscriptBox["k", "2"], " ", 
             SuperscriptBox["\[Nu]", "2"]}]}], ")"}], " ", "\[Tau]"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
            RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], 
       RowBox[{
        SuperscriptBox["\[Pi]", 
         RowBox[{"5", "/", "2"}]], " ", "T1", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["T0", "2"]}], "+", 
          SuperscriptBox["T1", "2"]}], ")"}], " ", "t\[Infinity]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"2", " ", "\[Lambda]", " ", "\[Mu]", " ", "\[Nu]"}]}], 
         ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
          RowBox[{"3", " ", "\[Tau]"}]}], ")"}]}]], "]"}]}]}], 
   ")"}]}]], "Input",
 CellChangeTimes->{{3.8582185339956217`*^9, 3.858218536536437*^9}, 
   3.8582185707764053`*^9, {3.859364236296958*^9, 3.859364250785889*^9}, {
   3.859611468206208*^9, 
   3.859611473137186*^9}},ExpressionUUID->"e64be7c2-41dc-4a1f-9c87-\
e26940fc0020"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Now", " ", "let", " ", "us", " ", "expand", " ", "this", " ", "expression",
    " ", "in", " ", "\[Mu]"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8576161007169614`*^9, 3.8576161100904655`*^9}, {
  3.857711604717823*^9, 3.8577116055071106`*^9}, {3.859611479476575*^9, 
  3.8596114812845078`*^9}},ExpressionUUID->"6048f8ed-8d15-4205-88f1-\
cd0336a277b9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"4", " ", 
     SqrtBox["2"], " ", "k", " ", "\[Lambda]", " ", 
     SuperscriptBox["\[Nu]", "2"], " ", "\[Sigma]2", " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "k", " ", "y1m", " ", "\[Nu]"}]], " ",
        "T1", " ", "t\[Infinity]", " ", "\[Mu]", " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"Dfy2", " ", 
          SuperscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Nu]", "2"]}]}], ")"}], " ", "\[Tau]"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], 
    RowBox[{
     SuperscriptBox["\[Pi]", 
      RowBox[{"5", "/", "2"}]], " ", "T1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["T0", "2"]}], "+", 
       SuperscriptBox["T1", "2"]}], ")"}], " ", "t\[Infinity]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"2", " ", "\[Lambda]", " ", "\[Mu]", " ", "\[Nu]"}]}], ")"}], 
     " ", 
     RowBox[{"(", 
      RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
       RowBox[{"3", " ", "\[Tau]"}]}], ")"}]}]], ",", 
   RowBox[{"{", 
    RowBox[{"\[Mu]", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.858218608628105*^9, 3.858218623962207*^9}, {
  3.859364262877902*^9, 3.8593642630502615`*^9}, {3.859611477692092*^9, 
  3.859611483981817*^9}},
 CellLabel->
  "In[566]:=",ExpressionUUID->"13df4ca7-b7f9-481a-9d26-14c80a35d637"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{
        SqrtBox["2"], " ", "k", " ", "\[Lambda]", " ", 
        SuperscriptBox["\[Nu]", "2"], " ", "\[Sigma]2", " ", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             FractionBox["1", "2"]}], " ", "k", " ", "y1m", " ", "\[Nu]"}]], 
          " ", "T1", " ", "t\[Infinity]", " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"Dfy2", " ", 
             SuperscriptBox["k", "2"], " ", 
             SuperscriptBox["\[Nu]", "2"]}]}], ")"}], " ", "\[Tau]"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
            RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], ")"}], 
      " ", 
      SqrtBox["\[Mu]"]}], 
     RowBox[{
      SuperscriptBox["\[Pi]", 
       RowBox[{"5", "/", "2"}]], " ", "T1", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["T0", "2"]}], "+", 
        SuperscriptBox["T1", "2"]}], ")"}], " ", "t\[Infinity]", " ", 
      RowBox[{"(", 
       RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
        RowBox[{"3", " ", "\[Tau]"}]}], ")"}]}]]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Mu]", "]"}], 
     RowBox[{"3", "/", "2"}]],
    SeriesData[$CellContext`\[Mu], 0, {}, 1, 3, 2],
    Editable->False]}],
  SeriesData[$CellContext`\[Mu], 
   0, {((((((((((((((-4) 2^Rational[1, 2]) $CellContext`k) 
               Pi^Rational[-5, 
                  2])/$CellContext`T1)/(-$CellContext`T0^2 + \
$CellContext`T1^2))/$CellContext`t\[Infinity]) $CellContext`\[Lambda]) \
$CellContext`\[Nu]^2)/($CellContext`u - $CellContext`\[Sigma]2)) \
$CellContext`\[Sigma]2)/(-$CellContext`\[Sigma]1 + $CellContext`\[Sigma]2)) \
((((E^(((Rational[-1, 
                 2] $CellContext`k) $CellContext`y1m) $CellContext`\[Nu]) \
$CellContext`T1) $CellContext`t\[Infinity]) (
          2 + ($CellContext`Dfy2 $CellContext`k^2) $CellContext`\[Nu]^2)) \
$CellContext`\[Tau])^
       Rational[1, 2])/($CellContext`\[Lambda] $CellContext`\[Nu] + 
     3 $CellContext`\[Tau])) (((4 Pi) $CellContext`T1) $CellContext`\[Sigma]1 + 
     Log[((Rational[8, 3]/$CellContext`k) 
        Pi) ($CellContext`T1/$CellContext`\[Nu])])}, 1, 3, 2],
  Editable->False]], "Output",
 CellChangeTimes->{{3.858218620562539*^9, 3.8582186242933617`*^9}, 
   3.8593642637451077`*^9, 3.859611484450358*^9},
 CellLabel->
  "Out[566]=",ExpressionUUID->"dcded8cf-da86-4a76-a83c-d8f33e47d3d1"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"4", " ", "GN"}]], "\[Phi]r", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T0"}], "+", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"4", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "k", " ", "y1m", " ", "\[Nu]"}]], " ",
        "\[Pi]", " ", "T1", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"Y1m", "/", "2"}]], " ", "k", " ", "\[Nu]"}], 
          RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "-", 
         RowBox[{
          FractionBox["1", "2"], " ", "DDfy2", " ", 
          SuperscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Nu]", "2"]}], "+", 
         FractionBox[
          RowBox[{"3", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"Dfy2", " ", 
               SuperscriptBox["k", "2"], " ", 
               SuperscriptBox["\[Nu]", "2"]}]}], ")"}], "2"], " ", "\[Tau]"}], 
          RowBox[{
           RowBox[{"2", " ", "\[Lambda]", " ", "\[Nu]"}], "+", 
           RowBox[{"6", " ", "\[Tau]"}]}]]}], ")"}]}], 
      RowBox[{"2", "+", 
       RowBox[{"Dfy2", " ", 
        SuperscriptBox["k", "2"], " ", 
        SuperscriptBox["\[Nu]", "2"]}]}]], ")"}], "+", 
    RowBox[{"2", " ", "\[Nu]", " ", "k", " ", 
     RowBox[{"Log", "[", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox[
           RowBox[{"4", " ", 
            RowBox[{"(", 
             RowBox[{
              SqrtBox["2"], " ", "k", " ", "\[Lambda]", " ", 
              SuperscriptBox["\[Nu]", "2"], " ", "\[Sigma]2", " ", 
              SqrtBox[
               RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{
                  RowBox[{"-", 
                   FractionBox["1", "2"]}], " ", "k", " ", "y1m", " ", 
                  "\[Nu]"}]], " ", "T1", " ", "t\[Infinity]", " ", 
                RowBox[{"(", 
                 RowBox[{"2", "+", 
                  RowBox[{"Dfy2", " ", 
                   SuperscriptBox["k", "2"], " ", 
                   SuperscriptBox["\[Nu]", "2"]}]}], ")"}], " ", "\[Tau]"}]], 
              " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                  RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], 
             ")"}], " ", 
            SqrtBox["\[Mu]"]}], 
           RowBox[{
            SuperscriptBox["\[Pi]", 
             RowBox[{"5", "/", "2"}]], " ", "T1", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               SuperscriptBox["T0", "2"]}], "+", 
              SuperscriptBox["T1", "2"]}], ")"}], " ", "t\[Infinity]", " ", 
            RowBox[{"(", 
             RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
              RowBox[{"3", " ", "\[Tau]"}]}], ")"}]}]], ")"}], " "]}], 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"O", "[", 
          SuperscriptBox["\[Mu]", 
           RowBox[{"1", "/", "2"}]], "]"}]}], ")"}]}], " ", "]"}]}]}], 
   ")"}]}]], "Input",
 CellChangeTimes->{{3.857639202202464*^9, 3.8576392474783297`*^9}, {
   3.8577114696241198`*^9, 3.857711476458147*^9}, {3.8577115290751643`*^9, 
   3.857711577308365*^9}, {3.8577185687568245`*^9, 3.8577185789739404`*^9}, 
   3.8577219058293715`*^9, 3.8581658865826087`*^9, {3.8582185856010723`*^9, 
   3.8582185917275443`*^9}, 3.858218647696848*^9, {3.85936426831124*^9, 
   3.8593642952267623`*^9}, {3.859611491290755*^9, 
   3.8596115122598715`*^9}},ExpressionUUID->"c3c54b93-7371-455e-a35a-\
e81c9f4b6be3"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"We", " ", "find"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8577116109202957`*^9, 3.8577116145048175`*^9}, {
  3.8721398503403006`*^9, 
  3.8721398515795755`*^9}},ExpressionUUID->"35610ffb-b7ec-461f-a672-\
0fa971d4b1c9"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"4", " ", "GN"}]], "\[Phi]r", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T0"}], "+", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"4", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "k", " ", "y1m", " ", "\[Nu]"}]], " ",
        "\[Pi]", " ", "T1", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"Y1m", "/", "2"}]], " ", "k", " ", "\[Nu]"}], 
          RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "-", 
         RowBox[{
          FractionBox["1", "2"], " ", "DDfy2", " ", 
          SuperscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Nu]", "2"]}], "+", 
         FractionBox[
          RowBox[{"3", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"Dfy2", " ", 
               SuperscriptBox["k", "2"], " ", 
               SuperscriptBox["\[Nu]", "2"]}]}], ")"}], "2"], " ", "\[Tau]"}], 
          RowBox[{
           RowBox[{"2", " ", "\[Lambda]", " ", "\[Nu]"}], "+", 
           RowBox[{"6", " ", "\[Tau]"}]}]]}], ")"}]}], 
      RowBox[{"2", "+", 
       RowBox[{"Dfy2", " ", 
        SuperscriptBox["k", "2"], " ", 
        SuperscriptBox["\[Nu]", "2"]}]}]], ")"}], "+", 
    RowBox[{"2", "\[Nu]", " ", "k", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"4", " ", 
         RowBox[{"(", 
          RowBox[{
           SqrtBox["2"], " ", "k", " ", "\[Lambda]", " ", 
           SuperscriptBox["\[Nu]", "2"], " ", "\[Sigma]2", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", "2"]}], " ", "k", " ", "y1m", " ", 
               "\[Nu]"}]], " ", "T1", " ", "t\[Infinity]", " ", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"Dfy2", " ", 
                SuperscriptBox["k", "2"], " ", 
                SuperscriptBox["\[Nu]", "2"]}]}], ")"}], " ", "\[Tau]"}]], 
           " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
               RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], 
          ")"}], " ", 
         SqrtBox["\[Mu]"]}], 
        RowBox[{
         SuperscriptBox["\[Pi]", 
          RowBox[{"5", "/", "2"}]], " ", "T1", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["T0", "2"]}], "+", 
           SuperscriptBox["T1", "2"]}], ")"}], " ", "t\[Infinity]", " ", 
         RowBox[{"(", 
          RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
           RowBox[{"3", " ", "\[Tau]"}]}], ")"}]}]]}], "]"}]}], "+", "0"}], 
   ")"}]}]], "Input",
 CellChangeTimes->{{3.857639202202464*^9, 3.8576392474783297`*^9}, {
   3.8577114696241198`*^9, 3.857711476458147*^9}, {3.8577115290751643`*^9, 
   3.857711577308365*^9}, {3.857711622028123*^9, 3.8577116287708745`*^9}, {
   3.857718587216349*^9, 3.857718596638465*^9}, 3.857718643507022*^9, {
   3.857721885207282*^9, 3.8577218986960545`*^9}, {3.8581658671506386`*^9, 
   3.8581658807166257`*^9}, {3.8582186599321227`*^9, 3.858218667969259*^9}, {
   3.8582190827812977`*^9, 3.8582190954247055`*^9}, {3.859364302544301*^9, 
   3.8593643108396254`*^9}, {3.85961150891222*^9, 
   3.8596115223221874`*^9}},ExpressionUUID->"b2eceed5-9c03-4338-a9f3-\
d25b8e37c460"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Next", ",", " ", 
    RowBox[{
    "we", " ", "perform", " ", "a", " ", "series", " ", "in", " ", "small", 
     " ", "\[Nu]"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"4", " ", 
        RowBox[{"(", 
         RowBox[{
          SqrtBox["2"], " ", "k", " ", "\[Lambda]", " ", 
          SuperscriptBox["\[Nu]", "2"], " ", "\[Sigma]2", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["1", "2"]}], " ", "k", " ", "y1m", " ", "\[Nu]"}]],
             " ", "T1", " ", "t\[Infinity]", " ", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"Dfy2", " ", 
               SuperscriptBox["k", "2"], " ", 
               SuperscriptBox["\[Nu]", "2"]}]}], ")"}], " ", "\[Tau]"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
              RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], ")"}],
         " ", 
        SqrtBox["\[Mu]"]}], 
       RowBox[{
        SuperscriptBox["\[Pi]", 
         RowBox[{"5", "/", "2"}]], " ", "T1", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["T0", "2"]}], "+", 
          SuperscriptBox["T1", "2"]}], ")"}], " ", "t\[Infinity]", " ", 
        RowBox[{"(", 
         RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Lambda]", " ", "\[Nu]"}], "+", 
          RowBox[{"3", " ", "\[Tau]"}]}], ")"}]}]]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Nu]", ",", "0", ",", "3"}], "}"}]}], "]"}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.8576162195408816`*^9, 3.8576162242013655`*^9}, {
  3.857711649241322*^9, 3.8577116513464413`*^9}, {3.8582186796918526`*^9, 
  3.8582189749689803`*^9}, {3.8582190194026904`*^9, 3.858219061344057*^9}, {
  3.8593643176682377`*^9, 3.8593643177625847`*^9}, {3.859611559112963*^9, 
  3.859611565324439*^9}, {3.859641434057152*^9, 3.859641434844318*^9}, {
  3.872139855647627*^9, 
  3.8721398646637573`*^9}},ExpressionUUID->"e21c4507-2cd7-41ff-b71a-\
feb51bcb362c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"8", " ", 
      RowBox[{"(", 
       RowBox[{"k", " ", "\[Lambda]", " ", 
        SqrtBox["\[Mu]"], " ", "\[Sigma]2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
            RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], ")"}], 
      " ", 
      SuperscriptBox["\[Nu]", "2"]}], 
     RowBox[{"3", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[Pi]", 
         RowBox[{"5", "/", "2"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["T0", "2"]}], "+", 
          SuperscriptBox["T1", "2"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}], " ", 
        SqrtBox[
         RowBox[{"T1", " ", "t\[Infinity]", " ", "\[Tau]"}]]}], ")"}]}]]}], 
   "+", 
   FractionBox[
    RowBox[{
    "2", " ", "k", " ", "T1", " ", "t\[Infinity]", " ", "\[Lambda]", " ", 
     SqrtBox["\[Mu]"], " ", "\[Sigma]2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", "\[Lambda]"}], "+", 
       RowBox[{"3", " ", "k", " ", "y1m", " ", "\[Tau]"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}], " ", 
     SuperscriptBox["\[Nu]", "3"]}], 
    RowBox[{"9", " ", 
     SuperscriptBox["\[Pi]", 
      RowBox[{"5", "/", "2"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["T0", "2"]}], "+", 
       SuperscriptBox["T1", "2"]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"T1", " ", "t\[Infinity]", " ", "\[Tau]"}], ")"}], 
      RowBox[{"3", "/", "2"}]]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Nu]", "]"}], "4"],
    SeriesData[$CellContext`\[Nu], 0, {}, 2, 4, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Nu], 
   0, {(((((((((Rational[-8, 3] $CellContext`k) 
            Pi^Rational[-5, 
               2])/(-$CellContext`T0^2 + $CellContext`T1^2)) $CellContext`\
\[Lambda]) $CellContext`\[Mu]^
          Rational[
           1, 2])/($CellContext`u - $CellContext`\[Sigma]2)) $CellContext`\
\[Sigma]2)/(-$CellContext`\[Sigma]1 + $CellContext`\[Sigma]2)) \
(($CellContext`T1 $CellContext`t\[Infinity]) $CellContext`\[Tau])^
      Rational[-1, 2]) (((4 Pi) $CellContext`T1) $CellContext`\[Sigma]1 + 
     Log[((Rational[8, 3]/$CellContext`k) 
        Pi) ($CellContext`T1/$CellContext`\[Nu])]), ((((((((((((
                Rational[2, 9] $CellContext`k) 
               Pi^Rational[-5, 
                  2]) $CellContext`T1)/(-$CellContext`T0^2 + \
$CellContext`T1^2)) $CellContext`t\[Infinity]) $CellContext`\[Lambda]) \
$CellContext`\[Mu]^
           Rational[
            1, 2])/($CellContext`u - $CellContext`\[Sigma]2)) $CellContext`\
\[Sigma]2)/(-$CellContext`\[Sigma]1 + $CellContext`\[Sigma]2)) \
(($CellContext`T1 $CellContext`t\[Infinity]) $CellContext`\[Tau])^
       Rational[-3, 2]) (
      4 $CellContext`\[Lambda] + ((
         3 $CellContext`k) $CellContext`y1m) $CellContext`\[Tau])) (((4 
        Pi) $CellContext`T1) $CellContext`\[Sigma]1 + 
     Log[((Rational[8, 3]/$CellContext`k) 
        Pi) ($CellContext`T1/$CellContext`\[Nu])])}, 2, 4, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.8582187042167807`*^9, 3.858218752538517*^9}, {
   3.858218900489563*^9, 3.8582189754741783`*^9}, {3.8582190262234297`*^9, 
   3.858219062302348*^9}, 3.859364318485977*^9, 3.859611566302519*^9, 
   3.859641436747524*^9},
 CellLabel->
  "Out[1955]=",ExpressionUUID->"b222e964-16e6-4856-8ef7-7e188400de2d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"4", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "2"]}], " ", "k", " ", "y1m", " ", "\[Nu]"}]], 
        " ", "\[Pi]", " ", "T1", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"Y1m", "/", "2"}]], " ", "k", " ", "\[Nu]"}], 
           RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "-", 
          RowBox[{
           FractionBox["1", "2"], " ", "DDfy2", " ", 
           SuperscriptBox["k", "2"], " ", 
           SuperscriptBox["\[Nu]", "2"]}], "+", 
          FractionBox[
           RowBox[{"3", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"Dfy2", " ", 
                SuperscriptBox["k", "2"], " ", 
                SuperscriptBox["\[Nu]", "2"]}]}], ")"}], "2"], " ", 
            "\[Tau]"}], 
           RowBox[{
            RowBox[{"2", " ", "\[Lambda]", " ", "\[Nu]"}], "+", 
            RowBox[{"6", " ", "\[Tau]"}]}]]}], ")"}]}], 
       RowBox[{"2", "+", 
        RowBox[{"Dfy2", " ", 
         SuperscriptBox["k", "2"], " ", 
         SuperscriptBox["\[Nu]", "2"]}]}]], "/.", 
      RowBox[{"Dfy2", "\[Rule]", " ", 
       RowBox[{"-", 
        FractionBox["1", 
         RowBox[{"16", " ", "\[Pi]", " ", "T1", " ", "\[Pi]", " ", "T1", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"-", 
            FractionBox["Y1m", "2"]}]]}]]}]}]}], "/.", 
     RowBox[{"DDfy2", "\[Rule]", " ", 
      FractionBox[
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["Y1m", "2"]]}], 
       RowBox[{"8", "\[Pi]", " ", "T1", " ", "\[Pi]", " ", "T1"}]]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Nu]", ",", "0", ",", "2"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8576162195408816`*^9, 3.8576162242013655`*^9}, {
   3.857711649241322*^9, 3.8577116513464413`*^9}, {3.8582186796918526`*^9, 
   3.8582189749689803`*^9}, {3.8582190194026904`*^9, 3.858219061344057*^9}, {
   3.858219115386108*^9, 3.8582191191788235`*^9}, {3.85936432099842*^9, 
   3.8593643270097136`*^9}, 3.8593644161257877`*^9, {3.8596116077350492`*^9, 
   3.859611614030757*^9}, {3.8596396924715385`*^9, 3.859639694137952*^9}, {
   3.859641283770565*^9, 3.8596413372061453`*^9}, {3.8596413724809237`*^9, 
   3.8596413727573924`*^9}},
 CellLabel->
  "In[1954]:=",ExpressionUUID->"df184c57-51db-41a1-b793-330b02711bf3"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "-", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"8", " ", "\[Pi]", " ", "T1", " ", "\[Lambda]"}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"Y1m", "/", "2"}]], " ", "k", " ", "\[Tau]"}], "+", 
       RowBox[{
       "6", " ", "k", " ", "\[Pi]", " ", "T1", " ", "y1m", " ", "\[Tau]"}]}], 
      ")"}], " ", "\[Nu]"}], 
    RowBox[{"6", " ", "\[Tau]"}]], "+", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "9"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"Y1m", "/", "2"}]], " ", 
        SuperscriptBox["k", "2"], " ", 
        SuperscriptBox["\[Tau]", "2"]}], "+", 
       RowBox[{"36", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"Y1m", "/", "2"}]], " ", 
        SuperscriptBox["k", "2"], " ", "\[Pi]", " ", "T1", " ", "y1m", " ", 
        SuperscriptBox["\[Tau]", "2"]}], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "\[Lambda]"}], "+", 
           RowBox[{"3", " ", "k", " ", "y1m", " ", "\[Tau]"}]}], ")"}], 
         "2"]}]}], ")"}], " ", 
     SuperscriptBox["\[Nu]", "2"]}], 
    RowBox[{"144", " ", "\[Pi]", " ", "T1", " ", 
     SuperscriptBox["\[Tau]", "2"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Nu]", "]"}], "3"],
    SeriesData[$CellContext`\[Nu], 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Nu], 
   0, {(2 Pi) $CellContext`T1, (
     Rational[-1, 
       6]/$CellContext`\[Tau]) (((8 
        Pi) $CellContext`T1) $CellContext`\[Lambda] + ((3 
        E^(Rational[
           1, 2] $CellContext`Y1m)) $CellContext`k) $CellContext`\[Tau] + ((((
          6 $CellContext`k) 
         Pi) $CellContext`T1) $CellContext`y1m) $CellContext`\[Tau]), (((
       Rational[1, 144]/
       Pi)/$CellContext`T1) $CellContext`\[Tau]^(-2)) ((((-9) 
        E^(Rational[
           1, 2] $CellContext`Y1m)) $CellContext`k^2) $CellContext`\[Tau]^2 + \
(((((36 E^(Rational[1, 2] $CellContext`Y1m)) $CellContext`k^2) 
         Pi) $CellContext`T1) $CellContext`y1m) $CellContext`\[Tau]^2 + ((4 
        Pi^2) $CellContext`T1^2) (
        4 $CellContext`\[Lambda] + ((
           3 $CellContext`k) $CellContext`y1m) $CellContext`\[Tau])^2)}, 0, 3,
    1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.8582187042167807`*^9, 3.858218752538517*^9}, {
   3.858218900489563*^9, 3.8582189754741783`*^9}, {3.8582190262234297`*^9, 
   3.858219062302348*^9}, 3.8582191202663546`*^9, 3.8593644183329763`*^9, 
   3.8596116176506577`*^9, 3.859639694648452*^9, 3.8596412846978655`*^9, 
   3.8596413382197585`*^9, 3.8596413738148923`*^9},
 CellLabel->
  "Out[1954]=",ExpressionUUID->"f88fdc50-2d87-42bd-914e-b890684982e5"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"4", " ", "GN"}]], "\[Phi]r", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T0"}], "+", 
    RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"8", " ", "\[Pi]", " ", "T1", " ", "\[Lambda]"}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"Y1m", "/", "2"}]], " ", "k", " ", "\[Tau]"}], "+", 
        RowBox[{
        "6", " ", "k", " ", "\[Pi]", " ", "T1", " ", "y1m", " ", "\[Tau]"}]}],
        ")"}], " ", "\[Nu]"}], 
     RowBox[{"6", " ", "\[Tau]"}]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "9"}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"Y1m", "/", "2"}]], " ", 
         SuperscriptBox["k", "2"], " ", 
         SuperscriptBox["\[Tau]", "2"]}], "+", 
        RowBox[{"36", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"Y1m", "/", "2"}]], " ", 
         SuperscriptBox["k", "2"], " ", "\[Pi]", " ", "T1", " ", "y1m", " ", 
         SuperscriptBox["\[Tau]", "2"]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T1", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"4", " ", "\[Lambda]"}], "+", 
            RowBox[{"3", " ", "k", " ", "y1m", " ", "\[Tau]"}]}], ")"}], 
          "2"]}]}], ")"}], " ", 
      SuperscriptBox["\[Nu]", "2"]}], 
     RowBox[{"144", " ", "\[Pi]", " ", "T1", " ", 
      SuperscriptBox["\[Tau]", "2"]}]], "+", 
    RowBox[{"2", "\[Nu]", " ", "k", " ", 
     RowBox[{"Log", "[", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"8", " ", 
          RowBox[{"(", 
           RowBox[{"k", " ", "\[Lambda]", " ", 
            SqrtBox["\[Mu]"], " ", "\[Sigma]2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
              RowBox[{"Log", "[", 
               FractionBox[
                RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], 
           ")"}], " ", 
          SuperscriptBox["\[Nu]", "2"]}], 
         RowBox[{"3", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["\[Pi]", 
             RowBox[{"5", "/", "2"}]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               SuperscriptBox["T0", "2"]}], "+", 
              SuperscriptBox["T1", "2"]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}], " ", 
            SqrtBox[
             RowBox[{"T1", " ", "t\[Infinity]", " ", "\[Tau]"}]]}], 
           ")"}]}]]}], "+", 
       FractionBox[
        RowBox[{
        "2", " ", "k", " ", "T1", " ", "t\[Infinity]", " ", "\[Lambda]", " ", 
         SqrtBox["\[Mu]"], " ", "\[Sigma]2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "\[Lambda]"}], "+", 
           RowBox[{"3", " ", "k", " ", "y1m", " ", "\[Tau]"}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
             RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}], " ", 
         SuperscriptBox["\[Nu]", "3"]}], 
        RowBox[{"9", " ", 
         SuperscriptBox["\[Pi]", 
          RowBox[{"5", "/", "2"}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["T0", "2"]}], "+", 
           SuperscriptBox["T1", "2"]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"T1", " ", "t\[Infinity]", " ", "\[Tau]"}], ")"}], 
          RowBox[{"3", "/", "2"}]]}]]}], "]"}]}], "+", "0"}], 
   ")"}]}]], "Input",
 CellChangeTimes->{{3.8582190111152053`*^9, 3.858219011510207*^9}, 
   3.858219071672417*^9, 3.8582191421007624`*^9, 3.8589975652761736`*^9, {
   3.859364441426011*^9, 3.8593644459080353`*^9}, 3.859611577669756*^9, 
   3.8596116338255634`*^9, {3.8596119684488544`*^9, 3.8596119691513667`*^9}, {
   3.8596397007578783`*^9, 3.859639700884781*^9}, 3.8596413836889353`*^9, 
   3.8596415586133194`*^9, {3.872241487148999*^9, 
   3.8722415366670322`*^9}},ExpressionUUID->"392ec05e-897c-44ff-918e-\
8fffaae7f7d5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"8", " ", 
         RowBox[{"(", 
          RowBox[{"k", " ", "\[Lambda]", " ", 
           SqrtBox["\[Mu]"], " ", "\[Sigma]2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
               RowBox[{"3", " ", "k", " "}]], "]"}]}], ")"}]}], ")"}], " ", 
         SuperscriptBox["\[Nu]", "2"]}], 
        RowBox[{"3", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["\[Pi]", 
            RowBox[{"5", "/", "2"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["T0", "2"]}], "+", 
             SuperscriptBox["T1", "2"]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}], " ", 
           SqrtBox[
            RowBox[{"T1", " ", "t\[Infinity]", " ", "\[Tau]"}]]}], ")"}]}]]}],
       "+", 
      FractionBox[
       RowBox[{
       "2", " ", "k", " ", "T1", " ", "t\[Infinity]", " ", "\[Lambda]", " ", 
        SqrtBox["\[Mu]"], " ", "\[Sigma]2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", "\[Lambda]"}], "+", 
          RowBox[{"3", " ", "k", " ", "y1m", " ", "\[Tau]"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
            RowBox[{"3", " ", "k", " "}]], "]"}]}], ")"}], " ", 
        SuperscriptBox["\[Nu]", "3"]}], 
       RowBox[{"9", " ", 
        SuperscriptBox["\[Pi]", 
         RowBox[{"5", "/", "2"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["T0", "2"]}], "+", 
          SuperscriptBox["T1", "2"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"T1", " ", "t\[Infinity]", " ", "\[Tau]"}], ")"}], 
         RowBox[{"3", "/", "2"}]]}]]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Nu]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.872241543806489*^9, 3.8722416007969646`*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"628f250f-ed16-4486-b941-0780839f15a4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"Log", "[", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"8", " ", "k", " ", "\[Lambda]", " ", 
       SqrtBox["\[Mu]"], " ", 
       SuperscriptBox["\[Nu]", "2"], " ", "\[Sigma]2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
           RowBox[{"3", " ", "k"}]], "]"}]}], ")"}]}], 
      RowBox[{"3", " ", 
       SuperscriptBox["\[Pi]", 
        RowBox[{"5", "/", "2"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["T0", "2"]}], "+", 
         SuperscriptBox["T1", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}], " ", 
       SqrtBox[
        RowBox[{"T1", " ", "t\[Infinity]", " ", "\[Tau]"}]]}]]}], "]"}], "+", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "4"}], " ", "\[Lambda]"}], "-", 
       RowBox[{"3", " ", "k", " ", "y1m", " ", "\[Tau]"}]}], ")"}], " ", 
     "\[Nu]"}], 
    RowBox[{"12", " ", "\[Tau]"}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Nu]", "]"}], "2"],
    SeriesData[$CellContext`\[Nu], 0, {}, 0, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Nu], 0, {
    Log[Rational[-8, 3] $CellContext`k 
     Pi^Rational[-5, 
        2] (-$CellContext`T0^2 + $CellContext`T1^2)^(-1) $CellContext`\
\[Lambda] $CellContext`\[Mu]^
      Rational[1, 
        2] $CellContext`\[Nu]^2 ($CellContext`u - \
$CellContext`\[Sigma]2)^(-1) $CellContext`\[Sigma]2 (-$CellContext`\[Sigma]1 + \
$CellContext`\[Sigma]2)^(-1) ($CellContext`T1 $CellContext`t\[Infinity] \
$CellContext`\[Tau])^Rational[-1, 2] (
      4 Pi $CellContext`T1 $CellContext`\[Sigma]1 + 
      Log[Rational[8, 3] $CellContext`k^(-1) Pi $CellContext`T1])], 
    Rational[1, 12] $CellContext`\[Tau]^(-1) ((-4) $CellContext`\[Lambda] - 
     3 $CellContext`k $CellContext`y1m $CellContext`\[Tau])}, 0, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.87224158375708*^9, 3.8722415980124283`*^9}, 
   3.8722416374608603`*^9},
 CellLabel->"Out[3]=",ExpressionUUID->"51a1e2f4-16f1-43aa-9a37-5578af2851b3"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"4", " ", "GN"}]], "\[Phi]r", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T0"}], "+", 
    RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"8", " ", "\[Pi]", " ", "T1", " ", "\[Lambda]"}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"Y1m", "/", "2"}]], " ", "k", " ", "\[Tau]"}], "+", 
        RowBox[{
        "6", " ", "k", " ", "\[Pi]", " ", "T1", " ", "y1m", " ", "\[Tau]"}]}],
        ")"}], " ", "\[Nu]"}], 
     RowBox[{"6", " ", "\[Tau]"}]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "9"}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"Y1m", "/", "2"}]], " ", 
         SuperscriptBox["k", "2"], " ", 
         SuperscriptBox["\[Tau]", "2"]}], "+", 
        RowBox[{"36", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"Y1m", "/", "2"}]], " ", 
         SuperscriptBox["k", "2"], " ", "\[Pi]", " ", "T1", " ", "y1m", " ", 
         SuperscriptBox["\[Tau]", "2"]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T1", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"4", " ", "\[Lambda]"}], "+", 
            RowBox[{"3", " ", "k", " ", "y1m", " ", "\[Tau]"}]}], ")"}], 
          "2"]}]}], ")"}], " ", 
      SuperscriptBox["\[Nu]", "2"]}], 
     RowBox[{"144", " ", "\[Pi]", " ", "T1", " ", 
      SuperscriptBox["\[Tau]", "2"]}]], "+", 
    RowBox[{"2", "\[Nu]", " ", "k", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"8", " ", "k", " ", "\[Lambda]", " ", 
           SqrtBox["\[Mu]"], " ", 
           SuperscriptBox["\[Nu]", "2"], " ", "\[Sigma]2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
               RowBox[{"3", " ", "k"}]], "]"}]}], ")"}]}], 
          RowBox[{"3", " ", 
           SuperscriptBox["\[Pi]", 
            RowBox[{"5", "/", "2"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["T0", "2"]}], "+", 
             SuperscriptBox["T1", "2"]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}], " ", 
           SqrtBox[
            RowBox[{"T1", " ", "t\[Infinity]", " ", "\[Tau]"}]]}]]}], "]"}], 
       "+", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "4"}], " ", "\[Lambda]"}], "-", 
           RowBox[{"3", " ", "k", " ", "y1m", " ", "\[Tau]"}]}], ")"}], " ", 
         "\[Nu]"}], 
        RowBox[{"12", " ", "\[Tau]"}]]}], ")"}]}], "+", "0"}], 
   ")"}]}]], "Input",
 CellChangeTimes->{{3.872241659203495*^9, 
  3.8722416605168176`*^9}},ExpressionUUID->"6be12060-c314-4c82-b1f8-\
d6829878d9e7"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "The", " ", "correction", " ", "is", " ", "of", " ", "the", " ", "order", 
   " ", 
   SuperscriptBox["\[Nu]", "3"]}], "*)"}]], "Input",
 CellChangeTimes->{{3.859611654122884*^9, 3.85961166956575*^9}, 
   3.8596391652437954`*^9, {3.859639704949913*^9, 3.8596397051515856`*^9}, {
   3.859863715055277*^9, 3.859863715598878*^9}, {3.872139873538349*^9, 
   3.872139875200919*^9}},ExpressionUUID->"7272eafa-19f7-401d-923a-\
5641090bfe2e"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Next", " ", "we", " ", "use", " ", "the", " ", "relation", " ", "between", 
   " ", "\[Tau]", " ", "and", " ", "\[Lambda]"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8589130994591002`*^9, 3.8589131105414085`*^9}, 
   3.872139879287468*^9},ExpressionUUID->"2c16b1fd-6508-47f8-b3b5-\
06577634b9e2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["1", 
      RowBox[{"4", " ", "GN"}]], "\[Phi]r", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T0"}], "+", 
       RowBox[{"2", " ", "\[Pi]", " ", "T1"}], "-", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"8", " ", "\[Pi]", " ", "T1", " ", "\[Lambda]"}], "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"Y1m", "/", "2"}]], " ", "k", " ", "\[Tau]"}], "+", 
           RowBox[{
           "6", " ", "k", " ", "\[Pi]", " ", "T1", " ", "y1m", " ", 
            "\[Tau]"}]}], ")"}], " ", "\[Nu]"}], 
        RowBox[{"6", " ", "\[Tau]"}]], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "9"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"Y1m", "/", "2"}]], " ", 
            SuperscriptBox["k", "2"], " ", 
            SuperscriptBox["\[Tau]", "2"]}], "+", 
           RowBox[{"36", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"Y1m", "/", "2"}]], " ", 
            SuperscriptBox["k", "2"], " ", "\[Pi]", " ", "T1", " ", "y1m", 
            " ", 
            SuperscriptBox["\[Tau]", "2"]}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Pi]", "2"], " ", 
            SuperscriptBox["T1", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"4", " ", "\[Lambda]"}], "+", 
               RowBox[{"3", " ", "k", " ", "y1m", " ", "\[Tau]"}]}], ")"}], 
             "2"]}]}], ")"}], " ", 
         SuperscriptBox["\[Nu]", "2"]}], 
        RowBox[{"144", " ", "\[Pi]", " ", "T1", " ", 
         SuperscriptBox["\[Tau]", "2"]}]], "+", 
       RowBox[{"2", "\[Nu]", " ", "k", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Log", "[", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"8", " ", "k", " ", "\[Lambda]", " ", 
              SqrtBox["\[Mu]"], " ", 
              SuperscriptBox["\[Nu]", "2"], " ", "\[Sigma]2", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                  RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], 
             RowBox[{"3", " ", 
              SuperscriptBox["\[Pi]", 
               RowBox[{"5", "/", "2"}]], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 SuperscriptBox["T0", "2"]}], "+", 
                SuperscriptBox["T1", "2"]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}], " ", 
              SqrtBox[
               RowBox[{"T1", " ", "t\[Infinity]", " ", "\[Tau]"}]]}]]}], 
           "]"}], "+", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "\[Lambda]"}], "-", 
              RowBox[{"3", " ", "k", " ", "y1m", " ", "\[Tau]"}]}], ")"}], 
            " ", "\[Nu]"}], 
           RowBox[{"12", " ", "\[Tau]"}]]}], ")"}]}]}], ")"}]}], "/.", 
    RowBox[{"\[Tau]", "\[Rule]", 
     RowBox[{"\[Lambda]", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"3", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"\[Nu]", " ", "k", " ", 
              RowBox[{"y1m", "/", "2"}]}]]}], ")"}], " ", "k", " "}], 
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}]], ")"}], 
       RowBox[{"-", "1"}]]}]}]}], "/.", 
   RowBox[{"Y1m", "\[Rule]", 
    RowBox[{"\[Nu]", " ", "k", " ", "y1m"}]}]}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.857639202202464*^9, 3.8576392474783297`*^9}, {
   3.8577114696241198`*^9, 3.857711476458147*^9}, {3.8577115290751643`*^9, 
   3.857711577308365*^9}, {3.857711622028123*^9, 3.8577116416518784`*^9}, {
   3.8577116871891193`*^9, 3.8577117555397005`*^9}, {3.8577118787043495`*^9, 
   3.85771189950375*^9}, {3.8577119749269505`*^9, 3.8577119814643974`*^9}, {
   3.857718647920169*^9, 3.8577186716891804`*^9}, 3.8577187129949493`*^9, {
   3.857718999592828*^9, 3.8577190801316776`*^9}, {3.857719188688202*^9, 
   3.8577191920518036`*^9}, {3.857721989915042*^9, 3.857721990228631*^9}, {
   3.8581651023947945`*^9, 3.8581651577023544`*^9}, 3.8581670540907707`*^9, 
   3.8582191753024735`*^9, 3.858755269792324*^9, {3.858755630879242*^9, 
   3.858755631380748*^9}, 3.858997570690278*^9, 3.8590014933395987`*^9, 
   3.8593644692948656`*^9, 3.859364543322711*^9, {3.859364621793369*^9, 
   3.8593646253731613`*^9}, {3.859540110747631*^9, 3.859540114408073*^9}, 
   3.8596116520264645`*^9, {3.859611964022649*^9, 3.859611964444744*^9}, 
   3.8596397167528453`*^9, {3.859639896958681*^9, 3.859639902718035*^9}, {
   3.859641563502002*^9, 3.85964156950427*^9}, {3.872241675427544*^9, 
   3.8722416959898005`*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"6d434b23-2d62-41a8-8085-0ec95d5bb431"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"64", " ", "GN", " ", "\[Pi]", " ", "T1"}]], 
  RowBox[{"\[Phi]r", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{"k", " ", "y1m", " ", "\[Nu]"}], "2"]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "5"}], "+", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"k", " ", "y1m", " ", "\[Nu]"}], "2"]]}], ")"}], " ", 
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox["\[Nu]", "2"]}], "+", 
     RowBox[{"8", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Nu]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "k"}], " ", "y1m", " ", "\[Nu]"}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"k", " ", "y1m", " ", "\[Nu]"}], "2"]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           RowBox[{"k", " ", "y1m", " ", "\[Nu]"}]}], ")"}]}]}], ")"}]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["\[Pi]", "2"], " ", "T1", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "8"}], " ", "T0"}], "+", 
        RowBox[{"T1", " ", 
         RowBox[{"(", 
          RowBox[{"8", "-", 
           RowBox[{"4", " ", "k", " ", "y1m", " ", "\[Nu]"}], "+", 
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            SuperscriptBox["y1m", "2"], " ", 
            SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}]}], ")"}]}], "+", 
     RowBox[{"32", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Nu]", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"2", " ", 
          SqrtBox[
           FractionBox["2", "3"]], " ", "k", " ", "\[Lambda]", " ", 
          SqrtBox["\[Mu]"], " ", 
          SuperscriptBox["\[Nu]", "2"], " ", "\[Sigma]2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
              RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], 
         RowBox[{
          SuperscriptBox["\[Pi]", "3"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["T0", "2"]}], "+", 
            SuperscriptBox["T1", "2"]}], ")"}], " ", 
          SqrtBox[
           FractionBox[
            RowBox[{
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", "2"]}], " ", "k", " ", "y1m", " ", 
               "\[Nu]"}]], " ", 
             SuperscriptBox["T1", "2"], " ", "t\[Infinity]", " ", 
             "\[Lambda]"}], "k"]], " ", 
          RowBox[{"(", 
           RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]]}], 
       "]"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.8722417369303417`*^9},
 CellLabel->"Out[5]=",ExpressionUUID->"cc5d41fb-71cf-4aca-b1f7-d0a91ee2445d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Let", " ", "us", " ", "insert", " ", "the", " ", "remaining", " ", 
   "terms"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8587551296875906`*^9, 
  3.8587551517683907`*^9}},ExpressionUUID->"9bfd3d84-4e79-40ab-b82e-\
85e270c76f92"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"We", " ", "expand", " ", "further"}], "*)"}]], "Input",
 CellChangeTimes->{{3.859364785105893*^9, 3.859364826404484*^9}, {
  3.8721398986332493`*^9, 
  3.8721399111507416`*^9}},ExpressionUUID->"835670fe-e069-4c4f-b56a-\
7776e918c969"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[Nu]", " ", "k", " ", 
     FractionBox["y1m", "2"]}]], ",", 
   RowBox[{"{", 
    RowBox[{"\[Nu]", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.859364880491453*^9, 3.8593648842344823`*^9}, {
  3.859526245257903*^9, 3.859526245477016*^9}, {3.859611717116823*^9, 
  3.8596117213710957`*^9}},
 CellLabel->
  "In[571]:=",ExpressionUUID->"4a556fc1-626d-45ed-a74a-dee4eb24f646"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "+", 
   FractionBox[
    RowBox[{"k", " ", "y1m", " ", "\[Nu]"}], "2"], "+", 
   RowBox[{
    FractionBox["1", "8"], " ", 
    SuperscriptBox["k", "2"], " ", 
    SuperscriptBox["y1m", "2"], " ", 
    SuperscriptBox["\[Nu]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Nu]", "]"}], "3"],
    SeriesData[$CellContext`\[Nu], 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Nu], 0, {
   1, (Rational[1, 2] $CellContext`k) $CellContext`y1m, (
     Rational[1, 8] $CellContext`k^2) $CellContext`y1m^2}, 0, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.859364884706606*^9, 3.859526245836382*^9, 
  3.859611721792523*^9},
 CellLabel->
  "Out[571]=",ExpressionUUID->"3a94816f-5a69-4894-b63c-8755bc7ca0e7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{"k", " ", "y1m", " ", "\[Nu]"}], "2"]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "5"}], "+", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"k", " ", "y1m", " ", "\[Nu]"}], "2"]]}], ")"}], " ", 
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox["\[Nu]", "2"]}], "+", 
     RowBox[{"8", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Nu]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "k"}], " ", "y1m", " ", "\[Nu]"}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"k", " ", "y1m", " ", "\[Nu]"}], "2"]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           RowBox[{"k", " ", "y1m", " ", "\[Nu]"}]}], ")"}]}]}], ")"}]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["\[Pi]", "2"], " ", "T1", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "8"}], " ", "T0"}], "+", 
        RowBox[{"T1", " ", 
         RowBox[{"(", 
          RowBox[{"8", "-", 
           RowBox[{"4", " ", "k", " ", "y1m", " ", "\[Nu]"}], "+", 
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            SuperscriptBox["y1m", "2"], " ", 
            SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}]}], ")"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Nu]", ",", "0", ",", "2"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8593649630132504`*^9, 3.8593649843450747`*^9}, {
   3.859365037533429*^9, 3.859365055634054*^9}, {3.859365238906584*^9, 
   3.859365275173341*^9}, 3.8593675710134506`*^9, 3.85952609327674*^9, {
   3.8595261261108246`*^9, 3.85952618463336*^9}, 3.8595262709184327`*^9, {
   3.859526319997278*^9, 3.8595263221066136`*^9}, {3.8595401338336*^9, 
   3.8595401634365983`*^9}, 3.859540194186329*^9, {3.859611728656975*^9, 
   3.8596117580248833`*^9}, {3.8596117929224195`*^9, 
   3.8596117988142457`*^9}, {3.8596119515342407`*^9, 3.859611951956272*^9}, {
   3.859639759395593*^9, 3.8596397703904686`*^9}, 3.8596399124239464`*^9, {
   3.859641584982076*^9, 3.859641630928765*^9}, 3.872241859366041*^9},
 CellLabel->"In[6]:=",ExpressionUUID->"8ecf7d2b-135d-49ef-805f-d16502a7fdd6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"32", " ", 
    SuperscriptBox["\[Pi]", "2"], " ", "T1", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "T0"}], "+", "T1"}], ")"}]}], "-", 
   RowBox[{"16", " ", 
    RowBox[{"(", 
     RowBox[{"k", " ", "\[Pi]", " ", "T1", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"\[Pi]", " ", "T1", " ", "y1m"}]}], ")"}]}], ")"}], " ", 
    "\[Nu]"}], "+", 
   RowBox[{"4", " ", 
    SuperscriptBox["k", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "-", 
      RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "y1m"}], "+", 
      RowBox[{
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], " ", 
       SuperscriptBox["y1m", "2"]}]}], ")"}], " ", 
    SuperscriptBox["\[Nu]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Nu]", "]"}], "3"],
    SeriesData[$CellContext`\[Nu], 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Nu], 0, {
   32 Pi^2 $CellContext`T1 (-$CellContext`T0 + $CellContext`T1), (-16) \
$CellContext`k Pi $CellContext`T1 (1 + Pi $CellContext`T1 $CellContext`y1m), 
    4 $CellContext`k^2 (-1 - 2 Pi $CellContext`T1 $CellContext`y1m + 
     Pi^2 $CellContext`T1^2 $CellContext`y1m^2)}, 0, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.8596416217614937`*^9, 3.85964163145787*^9}, 
   3.8722418612323866`*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"d18df34c-63e3-4a18-ba50-234a98ed1545"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"32", " ", 
   SuperscriptBox["\[Pi]", "2"], " ", "T1", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "T0"}], "+", "T1"}], ")"}]}], "-", 
  RowBox[{"16", " ", 
   RowBox[{"(", 
    RowBox[{"k", " ", "\[Pi]", " ", "T1", " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"\[Pi]", " ", "T1", " ", "y1m"}]}], ")"}]}], ")"}], " ", 
   "\[Nu]"}], "+", 
  RowBox[{"4", " ", 
   SuperscriptBox["k", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "-", 
     RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "y1m"}], "+", 
     RowBox[{
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["T1", "2"], " ", 
      SuperscriptBox["y1m", "2"]}]}], ")"}], " ", 
   SuperscriptBox["\[Nu]", "2"]}], "+", 
  RowBox[{"32", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Nu]", " ", 
   RowBox[{"Log", "[", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"2", " ", 
       SqrtBox[
        FractionBox["2", "3"]], " ", "k", " ", "\[Lambda]", " ", 
       SqrtBox["\[Mu]"], " ", 
       SuperscriptBox["\[Nu]", "2"], " ", "\[Sigma]2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
           RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], 
      RowBox[{
       SuperscriptBox["\[Pi]", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["T0", "2"]}], "+", 
         SuperscriptBox["T1", "2"]}], ")"}], " ", 
       SqrtBox[
        FractionBox[
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             FractionBox["1", "2"]}], " ", "k", " ", "y1m", " ", "\[Nu]"}]], 
          " ", 
          SuperscriptBox["T1", "2"], " ", "t\[Infinity]", " ", "\[Lambda]"}], 
         "k"]], " ", 
       RowBox[{"(", 
        RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{
  3.859365064982011*^9, {3.8593651970870385`*^9, 3.8593651979992266`*^9}, 
   3.859365280791392*^9, 3.8593676029415927`*^9, 3.8595263479735985`*^9, {
   3.8595263981120768`*^9, 3.859526399284799*^9}, {3.859540208003585*^9, 
   3.859540218916196*^9}, {3.859611809176269*^9, 3.8596118192119923`*^9}, {
   3.859611947567712*^9, 3.859611948938822*^9}, {3.8596397811215887`*^9, 
   3.8596397814389668`*^9}, 3.859639914616686*^9, {3.8596418157606134`*^9, 
   3.8596418572911167`*^9}, {3.859641888142761*^9, 3.8596418944571004`*^9}, {
   3.872241961044777*^9, 3.8722419806746464`*^9}, {3.8722426987022047`*^9, 
   3.872242789913169*^9}},ExpressionUUID->"926c3179-44ec-48da-bf45-\
0d4c646b4f8b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "We", " ", "can", " ", "simplify", " ", "this", " ", "furter", " ", "and", 
    " ", "take", " ", "the", " ", "exponential", " ", "outside", " ", "the", 
    " ", "log", " ", "and", " ", "substitute", " ", "the", " ", "rest", " ", 
    "of", " ", "the", " ", "expressions"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"32", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", "T1", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "T0"}], "+", "T1"}], ")"}]}], "-", 
      RowBox[{"16", " ", 
       RowBox[{"(", 
        RowBox[{"k", " ", "\[Pi]", " ", "T1", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"\[Pi]", " ", "T1", " ", "y1m"}]}], ")"}]}], ")"}], " ", 
       "\[Nu]"}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["k", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "y1m"}], "+", 
         RowBox[{
          SuperscriptBox["\[Pi]", "2"], " ", 
          SuperscriptBox["T1", "2"], " ", 
          SuperscriptBox["y1m", "2"]}]}], ")"}], " ", 
       SuperscriptBox["\[Nu]", "2"]}], "+", 
      RowBox[{"32", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Nu]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          FractionBox["1", "4"], " ", "k", " ", "y1m", " ", "\[Nu]"}], "+", 
         " ", 
         RowBox[{"Log", "[", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{"2", " ", 
             SqrtBox[
              FractionBox["2", "3"]], " ", "k", 
             SqrtBox["k"], " ", "\[Lambda]", " ", 
             SqrtBox["\[Mu]"], " ", 
             SuperscriptBox["\[Nu]", "2"], " ", "\[Sigma]2", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                 RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], 
            RowBox[{
             SuperscriptBox["\[Pi]", "3"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["T0", "2"]}], "+", 
               SuperscriptBox["T1", "2"]}], ")"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["T1", "2"], " ", "t\[Infinity]", " ", 
                "\[Lambda]"}], " ", ")"}], 
              RowBox[{"1", "/", "2"}]], 
             RowBox[{"(", 
              RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]]}], 
          "]"}]}], ")"}]}]}], "/.", 
     RowBox[{"y1m", "\[Rule]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"u", "-", "\[Sigma]1"}], ")"}], "-", 
       RowBox[{
        RowBox[{"Log", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"8", "  ", "\[Pi]", " ", "T1"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"3", " ", "\[Nu]", " ", "k"}], ")"}]}], "]"}], "/", 
        RowBox[{"(", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"\[Pi]", " ", "T1"}], ")"}]}], ")"}]}]}]}]}], "/.", 
    RowBox[{"\[Lambda]", "\[Rule]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"\[Mu]", " ", "\[Nu]"}], ")"}]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "4"}], "\[Pi]", " ", 
        FractionBox["T1", 
         RowBox[{"\[Nu]", " ", "k"}]], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[Nu]"}], " ", "k", 
            FractionBox[
             RowBox[{"(", 
              RowBox[{"u", "-", "\[Sigma]1"}], ")"}], "2"]}]]}], 
         ")"}]}]]}]}]}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{
  3.859365064982011*^9, {3.8593651970870385`*^9, 3.8593651979992266`*^9}, 
   3.859365280791392*^9, 3.8593676029415927`*^9, 3.8595263479735985`*^9, {
   3.8595263981120768`*^9, 3.859526399284799*^9}, {3.859540208003585*^9, 
   3.859540218916196*^9}, {3.859611809176269*^9, 3.8596118192119923`*^9}, {
   3.859611947567712*^9, 3.859611948938822*^9}, {3.8596397811215887`*^9, 
   3.8596397814389668`*^9}, 3.859639914616686*^9, {3.8596418157606134`*^9, 
   3.8596418572911167`*^9}, {3.859641888142761*^9, 3.8596418944571004`*^9}, {
   3.872241961044777*^9, 3.8722419806746464`*^9}, {3.8722426987022047`*^9, 
   3.8722428092129164`*^9}, {3.8722486247769685`*^9, 3.872248648287835*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"cca28f99-074e-4853-b1ab-3d31bf4e1c48"],

Cell[BoxData[
 RowBox[{"4", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"8", " ", 
     SuperscriptBox["\[Pi]", "2"], " ", "T1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "T0"}], "+", "T1"}], ")"}]}], "-", 
    RowBox[{"2", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Nu]", " ", 
     RowBox[{"(", 
      RowBox[{"2", "+", 
       RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
        RowBox[{"(", 
         RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}], "-", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox["k", "2"], " ", 
     SuperscriptBox["\[Nu]", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "-", 
       RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "u"}], "+", 
       RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}], "+", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "u"}], "+", "\[Sigma]1"}], ")"}]}], "+", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
             RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}], "2"]}]}],
       ")"}]}], "+", 
    RowBox[{"k", " ", "\[Nu]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k"}], " ", "\[Nu]", " ", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
          RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "+", 
       RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"k", " ", "\[Nu]", " ", 
           RowBox[{"(", 
            RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}], "+", 
          RowBox[{"4", " ", 
           RowBox[{"Log", "[", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"2", " ", 
               SqrtBox[
                FractionBox["2", "3"]], " ", 
               SuperscriptBox["k", 
                RowBox[{"3", "/", "2"}]], " ", 
               SqrtBox["\[Mu]"], " ", 
               SqrtBox[
                FractionBox[
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{"-", 
                    FractionBox[
                    RowBox[{"4", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox["1", "2"]}], " ", "k", " ", "\[Nu]", " ", 
                    RowBox[{"(", 
                    RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}]]}], ")"}], " ", 
                    "\[Pi]", " ", "T1"}], 
                    RowBox[{"k", " ", "\[Nu]"}]]}]], " ", 
                  SuperscriptBox["T1", "2"], " ", "t\[Infinity]"}], 
                 RowBox[{"\[Mu]", " ", "\[Nu]"}]]], " ", 
               SuperscriptBox["\[Nu]", "2"], " ", "\[Sigma]2", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], 
                 "+", 
                 RowBox[{"Log", "[", 
                  FractionBox[
                   RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                   RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], 
              RowBox[{
               SuperscriptBox["\[Pi]", "3"], " ", 
               SuperscriptBox["T1", "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", 
                  SuperscriptBox["T0", "2"]}], "+", 
                 SuperscriptBox["T1", "2"]}], ")"}], " ", "t\[Infinity]", " ", 
               RowBox[{"(", 
                RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]]}], 
            "]"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.859365066655348*^9, 3.859365198880039*^9, 3.8593652812950964`*^9, 
   3.8593676036767063`*^9, 3.859526349927004*^9, 3.859526400553954*^9, 
   3.8595402235251865`*^9, 3.859611824479356*^9, 3.859611949688571*^9, 
   3.8596397837027626`*^9, 3.8596399166201506`*^9, {3.859641859113987*^9, 
   3.8596418949930816`*^9}, 3.87224198304839*^9, 3.872242812797902*^9, 
   3.8722486540615273`*^9},
 CellLabel->"Out[24]=",ExpressionUUID->"c38320b3-8fbd-4c80-8d13-eb253e20a7c3"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"4", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"8", " ", 
     SuperscriptBox["\[Pi]", "2"], " ", "T1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "T0"}], "+", 
       RowBox[{"T", "\[IndentingNewLine]", "1"}]}], ")"}]}], "-", 
    RowBox[{"2", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Nu]", " ", 
     RowBox[{"(", 
      RowBox[{"2", "+", 
       RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
        RowBox[{"(", 
         RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}], "-", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox["k", "2"], " ", 
     SuperscriptBox["\[Nu]", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "-", 
       RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "u"}], "+", 
       RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}], "+", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "u"}], "+", "\[Sigma]1"}], ")"}]}], "+", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
             RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}], "2"]}]}],
       ")"}]}], "+", 
    RowBox[{"k", " ", "\[Nu]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k"}], " ", "\[Nu]", " ", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
          RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "+", 
       RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"k", " ", "\[Nu]", " ", 
           RowBox[{"(", 
            RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}], "-", 
          RowBox[{"4", 
           FractionBox[
            RowBox[{"2", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                 RowBox[{"-", 
                  FractionBox["1", "2"]}], " ", "k", " ", "\[Nu]", " ", 
                 RowBox[{"(", 
                  RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}]]}], ")"}], " ", 
             "\[Pi]", " ", "T1"}], 
            RowBox[{"k", " ", "\[Nu]"}]]}], " ", "+", 
          RowBox[{"4", " ", 
           RowBox[{"Log", "[", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"2", " ", 
               SqrtBox[
                FractionBox["2", "3"]], " ", 
               SuperscriptBox["k", 
                RowBox[{"3", "/", "2"}]], " ", 
               SqrtBox["\[Mu]"], " ", 
               SqrtBox[
                FractionBox[
                 RowBox[{" ", 
                  RowBox[{
                   SuperscriptBox["T1", "2"], " ", "t\[Infinity]"}]}], 
                 RowBox[{" ", "\[Nu]"}]]], " ", 
               SuperscriptBox["\[Nu]", "2"], " ", "\[Sigma]2", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], 
                 "+", 
                 RowBox[{"Log", "[", 
                  FractionBox[
                   RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                   RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], 
              RowBox[{
               SuperscriptBox["\[Pi]", "3"], " ", 
               SuperscriptBox["T1", "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", 
                  SuperscriptBox["T0", "2"]}], "+", 
                 SuperscriptBox["T1", "2"]}], ")"}], " ", "t\[Infinity]", " ", 
               RowBox[{"(", 
                RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]]}], 
            "]"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]], "Input",
 CellChangeTimes->{{3.872248686119212*^9, 
  3.872248748231351*^9}},ExpressionUUID->"8157074f-ef0e-4c01-841c-\
aeeb54dc3378"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"8", " ", 
     SuperscriptBox["\[Pi]", "2"], " ", "T1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "T0"}], "+", "T1"}], ")"}]}], "-", 
    RowBox[{"2", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Nu]", " ", 
     RowBox[{"(", 
      RowBox[{"2", "+", 
       RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
        RowBox[{"(", 
         RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}], "-", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox["k", "2"], " ", 
     SuperscriptBox["\[Nu]", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "-", 
       RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "u"}], "+", 
       RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}], "+", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "u"}], "+", "\[Sigma]1"}], ")"}]}], "+", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
             RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}], "2"]}]}],
       ")"}]}], "+", 
    RowBox[{"k", " ", "\[Nu]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k"}], " ", "\[Nu]", " ", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
          RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "+", 
       RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"k", " ", "\[Nu]", " ", 
           RowBox[{"(", 
            RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}], "-", 
          RowBox[{"4", 
           FractionBox[
            RowBox[{"2", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                 RowBox[{"-", 
                  FractionBox["1", "2"]}], " ", "k", " ", "\[Nu]", " ", 
                 RowBox[{"(", 
                  RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}]]}], ")"}], " ", 
             "\[Pi]", " ", "T1"}], 
            RowBox[{"k", " ", "\[Nu]"}]]}], " ", "+", 
          RowBox[{"4", " ", 
           RowBox[{"Log", "[", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"2", " ", 
               SqrtBox[
                FractionBox["2", "3"]], " ", 
               SuperscriptBox["k", 
                RowBox[{"3", "/", "2"}]], " ", 
               SqrtBox["\[Mu]"], " ", 
               SqrtBox[
                FractionBox[
                 RowBox[{" ", 
                  RowBox[{
                   SuperscriptBox["T1", "2"], " ", "t\[Infinity]"}]}], 
                 RowBox[{" ", "\[Nu]"}]]], " ", 
               SuperscriptBox["\[Nu]", "2"], " ", "\[Sigma]2", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], 
                 "+", 
                 RowBox[{"Log", "[", 
                  FractionBox[
                   RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                   RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], 
              RowBox[{
               SuperscriptBox["\[Pi]", "3"], " ", 
               SuperscriptBox["T1", "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", 
                  SuperscriptBox["T0", "2"]}], "+", 
                 SuperscriptBox["T1", "2"]}], ")"}], " ", "t\[Infinity]", " ", 
               RowBox[{"(", 
                RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]]}], 
            "]"}]}]}], ")"}]}]}], ")"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Nu]", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8722428649645557`*^9, 3.872242890414468*^9}, 
   3.872248790426818*^9, 3.8722491032262564`*^9},
 CellLabel->"In[30]:=",ExpressionUUID->"a2644e12-d82e-4a63-84c3-3ed70cd80d59"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"8", " ", 
    SuperscriptBox["\[Pi]", "2"], " ", "T1", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "T0"}], "+", "T1"}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "k", " ", "\[Pi]", " ", "T1"}], "+", 
      RowBox[{"6", " ", "k", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], " ", "u"}], "-", 
      RowBox[{"6", " ", "k", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], " ", "\[Sigma]1"}], "-", 
      RowBox[{"k", " ", "\[Pi]", " ", "T1", " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "-", 
      RowBox[{"4", " ", "k", " ", "\[Pi]", " ", "T1", " ", 
       RowBox[{"Log", "[", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"2", " ", 
           SqrtBox[
            FractionBox["2", "3"]], " ", 
           SuperscriptBox["k", 
            RowBox[{"3", "/", "2"}]], " ", 
           SqrtBox["\[Mu]"], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{
              SuperscriptBox["T1", "2"], " ", "t\[Infinity]"}], "\[Nu]"]], 
           " ", 
           SuperscriptBox["\[Nu]", "2"], " ", "\[Sigma]2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
               RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], 
          RowBox[{
           SuperscriptBox["\[Pi]", "3"], " ", 
           SuperscriptBox["T1", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["T0", "2"]}], "+", 
             SuperscriptBox["T1", "2"]}], ")"}], " ", "t\[Infinity]", " ", 
           RowBox[{"(", 
            RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]]}], 
        "]"}]}]}], ")"}], " ", "\[Nu]"}], "+", 
   RowBox[{
    FractionBox["1", "4"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "4"}], " ", 
       SuperscriptBox["k", "2"]}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["k", "2"], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], " ", 
       SuperscriptBox["u", "2"]}], "-", 
      RowBox[{"24", " ", 
       SuperscriptBox["k", "2"], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], " ", "u", " ", "\[Sigma]1"}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["k", "2"], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], " ", 
       SuperscriptBox["\[Sigma]1", "2"]}], "-", 
      RowBox[{"4", " ", 
       SuperscriptBox["k", "2"], " ", "\[Pi]", " ", "T1", " ", "u", " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["k", "2"], " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1", 
       " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "+", 
      RowBox[{
       SuperscriptBox["k", "2"], " ", 
       SuperscriptBox[
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
          RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}], "2"]}]}], ")"}], " ", 
    SuperscriptBox["\[Nu]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Nu]", "]"}], "3"],
    SeriesData[$CellContext`\[Nu], 0, {}, 0, 6, 2],
    Editable->False]}],
  SeriesData[$CellContext`\[Nu], 0, {
   8 Pi^2 $CellContext`T1 (-$CellContext`T0 + $CellContext`T1), 
    0, (-2) (2 $CellContext`k Pi $CellContext`T1 + 
     6 $CellContext`k Pi^2 $CellContext`T1^2 $CellContext`u - 
     6 $CellContext`k 
     Pi^2 $CellContext`T1^2 $CellContext`\[Sigma]1 - $CellContext`k 
     Pi $CellContext`T1 
     Log[Rational[8, 3] $CellContext`k^(-1) 
       Pi $CellContext`T1/$CellContext`\[Nu]] - 4 $CellContext`k 
     Pi $CellContext`T1 
     Log[(-2) Rational[2, 3]^Rational[1, 2] $CellContext`k^Rational[3, 2] 
       Pi^(-3) $CellContext`T1^(-2) (-$CellContext`T0^2 + \
$CellContext`T1^2)^(-1) $CellContext`t\[Infinity]^(-1) $CellContext`\[Mu]^
        Rational[
         1, 2] ($CellContext`T1^2 \
$CellContext`t\[Infinity]/$CellContext`\[Nu])^
        Rational[
         1, 2] $CellContext`\[Nu]^2 ($CellContext`u - \
$CellContext`\[Sigma]2)^(-1) $CellContext`\[Sigma]2 (-$CellContext`\[Sigma]1 + \
$CellContext`\[Sigma]2)^(-1) (4 Pi $CellContext`T1 $CellContext`\[Sigma]1 + 
        Log[Rational[8, 3] $CellContext`k^(-1) 
          Pi $CellContext`T1/$CellContext`\[Nu]])]), 0, 
    Rational[1, 4] ((-4) $CellContext`k^2 + 
     12 $CellContext`k^2 Pi^2 $CellContext`T1^2 $CellContext`u^2 - 
     24 $CellContext`k^2 
     Pi^2 $CellContext`T1^2 $CellContext`u $CellContext`\[Sigma]1 + 
     12 $CellContext`k^2 Pi^2 $CellContext`T1^2 $CellContext`\[Sigma]1^2 - 
     4 $CellContext`k^2 Pi $CellContext`T1 $CellContext`u 
     Log[Rational[8, 3] $CellContext`k^(-1) 
       Pi $CellContext`T1/$CellContext`\[Nu]] + 
     4 $CellContext`k^2 Pi $CellContext`T1 $CellContext`\[Sigma]1 
      Log[Rational[8, 3] $CellContext`k^(-1) 
        Pi $CellContext`T1/$CellContext`\[Nu]] + $CellContext`k^2 
      Log[Rational[8, 3] $CellContext`k^(-1) 
         Pi $CellContext`T1/$CellContext`\[Nu]]^2)}, 0, 6, 2],
  Editable->False]], "Output",
 CellChangeTimes->{3.872243012476387*^9, 3.8722488151955743`*^9, 
  3.872249104516523*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"81957525-cef8-48b7-8580-cb2d17e5dba0"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"8", " ", 
   SuperscriptBox["\[Pi]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{"T1", "-", "T0"}], ")"}], " ", "T1"}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", "k", " ", "\[Pi]", " ", "T1"}], "+", 
     RowBox[{"6", " ", "k", " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["T1", "2"], " ", "u"}], "-", 
     RowBox[{"6", " ", "k", " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["T1", "2"], " ", "\[Sigma]1"}], "-", 
     RowBox[{"k", " ", "\[Pi]", " ", "T1", " ", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
        RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "-", 
     RowBox[{"4", " ", "k", " ", "\[Pi]", " ", "T1", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"2", " ", 
          SqrtBox[
           FractionBox["2", "3"]], " ", 
          SuperscriptBox["k", 
           RowBox[{"3", "/", "2"}]], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"8", " ", "\[Pi]", " ", "T1"}], "3"], ")"}], 
           RowBox[{
            RowBox[{"-", "3"}], "/", "2"}]], 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"8", " ", "\[Pi]", " ", "T1"}], "3"], ")"}], 
           RowBox[{"3", "/", "2"}]], 
          SqrtBox["\[Mu]"], " ", 
          SqrtBox[
           FractionBox[
            RowBox[{
             SuperscriptBox["T1", "2"], " ", "t\[Infinity]"}], "\[Nu]"]], " ", 
          SuperscriptBox["\[Nu]", "2"], " ", "\[Sigma]2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
              RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], 
         RowBox[{
          SuperscriptBox["\[Pi]", "3"], " ", 
          SuperscriptBox["T1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["T0", "2"]}], "+", 
            SuperscriptBox["T1", "2"]}], ")"}], " ", "t\[Infinity]", " ", 
          RowBox[{"(", 
           RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]]}], 
       "]"}]}]}], ")"}], " ", "\[Nu]"}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "4"}], " ", 
      SuperscriptBox["k", "2"]}], "+", 
     RowBox[{"12", " ", 
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["T1", "2"], " ", 
      SuperscriptBox["u", "2"]}], "-", 
     RowBox[{"24", " ", 
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["T1", "2"], " ", "u", " ", "\[Sigma]1"}], "+", 
     RowBox[{"12", " ", 
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["T1", "2"], " ", 
      SuperscriptBox["\[Sigma]1", "2"]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["k", "2"], " ", "\[Pi]", " ", "T1", " ", "u", " ", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
        RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["k", "2"], " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1", 
      " ", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
        RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox[
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}], "2"]}]}], ")"}], " ", 
   SuperscriptBox["\[Nu]", "2"]}]}]], "Input",
 CellChangeTimes->{3.8722488381761785`*^9, 
  3.8722490968634357`*^9},ExpressionUUID->"cfd2bbb9-abfb-41b1-a0bd-\
0e5e46453f8d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"8", " ", 
   SuperscriptBox["\[Pi]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{"T1", "-", "T0"}], ")"}], " ", "T1"}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", "k", " ", "\[Pi]", " ", "T1"}], "+", 
     RowBox[{"6", " ", "k", " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["T1", "2"], " ", "u"}], "-", 
     RowBox[{"6", " ", "k", " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["T1", "2"], " ", "\[Sigma]1"}], "-", 
     RowBox[{"k", " ", "\[Pi]", " ", "T1", " ", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
        RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "+", 
     RowBox[{"6", "k", " ", "\[Pi]", " ", "T1", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"(", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", "k"}]], ")"}], "]"}]}], "-", 
     RowBox[{"4", " ", "k", " ", "\[Pi]", " ", "T1", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"2", " ", 
          SqrtBox[
           FractionBox["2", "3"]], "  ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"8", " ", "\[Pi]", " ", "T1"}], "3"], ")"}], 
           RowBox[{"3", "/", "2"}]], 
          SqrtBox["\[Mu]"], " ", 
          SqrtBox[
           FractionBox[
            RowBox[{
             SuperscriptBox["T1", "2"], " ", "t\[Infinity]"}], "\[Nu]"]], " ", 
          SuperscriptBox["\[Nu]", "2"], " ", "\[Sigma]2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
              RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], 
         RowBox[{
          SuperscriptBox["\[Pi]", "3"], " ", 
          SuperscriptBox["T1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["T0", "2"]}], "+", 
            SuperscriptBox["T1", "2"]}], ")"}], " ", "t\[Infinity]", " ", 
          RowBox[{"(", 
           RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]]}], 
       "]"}]}]}], ")"}], " ", "\[Nu]"}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "4"}], " ", 
      SuperscriptBox["k", "2"]}], "+", 
     RowBox[{"12", " ", 
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["T1", "2"], " ", 
      SuperscriptBox["u", "2"]}], "-", 
     RowBox[{"24", " ", 
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["T1", "2"], " ", "u", " ", "\[Sigma]1"}], "+", 
     RowBox[{"12", " ", 
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["T1", "2"], " ", 
      SuperscriptBox["\[Sigma]1", "2"]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["k", "2"], " ", "\[Pi]", " ", "T1", " ", "u", " ", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
        RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["k", "2"], " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1", 
      " ", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
        RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox[
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}], "2"]}]}], ")"}], " ", 
   SuperscriptBox["\[Nu]", "2"]}]}]], "Input",
 CellChangeTimes->{{3.872248853976141*^9, 3.872248890735618*^9}, 
   3.8722490947036858`*^9},ExpressionUUID->"7e6dd0e3-8234-40e1-aa82-\
18da229baaa7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Collect", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"8", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"T1", "-", "T0"}], ")"}], " ", "T1"}], ",", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "k", " ", "\[Pi]", " ", "T1"}], "+", 
        RowBox[{"6", " ", "k", " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T1", "2"], " ", "u"}], "-", 
        RowBox[{"6", " ", "k", " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T1", "2"], " ", "\[Sigma]1"}], "-", 
        RowBox[{"k", " ", "\[Pi]", " ", "T1", " ", 
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
           RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "+", 
        RowBox[{"6", "k", " ", "\[Pi]", " ", "T1", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"(", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
            RowBox[{"3", "k"}]], ")"}], "]"}]}], "-", 
        RowBox[{"4", " ", "k", " ", "\[Pi]", " ", "T1", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{"2", " ", 
             SqrtBox[
              FractionBox["2", "3"]], "  ", 
             SuperscriptBox[
              RowBox[{"(", 
               FractionBox[
                RowBox[{"8", " ", "\[Pi]", " ", "T1"}], "3"], ")"}], 
              RowBox[{"3", "/", "2"}]], 
             SqrtBox["\[Mu]"], " ", 
             SqrtBox[
              FractionBox[
               RowBox[{
                SuperscriptBox["T1", "2"], " ", "t\[Infinity]"}], "\[Nu]"]], 
             " ", 
             SuperscriptBox["\[Nu]", "2"], " ", "\[Sigma]2", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                 RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], 
            RowBox[{
             SuperscriptBox["\[Pi]", "3"], " ", 
             SuperscriptBox["T1", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["T0", "2"]}], "+", 
               SuperscriptBox["T1", "2"]}], ")"}], " ", "t\[Infinity]", " ", 
             RowBox[{"(", 
              RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]]}], 
          "]"}]}]}], ")"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "4"}], " ", 
        SuperscriptBox["k", "2"]}], "+", 
       RowBox[{"12", " ", 
        SuperscriptBox["k", "2"], " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"], " ", 
        SuperscriptBox["u", "2"]}], "-", 
       RowBox[{"24", " ", 
        SuperscriptBox["k", "2"], " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"], " ", "u", " ", "\[Sigma]1"}], "+", 
       RowBox[{"12", " ", 
        SuperscriptBox["k", "2"], " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"], " ", 
        SuperscriptBox["\[Sigma]1", "2"]}], "-", 
       RowBox[{"4", " ", 
        SuperscriptBox["k", "2"], " ", "\[Pi]", " ", "T1", " ", "u", " ", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
          RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["k", "2"], " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1", 
        " ", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
          RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["k", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
           RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}], "2"]}]}]}], "}"}], 
    ",", 
    RowBox[{"Log", "[", 
     FractionBox[
      RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
      RowBox[{"3", " ", "k"}]], "]"}]}], "]"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.859863625275979*^9, 3.859863646666792*^9}, {
   3.8722431462733793`*^9, 3.8722431632796955`*^9}, {3.872243210076071*^9, 
   3.8722432155997515`*^9}, {3.872248932226266*^9, 3.8722489659081154`*^9}, 
   3.872249090923312*^9},
 CellLabel->"In[31]:=",ExpressionUUID->"6fbd2503-0202-4c71-99aa-60c0b58d10a0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"8", " ", 
    SuperscriptBox["\[Pi]", "2"], " ", "T1", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "T0"}], "+", "T1"}], ")"}]}], ",", 
   RowBox[{"k", " ", "\[Pi]", " ", "T1", " ", 
    RowBox[{"(", 
     RowBox[{"2", "+", 
      RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", "u"}], "-", 
      RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
      RowBox[{"6", " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k"}]], "]"}]}], "-", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
        RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}], "-", 
      RowBox[{"4", " ", 
       RowBox[{"Log", "[", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"64", " ", 
           SuperscriptBox["T1", 
            RowBox[{"3", "/", "2"}]], " ", 
           SqrtBox["\[Mu]"], " ", "\[Nu]", " ", "\[Sigma]2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
               RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], 
          RowBox[{"9", " ", 
           SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["T0", "2"]}], "+", 
             SuperscriptBox["T1", "2"]}], ")"}], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{
              SuperscriptBox["T1", "2"], " ", "t\[Infinity]"}], "\[Nu]"]], 
           " ", 
           RowBox[{"(", 
            RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]]}], 
        "]"}]}]}], ")"}]}], ",", 
   RowBox[{
    SuperscriptBox["k", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SuperscriptBox["T1", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"u", "-", "\[Sigma]1"}], ")"}], "2"]}]}], ")"}]}], "+", 
      RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "u"}], "+", "\[Sigma]1"}], ")"}], " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "+", 
      SuperscriptBox[
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}], "2"]}], ")"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.859863627353445*^9, 3.8598636472491283`*^9}, 
   3.8722432165841117`*^9, 3.8722489687626944`*^9, 3.8722491164546432`*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"0ee0ea1b-0ba5-45d6-8af0-737b710a72bb"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"So", " ", "we", " ", "find"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8722431985409975`*^9, 
  3.8722432051885223`*^9}},ExpressionUUID->"11d7c9aa-0905-4b27-b1da-\
f7c9764d0db5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"8", " ", 
   SuperscriptBox["\[Pi]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{"T1", "-", "T0"}], ")"}], " ", "T1"}], "-", 
  RowBox[{"2", "  ", "\[Nu]", " ", "k", " ", "\[Pi]", " ", "T1", " ", 
   RowBox[{"(", 
    RowBox[{"2", "+", 
     RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", "u"}], "-", 
     RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
     RowBox[{"6", " ", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
        RowBox[{"3", " ", "k"}]], "]"}]}], "-", 
     RowBox[{"Log", "[", 
      FractionBox[
       RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
       RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}], "-", 
     RowBox[{"4", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"64", " ", 
          SuperscriptBox["T1", 
           RowBox[{"3", "/", "2"}]], " ", 
          SqrtBox["\[Mu]"], " ", "\[Nu]", " ", "\[Sigma]2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
              RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}], 
         RowBox[{"9", " ", 
          SuperscriptBox["\[Pi]", 
           RowBox[{"3", "/", "2"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["T0", "2"]}], "+", 
            SuperscriptBox["T1", "2"]}], ")"}], " ", 
          SqrtBox[
           FractionBox[
            RowBox[{
             SuperscriptBox["T1", "2"], " ", "t\[Infinity]"}], "\[Nu]"]], " ", 
          RowBox[{"(", 
           RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]]}], 
       "]"}]}]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], "  ", 
   SuperscriptBox["\[Nu]", "2"], 
   SuperscriptBox["k", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["T1", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"u", "-", "\[Sigma]1"}], ")"}], "2"]}]}], ")"}]}], "+", 
     RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "u"}], "+", "\[Sigma]1"}], ")"}], " ", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
        RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "+", 
     SuperscriptBox[
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
        RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}], "2"]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.872243186965264*^9, 3.872243196636113*^9}, {
   3.872243235916123*^9, 3.872243246607666*^9}, {3.872243291041744*^9, 
   3.872243292340045*^9}, {3.872248935984923*^9, 3.872248946752688*^9}, {
   3.8722489780629144`*^9, 3.872248989775964*^9}, 
   3.8722490859112387`*^9},ExpressionUUID->"a0515f8f-7e2d-45bd-9675-\
71bc1bf65d2a"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "let", " ", "us", " ", "try", " ", "to", " ", "solve", " ", "this", " ", 
   "equation", " ", "recursively"}], "*)"}]], "Input",
 CellChangeTimes->{{3.8587566674390764`*^9, 3.8587566803065987`*^9}, {
  3.8590022947897325`*^9, 
  3.859002302161089*^9}},ExpressionUUID->"b6dc5a5a-f936-42df-9581-\
0bc3d517bc76"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"8", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"T1", "-", "T0"}], ")"}], " ", "T1"}], "-", 
      RowBox[{"2", "  ", "\[Nu]", " ", "k", " ", "\[Pi]", " ", "T1", " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", "u"}], "-", 
         RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
         RowBox[{"6", " ", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
            RowBox[{"3", " ", "k"}]], "]"}]}], "-", 
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
           RowBox[{"3", " ", "k", " "}]], "]"}], "-", 
         RowBox[{"4", " ", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"(*", "-", "*)"}], 
             RowBox[{"64", " ", 
              SuperscriptBox["T1", 
               RowBox[{"3", "/", "2"}]], " ", 
              SqrtBox["\[Mu]"], " ", "\[Nu]", " ", "\[Sigma]2", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                  RowBox[{"3", " ", "k", " "}]], "]"}]}], ")"}], "\[Pi]", " ",
               "T1"}]}], 
            RowBox[{"9", " ", 
             SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["T0", "2"]}], "+", 
               SuperscriptBox["T1", "2"]}], ")"}], " ", 
             SqrtBox[
              FractionBox[
               RowBox[{
                SuperscriptBox["T1", "2"], " ", "t\[Infinity]"}], "\[Nu]"]], 
             " ", 
             RowBox[{"(*", 
              RowBox[{"\[Pi]", " ", "T1", " ", 
               RowBox[{"(", 
                RowBox[{"u", "-", "\[Sigma]2"}], ")"}]}], " ", "*)"}], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]], 
           "]"}]}]}], ")"}]}]}], "\[Equal]", "0"}], ",", "u"}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8722490053194017`*^9, 3.8722490354720473`*^9}, 
   3.872249082616972*^9, {3.8722498856752853`*^9, 3.872249926566264*^9}, {
   3.872250103104951*^9, 3.8722501250957203`*^9}, {3.8722506655270023`*^9, 
   3.8722506715988307`*^9}, {3.872250899943989*^9, 3.8722509208542233`*^9}, {
   3.8722509600398936`*^9, 3.8722510106205597`*^9}},
 CellLabel->
  "In[106]:=",ExpressionUUID->"454b2f20-f6ee-4285-9755-2b50c72d659b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"u", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "4"}], " ", "\[Pi]", " ", "T0"}], "+", 
      RowBox[{"4", " ", "\[Pi]", " ", "T1"}], "-", 
      RowBox[{"2", " ", "k", " ", "\[Nu]"}], "+", 
      RowBox[{
      "6", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Nu]", " ", 
       "\[Sigma]1"}], "-", 
      RowBox[{"5", " ", "k", " ", "\[Nu]", " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k"}]], "]"}]}], "+", 
      RowBox[{"4", " ", "k", " ", "\[Nu]", " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"64", " ", 
          SuperscriptBox["T1", 
           RowBox[{"5", "/", "2"}]], " ", 
          SqrtBox["\[Mu]"], " ", "\[Nu]", " ", "\[Sigma]2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
              RowBox[{"3", " ", "k"}]], "]"}]}], ")"}]}], 
         RowBox[{"9", " ", 
          SqrtBox["\[Pi]"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["T0", "2"], "-", 
            SuperscriptBox["T1", "2"]}], ")"}], " ", 
          SqrtBox[
           FractionBox[
            RowBox[{
             SuperscriptBox["T1", "2"], " ", "t\[Infinity]"}], "\[Nu]"]], " ", 
          RowBox[{"(", 
           RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}]}]], "]"}]}]}], 
     RowBox[{"6", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Nu]"}]]}], "}"}],
   "}"}]], "Output",
 CellChangeTimes->{
  3.8722490401833105`*^9, 3.8722490833086433`*^9, {3.872249902673405*^9, 
   3.8722499281463175`*^9}, 3.872250103805565*^9, 3.872250674150659*^9, 
   3.87225092177837*^9, {3.8722509636667233`*^9, 3.8722510110587287`*^9}},
 CellLabel->
  "Out[106]=",ExpressionUUID->"d781c6a0-d368-403c-98f4-7064fb36f02d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Nu]", ">", "0"}], ",", 
      RowBox[{"T1", ">", "0"}], ",", 
      RowBox[{"T0", ">", "0"}], ",", 
      RowBox[{"k", ">", "0"}]}], "}"}], ",", 
    RowBox[{"Series", "[", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "4"}], " ", "\[Pi]", " ", "T0"}], "+", 
        RowBox[{"4", " ", "\[Pi]", " ", "T1"}], "-", 
        RowBox[{"2", " ", "k", " ", "\[Nu]"}], "+", 
        RowBox[{
        "6", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Nu]", " ", 
         "\[Sigma]1"}], "-", 
        RowBox[{"5", " ", "k", " ", "\[Nu]", " ", 
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
           RowBox[{"3", " ", "k"}]], "]"}]}], "+", 
        RowBox[{"4", " ", "k", " ", "\[Nu]", " ", 
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"64", " ", 
            SuperscriptBox["T1", 
             RowBox[{"5", "/", "2"}]], " ", 
            SqrtBox["\[Mu]"], " ", "\[Nu]", " ", "\[Sigma]2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
              RowBox[{"Log", "[", 
               FractionBox[
                RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                RowBox[{"3", " ", "k"}]], "]"}]}], ")"}]}], 
           RowBox[{"9", " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["T0", "2"], "-", 
              SuperscriptBox["T1", "2"]}], ")"}], " ", 
            SqrtBox[
             FractionBox[
              RowBox[{
               SuperscriptBox["T1", "2"], " ", "t\[Infinity]"}], "\[Nu]"]], 
            " ", 
            RowBox[{"(", 
             RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}]}]], "]"}]}]}], 
       RowBox[{"6", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Nu]"}]], ",", 
      RowBox[{"{", 
       RowBox[{"\[Nu]", ",", "0", ",", "1"}], "}"}]}], "]"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8590048505834513`*^9, 3.8590048625106936`*^9}, 
   3.8590049045738134`*^9, {3.8593658285911026`*^9, 3.8593658449476376`*^9}, {
   3.8593659218924203`*^9, 3.8593659551501083`*^9}, {3.8593670565377254`*^9, 
   3.859367073735133*^9}, {3.859367147023445*^9, 3.8593671540678315`*^9}, {
   3.85936775041186*^9, 3.859367757154801*^9}, {3.8593677875919085`*^9, 
   3.8593677946033897`*^9}, {3.859369482443102*^9, 3.8593694999486127`*^9}, {
   3.8593695845848055`*^9, 3.859369594079624*^9}, {3.8595267837941008`*^9, 
   3.859526801788486*^9}, {3.859526867753936*^9, 3.8595268755690174`*^9}, {
   3.8595269089700975`*^9, 3.8595269156606884`*^9}, {3.859540466545104*^9, 
   3.8595404723814125`*^9}, {3.859612060355365*^9, 3.859612070962353*^9}, {
   3.85961231720444*^9, 3.859612317783038*^9}, {3.859612361861885*^9, 
   3.8596123913182526`*^9}, 3.8596401968127556`*^9, {3.8596423642764673`*^9, 
   3.8596423803637223`*^9}, 3.8722433576192126`*^9, 3.872249046939829*^9, {
   3.8722491275686383`*^9, 3.872249128961504*^9}, 3.8722500575140243`*^9, 
   3.872250115771516*^9},
 CellLabel->"In[87]:=",ExpressionUUID->"4c54ea61-7a31-4f4e-b2cc-c0df77d47a2e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "T0"}], "+", "T1"}], ")"}]}], 
    RowBox[{"3", " ", "k", " ", "T1", " ", "\[Nu]"}]], "+", 
   FractionBox[
    RowBox[{
     RowBox[{"-", "2"}], "+", 
     RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "-", 
     RowBox[{"5", " ", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
        RowBox[{"3", " ", "k"}]], "]"}]}], "+", 
     RowBox[{"4", " ", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"64", " ", 
         SqrtBox["\[Mu]"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"T1", " ", "\[Nu]"}], ")"}], 
          RowBox[{"3", "/", "2"}]], " ", "\[Sigma]2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
             RowBox[{"3", " ", "k"}]], "]"}]}], ")"}]}], 
        RowBox[{"9", " ", 
         SqrtBox["\[Pi]"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["T0", "2"], "-", 
           SuperscriptBox["T1", "2"]}], ")"}], " ", 
         SqrtBox["t\[Infinity]"], " ", 
         RowBox[{"(", 
          RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}]}]], "]"}]}]}], 
    RowBox[{"6", " ", "\[Pi]", " ", "T1"}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Nu]", "]"}], 
     RowBox[{"3", "/", "2"}]],
    SeriesData[$CellContext`\[Nu], 0, {}, -2, 3, 2],
    Editable->False]}],
  SeriesData[$CellContext`\[Nu], 0, {
   Rational[2, 
      3] $CellContext`k^(-1) $CellContext`T1^(-1) (-$CellContext`T0 + \
$CellContext`T1), 0, Rational[1, 6] 
    Pi^(-1) $CellContext`T1^(-1) (-2 + 
     6 Pi $CellContext`T1 $CellContext`\[Sigma]1 - 5 
     Log[Rational[8, 3] $CellContext`k^(-1) Pi $CellContext`T1] + 
     4 Log[Rational[64, 9] 
        Pi^Rational[-1, 
           2] ($CellContext`T0^2 - $CellContext`T1^2)^(-1) $CellContext`t\
\[Infinity]^Rational[-1, 2] $CellContext`\[Mu]^
         Rational[1, 2] ($CellContext`T1 $CellContext`\[Nu])^
         Rational[
          3, 2] ($CellContext`\[Sigma]1 - $CellContext`\[Sigma]2)^(-1) \
$CellContext`\[Sigma]2 (4 Pi $CellContext`T1 $CellContext`\[Sigma]1 + 
         Log[Rational[8, 3] $CellContext`k^(-1) Pi $CellContext`T1])])}, -2, 
   3, 2],
  Editable->False]], "Output",
 CellChangeTimes->{{3.8590048884600935`*^9, 3.8590049073648443`*^9}, {
   3.85936583470884*^9, 3.859365847581024*^9}, {3.859365929012765*^9, 
   3.8593659558111205`*^9}, {3.8593670636395054`*^9, 3.8593670747920675`*^9}, 
   3.859367154999214*^9, 3.8593677580873427`*^9, 3.859367795515887*^9, {
   3.8593694900771728`*^9, 3.8593695009596405`*^9}, {3.8593695904457493`*^9, 
   3.859369594993106*^9}, {3.8595267916292963`*^9, 3.859526804211933*^9}, 
   3.859526877241971*^9, 3.8595269174494553`*^9, 3.859540474304553*^9, 
   3.8596122183243704`*^9, {3.859612314908566*^9, 3.8596123375324144`*^9}, {
   3.859612367840939*^9, 3.859612391864994*^9}, 3.859640198223297*^9, {
   3.859642368403713*^9, 3.859642381539713*^9}, 3.872243363888337*^9, 
   3.8722490555073767`*^9, 3.8722491354973154`*^9, 3.8722500790303116`*^9, 
   3.872250116839719*^9},
 CellLabel->"Out[87]=",ExpressionUUID->"6d0471ea-e80d-4abb-b206-ab0fd9ee6b26"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"uScrosszero", "=", 
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{"T1", "-", "T0"}], ")"}]}], 
     RowBox[{"3", " ", "k", " ", "T1", " ", "\[Nu]"}]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "2"}], "+", 
      RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "-", 
      RowBox[{"5", " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k"}]], "]"}]}], "+", 
      RowBox[{"4", " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"64", " ", 
          SqrtBox["\[Mu]"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"T1", " ", "\[Nu]"}], ")"}], 
           RowBox[{"3", "/", "2"}]], " ", "\[Sigma]2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
              RowBox[{"3", " ", "k"}]], "]"}]}], ")"}]}], 
         RowBox[{"9", " ", 
          SqrtBox["\[Pi]"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["T0", "2"], "-", 
            SuperscriptBox["T1", "2"]}], ")"}], " ", 
          SqrtBox["t\[Infinity]"], " ", 
          RowBox[{"(", 
           RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}]}]], "]"}]}]}], 
     RowBox[{"6", " ", "\[Pi]", " ", "T1"}]]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.859005809402255*^9, 3.8590058430233045`*^9}, {
   3.8590058734168105`*^9, 3.8590059806774497`*^9}, {3.8590060315241547`*^9, 
   3.859006042439012*^9}, 3.859365998483558*^9, 3.859366053133376*^9, 
   3.8593670826908226`*^9, 3.8593683033921676`*^9, 3.8593696244437976`*^9, 
   3.8595269251785483`*^9, 3.859540481047859*^9, {3.8596124002176714`*^9, 
   3.859612404492565*^9}, 3.8596402074275513`*^9, 3.859642395555774*^9, {
   3.8722433757163696`*^9, 3.8722433883959064`*^9}, {3.8722491413342757`*^9, 
   3.8722491430630383`*^9}, 3.872249196177947*^9, 
   3.8722497065351615`*^9},ExpressionUUID->"43ec63ea-aa8a-4851-b9e3-\
dd5055e51201"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"8", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"T1", "-", "T0"}], ")"}], " ", "T1"}], "-", 
      RowBox[{"2", "  ", "\[Nu]", " ", "k", " ", "\[Pi]", " ", "T1", " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", "u"}], "-", 
         RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
         RowBox[{"6", " ", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
            RowBox[{"3", " ", "k"}]], "]"}]}], "-", 
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
           RowBox[{"3", " ", "k", " "}]], "]"}], "-", 
         RowBox[{"4", " ", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"-", "64"}], " ", 
             SuperscriptBox["T1", 
              RowBox[{"3", "/", "2"}]], " ", 
             SqrtBox["\[Mu]"], " ", "\[Nu]", " ", "\[Sigma]2", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                 RowBox[{"3", " ", "k", " "}]], "]"}]}], ")"}]}], 
            RowBox[{"9", " ", 
             SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["T0", "2"]}], "+", 
               SuperscriptBox["T1", "2"]}], ")"}], " ", 
             SqrtBox[
              FractionBox[
               RowBox[{
                SuperscriptBox["T1", "2"], " ", "t\[Infinity]"}], "\[Nu]"]], 
             " ", 
             RowBox[{"(", 
              RowBox[{"uScrosszero", "-", "\[Sigma]2"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]], 
           "]"}]}]}], ")"}]}]}], " ", "\[Equal]", "0"}], ",", "u"}], "]"}], "//",
   "Simplify"}]], "Input",
 CellChangeTimes->{{3.8722434100857863`*^9, 3.8722434249990816`*^9}, {
  3.8722491758268805`*^9, 3.8722492110484853`*^9}, {3.8722493689942474`*^9, 
  3.8722493725824137`*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"01925a0b-42e3-4a81-996b-190d82e91335"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"u", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "4"}], " ", "\[Pi]", " ", "T0"}], "+", 
      RowBox[{"4", " ", "\[Pi]", " ", "T1"}], "-", 
      RowBox[{"2", " ", "k", " ", "\[Nu]"}], "+", 
      RowBox[{
      "6", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Nu]", " ", 
       "\[Sigma]1"}], "-", 
      RowBox[{"5", " ", "k", " ", "\[Nu]", " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k"}]], "]"}]}], "+", 
      RowBox[{"4", " ", "k", " ", "\[Nu]", " ", 
       RowBox[{"Log", "[", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"64", " ", 
           SuperscriptBox["T1", 
            RowBox[{"3", "/", "2"}]], " ", 
           SqrtBox["\[Mu]"], " ", "\[Nu]", " ", "\[Sigma]2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
               RowBox[{"3", " ", "k"}]], "]"}]}], ")"}]}], 
          RowBox[{"9", " ", 
           SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["T0", "2"]}], "+", 
             SuperscriptBox["T1", "2"]}], ")"}], " ", 
           SqrtBox[
            FractionBox[
             RowBox[{
              SuperscriptBox["T1", "2"], " ", "t\[Infinity]"}], "\[Nu]"]], 
           " ", 
           RowBox[{"(", 
            RowBox[{"uScrosszero", "-", "\[Sigma]2"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]]}], 
        "]"}]}]}], 
     RowBox[{"6", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Nu]"}]]}], "}"}],
   "}"}]], "Output",
 CellChangeTimes->{3.8722434290428963`*^9, 3.8722434745017815`*^9, 
  3.872249213940832*^9, 3.872249372994934*^9},
 CellLabel->"Out[37]=",ExpressionUUID->"42aab39b-e0ac-49ef-9a15-5fe8ccd190ab"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Nu]", ">", "0"}], ",", 
      RowBox[{"T1", ">", "0"}], ",", 
      RowBox[{"k", ">", "0"}], ",", 
      RowBox[{"T0", ">", "0"}]}], "}"}], ",", 
    RowBox[{"Series", "[", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "4"}], " ", "\[Pi]", " ", "T0"}], "+", 
        RowBox[{"4", " ", "\[Pi]", " ", "T1"}], "-", 
        RowBox[{"2", " ", "k", " ", "\[Nu]"}], "+", 
        RowBox[{
        "6", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Nu]", " ", 
         "\[Sigma]1"}], "-", 
        RowBox[{"5", " ", "k", " ", "\[Nu]", " ", 
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
           RowBox[{"3", " ", "k"}]], "]"}]}], "+", 
        RowBox[{"4", " ", "k", " ", "\[Nu]", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{"64", " ", 
             SuperscriptBox["T1", 
              RowBox[{"3", "/", "2"}]], " ", 
             SqrtBox["\[Mu]"], " ", "\[Nu]", " ", "\[Sigma]2", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                 RowBox[{"3", " ", "k"}]], "]"}]}], ")"}]}], 
            RowBox[{"9", " ", 
             SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["T0", "2"]}], "+", 
               SuperscriptBox["T1", "2"]}], ")"}], " ", 
             SqrtBox[
              FractionBox[
               RowBox[{
                SuperscriptBox["T1", "2"], " ", "t\[Infinity]"}], "\[Nu]"]], 
             " ", 
             RowBox[{"(", 
              RowBox[{"uScrosszero", "-", "\[Sigma]2"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]]}], 
          "]"}]}]}], 
       RowBox[{"6", " ", "k", " ", "\[Pi]", " ", "T1", " ", "\[Nu]"}]], ",", 
      RowBox[{"{", 
       RowBox[{"\[Nu]", ",", "0", ",", "1"}], "}"}]}], "]"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8587625655098734`*^9, 3.8587625667398973`*^9}, 
   3.858833247062976*^9, 3.858910347351455*^9, 3.8590027002079334`*^9, {
   3.859006225766115*^9, 3.859006299695196*^9}, {3.859006374186286*^9, 
   3.8590063786626673`*^9}, {3.8590064263477507`*^9, 
   3.8590064528675747`*^9}, {3.859006949085619*^9, 3.8590069492270775`*^9}, {
   3.8590073314994726`*^9, 3.8590073317006955`*^9}, {3.8593660745615234`*^9, 
   3.8593660843860116`*^9}, {3.859366301622023*^9, 3.8593663128730373`*^9}, {
   3.8593683502916393`*^9, 3.859368350514655*^9}, 3.8593683842758183`*^9, {
   3.8593697485769987`*^9, 3.8593697643780603`*^9}, {3.8595270329215517`*^9, 
   3.8595270400037565`*^9}, {3.859540575512334*^9, 3.8595405820784225`*^9}, {
   3.859612118489615*^9, 3.85961211897418*^9}, {3.8596124368309736`*^9, 
   3.8596124602169504`*^9}, {3.859640281042186*^9, 3.859640286405478*^9}, {
   3.859642416961356*^9, 3.8596424220581284`*^9}, 3.8722434444515686`*^9, 
   3.8722434808348103`*^9, 3.8722492198192544`*^9, 3.8722493785618196`*^9},
 CellLabel->"In[38]:=",ExpressionUUID->"8287aa13-a555-46ed-8bf7-1dcd9c19d0b9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "T0"}], "+", "T1"}], ")"}]}], 
    RowBox[{"3", " ", "k", " ", "T1", " ", "\[Nu]"}]], "+", 
   FractionBox[
    RowBox[{
     RowBox[{"-", "2"}], "+", 
     RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "-", 
     RowBox[{"5", " ", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
        RowBox[{"3", " ", "k"}]], "]"}]}], "+", 
     RowBox[{"4", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"64", " ", 
          SqrtBox["T1"], " ", 
          SqrtBox["\[Mu]"], " ", 
          SuperscriptBox["\[Nu]", 
           RowBox[{"3", "/", "2"}]], " ", "\[Sigma]2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
              RowBox[{"3", " ", "k"}]], "]"}]}], ")"}]}], 
         RowBox[{"9", " ", 
          SuperscriptBox["\[Pi]", 
           RowBox[{"3", "/", "2"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["T0", "2"]}], "+", 
            SuperscriptBox["T1", "2"]}], ")"}], " ", 
          SqrtBox["t\[Infinity]"], " ", 
          RowBox[{"(", 
           RowBox[{"uScrosszero", "-", "\[Sigma]2"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]]}], 
       "]"}]}]}], 
    RowBox[{"6", " ", "\[Pi]", " ", "T1"}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Nu]", "]"}], 
     RowBox[{"3", "/", "2"}]],
    SeriesData[$CellContext`\[Nu], 0, {}, -2, 3, 2],
    Editable->False]}],
  SeriesData[$CellContext`\[Nu], 0, {
   Rational[2, 
      3] $CellContext`k^(-1) $CellContext`T1^(-1) (-$CellContext`T0 + \
$CellContext`T1), 0, Rational[1, 6] 
    Pi^(-1) $CellContext`T1^(-1) (-2 + 
     6 Pi $CellContext`T1 $CellContext`\[Sigma]1 - 5 
     Log[Rational[8, 3] $CellContext`k^(-1) Pi $CellContext`T1] + 
     4 Log[Rational[-64, 9] 
        Pi^Rational[-3, 2] $CellContext`T1^
         Rational[
          1, 2] (-$CellContext`T0^2 + $CellContext`T1^2)^(-1) $CellContext`t\
\[Infinity]^Rational[-1, 2] $CellContext`\[Mu]^
         Rational[1, 2] $CellContext`\[Nu]^
         Rational[
          3, 2] ($CellContext`uScrosszero - $CellContext`\[Sigma]2)^(-1) \
$CellContext`\[Sigma]2 (-$CellContext`\[Sigma]1 + \
$CellContext`\[Sigma]2)^(-1) (4 Pi $CellContext`T1 $CellContext`\[Sigma]1 + 
         Log[Rational[8, 3] $CellContext`k^(-1) Pi $CellContext`T1])])}, -2, 
   3, 2],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.859368359355136*^9, 3.8593683902037554`*^9, {3.85936975504955*^9, 
   3.8593697670446215`*^9}, 3.8595270413314266`*^9, 3.8595405836098795`*^9, {
   3.85961244228428*^9, 3.859612460732107*^9}, {3.8596402814579573`*^9, 
   3.859640286785315*^9}, 3.859642423814623*^9, {3.872243459231345*^9, 
   3.872243485687643*^9}, 3.8722492252211504`*^9, 3.8722493847583017`*^9},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"Out[38]=",ExpressionUUID->"b71d767a-5959-45ed-b468-148419c1dd2c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.859369808502493*^9, 
  3.8593698098899837`*^9}},ExpressionUUID->"616d4e6f-ff43-40dc-97f8-\
c0e8bc505059"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Next", " ", "step", " ", "is", " ", "to", " ", "find", " ", "out", " ", 
   "where", " ", "the", " ", "derivatives", " ", "cross"}], "*)"}]], "Input",
 CellChangeTimes->{{3.858756997847144*^9, 
  3.858757008948472*^9}},ExpressionUUID->"0fa1721b-82da-4cf4-b1ca-\
8cc724b4b912"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ScrossConn", "[", 
    RowBox[{
    "\[Sigma]1_", ",", " ", "\[Sigma]2_", ",", " ", "u_", ",", "\[Phi]r_", 
     ",", "\[Epsilon]_", ",", "GN_", ",", " ", "m_", ",", " ", "k_"}], "]"}], 
   ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{
        FractionBox["m", "\[Epsilon]"], " ", 
        RowBox[{"(", 
         RowBox[{"u", "-", "\[Sigma]2"}], ")"}], 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], 
          RowBox[{"F", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", " ", "k"}], 
           "]"}]}], 
         SqrtBox[
          RowBox[{"Fprime", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", " ", "k"}], 
           "]"}]]]}], "]"}]}], "+", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"\[Phi]0", "+", 
        RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "T0"}]}], ")"}], 
      RowBox[{"4", " ", "GN"}]], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", "2", "]"}]}]}], "/.", 
    RowBox[{"\[Phi]0", "\[Rule]", "vv\[Phi]0"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.857127180319707*^9, 
  3.857127180524271*^9}},ExpressionUUID->"1f6a7d69-1332-4cea-852e-\
e2818f0b6e93"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Slatetrivial", "[", 
   RowBox[{
   "xqm_", ",", " ", "xqp_", ",", " ", "\[Sigma]1_", ",", "\[Sigma]2_", ",", 
    " ", "u_", ",", " ", "m_", ",", " ", "k_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"(", 
     RowBox[{"\[Phi]0", "+", 
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x1p", ",", "y1m", ",", "k"}], "]"}]}], ")"}], 
    RowBox[{"4", " ", "GN"}]], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{
       FractionBox["2", "\[Epsilon]"], 
       RowBox[{"(", 
        FractionBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"u", "+", "\[Sigma]1", "-", "y1m"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"x1p", "-", 
             RowBox[{"ff", "[", 
              RowBox[{
               RowBox[{"u", "-", "S1"}], ",", "k"}], "]"}]}], ")"}]}], " ", 
          ")"}], 
         RowBox[{"(", 
          RowBox[{"(", 
           RowBox[{"x1p", "-", 
            RowBox[{"ff", "[", 
             RowBox[{"y1m", ",", "k"}], "]"}]}], ")"}], " ", ")"}]], ")"}], 
       " ", 
       RowBox[{"Sqrt", "[", 
        FractionBox[
         RowBox[{"(", 
          RowBox[{"ffd", "[", 
           RowBox[{"y1m", ",", "k"}], "]"}], " ", ")"}], 
         RowBox[{"(", 
          RowBox[{"ffd", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "k"}], "]"}], " ", ")"}]], 
        "]"}]}], "]"}], "]"}]}], "+", 
   RowBox[{"2", " ", "k", " ", 
    FractionBox["\[Phi]r", 
     RowBox[{"4", "GN"}]], 
    RowBox[{"Log", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{"2", 
       FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8571267244108367`*^9, 3.8571267760227275`*^9}, {
  3.8571282777072215`*^9, 
  3.8571282934942017`*^9}},ExpressionUUID->"c4699d60-94e1-4089-964f-\
a503014ae893"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"This", " ", "means", " ", "that"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Slatetrivialminuscrossconnected", "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{"\[Phi]0", "+", " ", 
        RowBox[{"\[Phi]r", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Fpprime", "[", 
             RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}], "/", 
            RowBox[{"Fprime", "[", 
             RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}], "+", 
           RowBox[{"2", " ", 
            RowBox[{
             RowBox[{"Fprime", "[", 
              RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"x1p", "-", 
               RowBox[{"F", "[", 
                RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]}]}], 
          ")"}]}]}], ")"}], 
      RowBox[{"4", " ", "GN"}]], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{
        FractionBox["2", "\[Epsilon]"], 
        RowBox[{"(", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"u", "+", "\[Sigma]1", "-", "y1m"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"x1p", "-", 
              RowBox[{"F", "[", 
               RowBox[{
                RowBox[{"u", "-", "S1"}], ",", "T1", ",", "k"}], "]"}]}], 
             ")"}]}], " ", ")"}], 
          RowBox[{"(", 
           RowBox[{"(", 
            RowBox[{"x1p", "-", 
             RowBox[{"F", "[", 
              RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}], ")"}], " ", 
           ")"}]], ")"}], " ", 
        RowBox[{"Sqrt", "[", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"Fprime", "[", 
            RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}], " ", ")"}], 
          RowBox[{"(", 
           RowBox[{"Fprime", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}], 
           " ", ")"}]], "]"}]}], "]"}]}], "+", 
     RowBox[{"2", " ", "k", " ", 
      FractionBox["\[Phi]r", 
       RowBox[{"4", "GN"}]], 
      RowBox[{"Log", "[", 
       RowBox[{"2", 
        FractionBox["\[Sigma]2", "\[Epsilon]"]}], "]"}]}], "-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "k", " ", 
        FractionBox["\[Phi]r", 
         RowBox[{"4", "GN"}]], 
        RowBox[{"Log", "[", 
         RowBox[{
          FractionBox["m", "\[Epsilon]"], " ", 
          RowBox[{"(", 
           RowBox[{"u", "-", "\[Sigma]2"}], ")"}], 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], 
            RowBox[{"F", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", " ", "k"}], 
             "]"}]}], 
           SqrtBox[
            RowBox[{"Fprime", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", " ", "k"}], 
             "]"}]]]}], "]"}]}], "+", 
       FractionBox[
        RowBox[{"(", 
         RowBox[{"\[Phi]0", "+", 
          RowBox[{"\[Phi]r", " ", "2", " ", "\[Pi]", " ", "T0"}]}], ")"}], 
        RowBox[{"4", " ", "GN"}]], "+", 
       RowBox[{"2", " ", "k", " ", 
        FractionBox["\[Phi]r", 
         RowBox[{"4", "GN"}]], 
        RowBox[{"Log", "[", "2", "]"}]}]}], ")"}]}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.8571266904909225`*^9, 3.8571267122449245`*^9}, {
  3.8571267785160055`*^9, 3.857126801188195*^9}, {3.8571271765630264`*^9, 
  3.8571271769768195`*^9}, {3.857128288138133*^9, 
  3.857128408773695*^9}},ExpressionUUID->"2c597f8d-66a9-4e93-8c46-\
5f30a335b910"],

Cell[BoxData[
 FractionBox[
  RowBox[{"\[Phi]r", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T0"}], "+", 
     FractionBox[
      RowBox[{"Fpprime", "[", 
       RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}], 
      RowBox[{"Fprime", "[", 
       RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"Fprime", "[", 
        RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}], 
      RowBox[{"x1p", "-", 
       RowBox[{"F", "[", 
        RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}]], "+", 
     RowBox[{"k", " ", 
      RowBox[{"Log", "[", "4", "]"}]}], "+", 
     RowBox[{"2", " ", "k", " ", 
      RowBox[{"Log", "[", 
       FractionBox["\[Sigma]2", "\[Epsilon]"], "]"}]}], "+", 
     RowBox[{"2", " ", "k", " ", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "-", "y1m", "+", "\[Sigma]1"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"x1p", "-", 
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "S1"}], "+", "u"}], ",", "T1", ",", "k"}], "]"}]}],
           ")"}], " ", 
         SqrtBox[
          FractionBox[
           RowBox[{"Fprime", "[", 
            RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}], 
           RowBox[{"Fprime", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
            "]"}]]]}], 
        RowBox[{"\[Epsilon]", " ", 
         RowBox[{"(", 
          RowBox[{"x1p", "-", 
           RowBox[{"F", "[", 
            RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]], "]"}]}], 
     "-", 
     RowBox[{"2", " ", "k", " ", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"m", " ", 
         RowBox[{"(", 
          RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], " ", 
         RowBox[{"F", "[", 
          RowBox[{
           RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
        RowBox[{"\[Epsilon]", " ", 
         SqrtBox[
          RowBox[{"Fprime", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]]}]],
        "]"}]}]}], ")"}]}], 
  RowBox[{"4", " ", "GN"}]]], "Output",
 CellChangeTimes->{{3.8571267963355503`*^9, 3.857126801518711*^9}, 
   3.8571271847320776`*^9, {3.8571284004952536`*^9, 
   3.8571284092772923`*^9}},ExpressionUUID->"de6ab41a-36f2-41dc-b530-\
71215daa6c7b"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"Simplifying", " ", "leads", " ", "to"}], "*)"}]], "Input",
 CellChangeTimes->{{3.858761279774437*^9, 3.858761287725278*^9}, {
  3.872140028741042*^9, 
  3.872140032270276*^9}},ExpressionUUID->"f8a41055-1f4d-41f1-90b2-\
9d7445956ea6"],

Cell[BoxData[
 FractionBox[
  RowBox[{"\[Phi]r", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T0"}], "+", 
     FractionBox[
      RowBox[{"Fpprime", "[", 
       RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}], 
      RowBox[{"Fprime", "[", 
       RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"Fprime", "[", 
        RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}], 
      RowBox[{"x1p", "-", 
       RowBox[{"F", "[", 
        RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}]], "+", 
     RowBox[{"2", " ", "k", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"2", "\[Sigma]2", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"u", "-", "y1m", "+", "\[Sigma]1"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"x1p", "-", 
            RowBox[{"F", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "S1"}], "+", "u"}], ",", "T1", ",", "k"}], 
             "]"}]}], ")"}], " ", 
          SqrtBox[
           RowBox[{"Fprime", "[", 
            RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]]}], 
         RowBox[{" ", 
          RowBox[{"(", 
           RowBox[{"x1p", "-", 
            RowBox[{"F", "[", 
             RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"12", " ", "\[Pi]", " ", 
           FractionBox["Es", 
            RowBox[{"c", " "}]], " ", 
           RowBox[{"(", 
            RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], " ", 
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
          ")"}], 
         RowBox[{"-", "1"}]]}], "]"}]}]}], ")"}]}], 
  RowBox[{"4", " ", "GN"}]]], "Input",
 CellChangeTimes->{{3.8571285365012574`*^9, 
  3.8571285400708623`*^9}},ExpressionUUID->"3dbd1860-ff4f-4202-99db-\
615b2a420ef5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Let", " ", "us", " ", "now", " ", "take", " ", "a", " ", "derivative"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"4", " ", "GN"}]], "\[Phi]r", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T0"}], "+", 
        FractionBox[
         RowBox[{"Fpprime", "[", 
          RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}], 
         RowBox[{"Fprime", "[", 
          RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]], "+", 
        FractionBox[
         RowBox[{"2", " ", 
          RowBox[{"Fprime", "[", 
           RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}], 
         RowBox[{"x1p", "-", 
          RowBox[{"F", "[", 
           RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}]], "+", 
        RowBox[{"2", " ", "k", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"2", "\[Sigma]2", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"u", "-", "y1m", "+", "\[Sigma]1"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"x1p", "-", 
               RowBox[{"F", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "\[Sigma]1"}], "+", "u"}], ",", "T1", ",", 
                 "k"}], "]"}]}], ")"}], " ", 
             SqrtBox[
              RowBox[{"Fprime", "[", 
               RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]]}], 
            RowBox[{" ", 
             RowBox[{"(", 
              RowBox[{"x1p", "-", 
               RowBox[{"F", "[", 
                RowBox[{"y1m", ",", "T1", ",", "k"}], "]"}]}], ")"}]}]], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"12", " ", "\[Pi]", " ", 
              FractionBox["Es", 
               RowBox[{"c", " "}]], " ", 
              RowBox[{"(", 
               RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}], " ", 
              RowBox[{"F", "[", 
               RowBox[{
                RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
               "]"}]}], ")"}], 
            RowBox[{"-", "1"}]]}], "]"}]}]}], ")"}]}], ",", "u"}], "]"}], "//",
    "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.857465810545083*^9, 3.8574658323066063`*^9}, {
  3.857466893072214*^9, 3.857466893674385*^9}, {3.8721400602955093`*^9, 
  3.8721400608756347`*^9}},ExpressionUUID->"30b214a7-f848-462a-a556-\
a25b4f2e6fe9"],

Cell[BoxData[
 FractionBox[
  RowBox[{"k", " ", "\[Phi]r", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"x1p", " ", 
      RowBox[{"(", 
       RowBox[{"y1m", "-", "\[Sigma]1", "-", "\[Sigma]2"}], ")"}], " ", 
      RowBox[{"F", "[", 
       RowBox[{
        RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "y1m"}], "+", "\[Sigma]1", "+", "\[Sigma]2"}], ")"}], 
      " ", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}], 
       "2"]}], "-", 
     RowBox[{"x1p", " ", 
      RowBox[{"(", 
       RowBox[{"u", "-", "y1m", "+", "\[Sigma]1"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
      RowBox[{
       SuperscriptBox["F", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"1", ",", "0", ",", "0"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{
        RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}]}], 
    ")"}]}], 
  RowBox[{"2", " ", "GN", " ", 
   RowBox[{"(", 
    RowBox[{"u", "-", "y1m", "+", "\[Sigma]1"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"x1p", "-", 
     RowBox[{"F", "[", 
      RowBox[{
       RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], ")"}],
    " ", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], 
    "]"}]}]]], "Output",
 CellChangeTimes->{3.8574658329012585`*^9, 
  3.8574670017574644`*^9},ExpressionUUID->"4c4389e9-56f9-4829-b57b-\
d834d0a484a3"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"as", " ", "always"}], ",", " ", 
   RowBox[{
   "we", " ", "use", " ", "the", " ", "following", " ", "expansions"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8721400386487722`*^9, 
  3.8721400498972516`*^9}},ExpressionUUID->"0360b6ea-16c2-4db8-b756-\
fab31543cdc2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"subsf\[Lambda]", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{"u", ",", "k"}], "]"}], "\[Rule]", " ", 
      RowBox[{"t\[Infinity]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], ")"}]}]}], 
     ",", 
     RowBox[{
      RowBox[{"Df", "[", 
       RowBox[{"u", ",", "k"}], "]"}], "\[Rule]", " ", 
      RowBox[{"2", "\[Pi]", " ", "T1", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"k", " ", "u"}], "2"]}]], "2", "t\[Infinity]", " ", "\[Mu]",
        " ", "\[Nu]", " ", "\[Lambda]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"Dfu2", "  ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"DDf", "[", 
       RowBox[{"u", ",", "k"}], "]"}], "->", 
      RowBox[{
       RowBox[{"-", " ", "4"}], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "k"}], " ", "u"}]], "2", "t\[Infinity]", " ", "\[Mu]", 
       " ", "\[Nu]", " ", "\[Lambda]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"k", " ", "u"}], "2"]], " ", "k"}], 
          RowBox[{"4", "  ", "\[Pi]", " ", "T1"}]], "+", 
         RowBox[{"DDfu2", "  ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"DDDf", "[", 
       RowBox[{"u", ",", "k"}], "]"}], "->", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"3", "k", " ", "u"}], "2"]}]], " ", "8", " ", 
       SuperscriptBox["\[Pi]", "3"], " ", 
       SuperscriptBox["T1", "3"], " ", "2", "t\[Infinity]", " ", "\[Mu]", " ",
        "\[Nu]", " ", "\[Lambda]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{
          FractionBox[
           RowBox[{"3", " ", 
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"k", " ", "u"}], "2"]], " ", "k"}], 
           RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "k"}], "+", 
         RowBox[{"DDDfu2", "  ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subsf\[Tau]", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{"y1m", ",", "k"}], "]"}], "\[Rule]", " ", 
      RowBox[{"t\[Infinity]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"2", "\[Mu]", "  ", "\[Tau]"}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"Df", "[", 
       RowBox[{"y1m", ",", "k"}], "]"}], "\[Rule]", " ", 
      RowBox[{"2", "\[Pi]", " ", "T1", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox["Y1m", "2"]}]], "2", "t\[Infinity]", " ", "\[Mu]", " ", 
       "\[Tau]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"Dfy2", "  ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"DDf", "[", 
       RowBox[{"y1m", ",", "k"}], "]"}], "->", 
      RowBox[{
       RowBox[{"-", " ", "4"}], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "Y1m"}]], "2", "t\[Infinity]", " ", "\[Mu]", " ", 
       "\[Tau]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            FractionBox["Y1m", "2"]], " ", "k"}], 
          RowBox[{"4", "  ", "\[Pi]", " ", "T1"}]], "+", 
         RowBox[{"DDfy2", "  ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"DDDf", "[", 
       RowBox[{"y1m", ",", "k"}], "]"}], "->", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"3", "Y1m"}], "2"]}]], " ", "8", " ", 
       SuperscriptBox["\[Pi]", "3"], " ", 
       SuperscriptBox["T1", "3"], " ", "2", "t\[Infinity]", " ", "\[Mu]", " ",
        "\[Tau]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox[
          RowBox[{"3", " ", 
           SuperscriptBox["\[ExponentialE]", 
            FractionBox["Y1m", "2"]], " ", "k"}], 
          RowBox[{"4", " ", "\[Pi]", " ", "T1"}]], "+", 
         RowBox[{"DDDfy2", "  ", 
          FractionBox[
           SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}]}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8515958305741687`*^9, 3.8515960712949424`*^9}, {
  3.8517621546620398`*^9, 3.851762174061302*^9}, {3.8517632822478323`*^9, 
  3.851763298286787*^9}, {3.8517650297965207`*^9, 3.851765039874182*^9}, {
  3.8520122011285663`*^9, 3.852012217382592*^9}, {3.8520132907483616`*^9, 
  3.852013418638376*^9}, {3.8520134699233017`*^9, 3.852013493366007*^9}, {
  3.8520143453363523`*^9, 3.852014348536606*^9}, {3.8520144525878053`*^9, 
  3.8520144530919456`*^9}, {3.8520144939282722`*^9, 3.852014510501049*^9}, {
  3.8520145594338245`*^9, 3.852014571538768*^9}, {3.8593627186129265`*^9, 
  3.8593627602118487`*^9}, {3.859363372181012*^9, 3.8593633932360315`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"e6e2c692-92cb-418d-87f2-9a37791cceda"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "Since", " ", "we", " ", "want", " ", "to", " ", "know", " ", "when", " ", 
    "this", " ", "becomes", " ", "zero"}], ",", " ", 
   RowBox[{
   "it", " ", "is", " ", "sufficient", " ", "to", " ", "look", " ", "at", " ",
     "the", " ", "numerator", " ", "of", " ", "this", " ", "expression"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8587613293149605`*^9, 3.858761351645732*^9}, {
  3.8721400728614206`*^9, 
  3.872140076674363*^9}},ExpressionUUID->"7bfccc77-2ead-4fab-91ea-\
7f1d229ab05a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{"(*", 
    RowBox[{
     FractionBox["k", 
      RowBox[{"2", " ", "GN"}]], "\[Phi]r"}], "*)"}], " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x1p", " ", 
          RowBox[{"(", 
           RowBox[{"y1m", "-", "\[Sigma]1", "-", "\[Sigma]2"}], ")"}], " ", 
          "t\[Infinity]", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], ")"}]}],
          "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "y1m"}], "+", "\[Sigma]1", "+", "\[Sigma]2"}], ")"}],
           " ", 
          SuperscriptBox[
           RowBox[{"(", " ", 
            RowBox[{"t\[Infinity]", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], 
              ")"}]}], ")"}], "2"]}], "-", 
         RowBox[{"x1p", " ", 
          RowBox[{"(", 
           RowBox[{"u", "-", "y1m", "+", "\[Sigma]1"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", "2", "\[Pi]", " ", 
          "T1", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"\[Nu]", " ", "k", " ", 
              RowBox[{"(", 
               RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}], "2"]}]], "2", 
          "t\[Infinity]", " ", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"Dfu2", " ", 
             SuperscriptBox["\[Nu]", "2"], " ", 
             FractionBox[
              SuperscriptBox["k", "2"], "2"]}]}], ")"}]}]}], ")"}], 
       RowBox[{"1", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"u", "-", "y1m", "+", "\[Sigma]1"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"x1p", "-", 
            RowBox[{"F", "[", 
             RowBox[{
              RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}],
            ")"}], " ", 
          RowBox[{"F", "[", 
           RowBox[{
            RowBox[{"u", "-", "\[Sigma]1"}], ",", "T1", ",", "k"}], "]"}]}], 
         "*)"}]}]], "/.", 
      RowBox[{"y1m", "\[Rule]", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Log", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"8", " ", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T1", " ", 
                RowBox[{"(", 
                 RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}]], " ", "\[Pi]", " ",
               "T1"}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"3", " ", "\[Nu]", " ", "k"}], ")"}]}], "]"}], "/", 
          RowBox[{"(", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{"\[Pi]", " ", "T1"}], ")"}]}], ")"}]}], ")"}]}]}]}], "/.", 
     RowBox[{"x1p", "\[Rule]", 
      RowBox[{
       RowBox[{"+", 
        RowBox[{"(", 
         RowBox[{"1", "/", "3"}], ")"}]}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "t\[Infinity]"}], 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"2", "\[Mu]", " ", "\[Nu]", " ", "\[Lambda]"}]}], ")"}]}],
          "+", 
         RowBox[{"4", "t\[Infinity]"}]}], ")"}]}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Nu]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8571129202017484`*^9, 3.8571129275497746`*^9}, {
   3.857112990056095*^9, 3.85711308720832*^9}, {3.8571271223426666`*^9, 
   3.857127165268173*^9}, 3.8571275245468144`*^9, {3.8571285765813684`*^9, 
   3.8571285871680355`*^9}, {3.857128641220231*^9, 3.8571287427204895`*^9}, {
   3.8571288311608477`*^9, 3.8571288994594383`*^9}, {3.8571289443088226`*^9, 
   3.8571290586859646`*^9}, {3.8571291372713118`*^9, 3.857129202970294*^9}, 
   3.8574654552993746`*^9, {3.857465552755021*^9, 3.857465580804799*^9}, {
   3.8574656221643972`*^9, 3.8574656248715076`*^9}, {3.85746566536384*^9, 
   3.8574657289015017`*^9}, {3.857465861327109*^9, 3.8574658802956133`*^9}, {
   3.857465910348564*^9, 3.8574659162667336`*^9}, {3.8574659496636467`*^9, 
   3.8574660107884183`*^9}, {3.857466139172884*^9, 3.8574661397715406`*^9}, {
   3.857466864802874*^9, 3.8574668691270847`*^9}, {3.857466947726303*^9, 
   3.8574669515077486`*^9}, {3.8574670161622915`*^9, 3.857467088196948*^9}, {
   3.8575561387884283`*^9, 3.857556140087879*^9}, {3.859612147128475*^9, 
   3.85961215387132*^9}},ExpressionUUID->"eb3b23fb-1f2f-4d99-b56b-\
6eee15343b4c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{
    FractionBox["1", "3"], " ", 
    SuperscriptBox["t\[Infinity]", "2"], " ", "\[Lambda]", " ", "\[Mu]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "8"}], " ", 
       RowBox[{"(", 
        RowBox[{"\[Sigma]1", "+", "\[Sigma]2"}], ")"}]}], "-", 
      FractionBox[
       RowBox[{"4", " ", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"8", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T1", " ", 
             RowBox[{"(", 
              RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}]], " ", "\[Pi]", " ", 
           "T1"}], 
          RowBox[{"3", " ", "k", " ", "\[Mu]"}]], "]"}]}], 
       RowBox[{"\[Pi]", " ", "T1"}]], "-", 
      RowBox[{"3", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "k", " ", "\[Mu]", " ", 
         RowBox[{"(", 
          RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}]], " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"Dfu2", " ", 
          SuperscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Mu]", "2"]}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
          RowBox[{"(", 
           RowBox[{"u", "+", "\[Sigma]1"}], ")"}]}], "+", 
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"8", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{
              RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T1", " ", 
              RowBox[{"(", 
               RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}]], " ", "\[Pi]", " ", 
            "T1"}], 
           RowBox[{"3", " ", "k", " ", "\[Mu]"}]], "]"}]}], ")"}]}]}], ")"}], 
    " ", "\[Nu]"}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Nu]", "]"}], "2"],
    SeriesData[$CellContext`\[Nu], 0, {}, 1, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Nu], 
   0, {(((Rational[
        1, 3] $CellContext`t\[Infinity]^2) $CellContext`\[Lambda]) \
$CellContext`\[Mu]) ((-8) ($CellContext`\[Sigma]1 + $CellContext`\[Sigma]2) - \
((4/Pi)/$CellContext`T1) 
     Log[(((Rational[8, 3] 
          E^((((-2) 
              Pi) $CellContext`T1) ($CellContext`u - \
$CellContext`\[Sigma]1)))/$CellContext`k) 
        Pi) ($CellContext`T1/$CellContext`\[Mu])] - (((3 
        E^(((Rational[-1, 
              2] $CellContext`k) $CellContext`\[Mu]) ($CellContext`u - \
$CellContext`\[Sigma]1))) (
        2 + ($CellContext`Dfu2 $CellContext`k^2) $CellContext`\[Mu]^2)) \
($CellContext`u - $CellContext`\[Sigma]2)) (((2 
         Pi) $CellContext`T1) ($CellContext`u + $CellContext`\[Sigma]1) + 
      Log[(((Rational[8, 3] 
           E^((((-2) 
               Pi) $CellContext`T1) ($CellContext`u - \
$CellContext`\[Sigma]1)))/$CellContext`k) 
         Pi) ($CellContext`T1/$CellContext`\[Mu])]))}, 1, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.8571291323714943`*^9, 3.8571292099030786`*^9, 3.8574654881079655`*^9, {
   3.857465555126957*^9, 3.8574655819564705`*^9}, 3.857465625272479*^9, {
   3.8574656929411907`*^9, 3.857465729676592*^9}, 3.857466087639789*^9, 
   3.8574661444151793`*^9, {3.857467076079322*^9, 3.8574670886873727`*^9}, 
   3.857556148094165*^9},ExpressionUUID->"a63142cc-4e50-423b-a3cb-\
8172958d0430"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"Let", " ", "us", " ", "perform", " ", "an", " ", "expansion"}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.858761359319838*^9, 
  3.8587613656139884`*^9}},ExpressionUUID->"8c5bfb4f-03b2-44f4-9baf-\
eea5aeb276e2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     FractionBox["1", "3"], " ", 
     SuperscriptBox["t\[Infinity]", "2"], " ", "\[Lambda]", " ", "\[Mu]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "8"}], " ", 
        RowBox[{"(", 
         RowBox[{"\[Sigma]1", "+", "\[Sigma]2"}], ")"}]}], "-", 
       FractionBox[
        RowBox[{"4", " ", 
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"8", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{
              RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T1", " ", 
              RowBox[{"(", 
               RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}]], " ", "\[Pi]", " ", 
            "T1"}], 
           RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], 
        RowBox[{"\[Pi]", " ", "T1"}]], "-", 
       RowBox[{"3", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "2"]}], " ", "k", " ", "\[Nu]", " ", 
          RowBox[{"(", 
           RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}]], " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          RowBox[{"Dfu2", " ", 
           SuperscriptBox["k", "2"], " ", 
           SuperscriptBox["\[Nu]", "2"]}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
           RowBox[{"(", 
            RowBox[{"u", "+", "\[Sigma]1"}], ")"}]}], "+", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T1", " ", 
               RowBox[{"(", 
                RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}]], " ", "\[Pi]", " ", 
             "T1"}], 
            RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}]}]}], 
      ")"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Nu]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.857466150999753*^9, 3.857466203834523*^9}, {
   3.857467097419157*^9, 3.8574671051268797`*^9}, 3.8575561616913333`*^9, {
   3.859612159966576*^9, 3.8596121765005217`*^9}},
 CellLabel->"In[36]:=",ExpressionUUID->"21c3b6b5-413e-40fd-bf47-de243d490daf"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{"\[Pi]", " ", "T1"}], ")"}]}]], 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["t\[Infinity]", "2"], " ", "\[Lambda]", " ", "\[Mu]", 
        " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T1", "2"], " ", 
           SuperscriptBox["u", "2"]}], "+", 
          RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
          RowBox[{"6", " ", 
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T1", "2"], " ", "u", " ", "\[Sigma]1"}], "+", 
          RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]2"}], "-", 
          RowBox[{"6", " ", 
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T1", "2"], " ", "u", " ", "\[Sigma]2"}], "-", 
          RowBox[{"6", " ", 
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T1", "2"], " ", "\[Sigma]1", " ", "\[Sigma]2"}], 
          "+", 
          RowBox[{"2", " ", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{"8", " ", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T1", " ", 
                RowBox[{"(", 
                 RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}]], " ", "\[Pi]", " ",
               "T1"}], 
             RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "+", 
          RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", "u", " ", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{"8", " ", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T1", " ", 
                RowBox[{"(", 
                 RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}]], " ", "\[Pi]", " ",
               "T1"}], 
             RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], "-", 
          RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]2", " ", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{"8", " ", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T1", " ", 
                RowBox[{"(", 
                 RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}]], " ", "\[Pi]", " ",
               "T1"}], 
             RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}]}], ")"}]}], 
       ")"}]}]}]}], "+", 
   RowBox[{"k", " ", 
    SuperscriptBox["t\[Infinity]", "2"], " ", "\[Lambda]", " ", "\[Mu]", " ", 
    RowBox[{"(", 
     RowBox[{"u", "-", "\[Sigma]1"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"u", "-", "\[Sigma]2"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "u"}], "+", 
      RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"8", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T1", " ", 
           RowBox[{"(", 
            RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}]], " ", "\[Pi]", " ", 
         "T1"}], 
        RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], ")"}], " ", 
    "\[Nu]"}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Nu]", "]"}], "2"],
    SeriesData[$CellContext`\[Nu], 0, {}, 0, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Nu], 0, {
   Rational[-2, 3] 
    Pi^(-1) $CellContext`T1^(-1) $CellContext`t\[Infinity]^2 $CellContext`\
\[Lambda] $CellContext`\[Mu] (6 Pi^2 $CellContext`T1^2 $CellContext`u^2 + 
     4 Pi $CellContext`T1 $CellContext`\[Sigma]1 + 
     6 Pi^2 $CellContext`T1^2 $CellContext`u $CellContext`\[Sigma]1 + 
     4 Pi $CellContext`T1 $CellContext`\[Sigma]2 - 6 
     Pi^2 $CellContext`T1^2 $CellContext`u $CellContext`\[Sigma]2 - 6 
     Pi^2 $CellContext`T1^2 $CellContext`\[Sigma]1 $CellContext`\[Sigma]2 + 
     2 Log[Rational[8, 3] 
        E^((-2) Pi $CellContext`T1 ($CellContext`u - $CellContext`\[Sigma]1)) \
$CellContext`k^(-1) Pi $CellContext`T1/$CellContext`\[Nu]] + 
     3 Pi $CellContext`T1 $CellContext`u 
      Log[Rational[8, 3] 
        E^((-2) Pi $CellContext`T1 ($CellContext`u - $CellContext`\[Sigma]1)) \
$CellContext`k^(-1) Pi $CellContext`T1/$CellContext`\[Nu]] - 3 
     Pi $CellContext`T1 $CellContext`\[Sigma]2 
     Log[Rational[8, 3] 
       E^((-2) Pi $CellContext`T1 ($CellContext`u - $CellContext`\[Sigma]1)) \
$CellContext`k^(-1) 
       Pi $CellContext`T1/$CellContext`\[Nu]]), $CellContext`k $CellContext`t\
\[Infinity]^2 $CellContext`\[Lambda] $CellContext`\[Mu] ($CellContext`u - \
$CellContext`\[Sigma]1) ($CellContext`u - $CellContext`\[Sigma]2) (
     2 Pi $CellContext`T1 $CellContext`u + 
     2 Pi $CellContext`T1 $CellContext`\[Sigma]1 + 
     Log[Rational[8, 3] 
       E^((-2) Pi $CellContext`T1 ($CellContext`u - $CellContext`\[Sigma]1)) \
$CellContext`k^(-1) Pi $CellContext`T1/$CellContext`\[Nu]])}, 0, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.8574661969330397`*^9, 3.8574662054292994`*^9}, {
   3.8574671031015043`*^9, 3.857467106349064*^9}, 3.8575561634402323`*^9, 
   3.8722493094455395`*^9},
 CellLabel->"Out[36]=",ExpressionUUID->"72c33189-bbbb-4ab4-bab8-e87fb2febca5"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Now", " ", "we", " ", "can", " ", "solve", " ", "this", " ", "for", " ", 
   "u"}], "*)"}]], "Input",
 CellChangeTimes->{{3.857714812943777*^9, 
  3.8577148218228884`*^9}},ExpressionUUID->"abd48d6e-ebdd-4e9d-83d1-\
3ac4b73463ce"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"6", " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["T1", "2"], " ", 
      SuperscriptBox["u", "2"]}], "+", 
     RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
     RowBox[{"6", " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["T1", "2"], " ", "u", " ", "\[Sigma]1"}], "+", 
     RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]2"}], "-", 
     RowBox[{"6", " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["T1", "2"], " ", "u", " ", "\[Sigma]2"}], "-", 
     RowBox[{"6", " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["T1", "2"], " ", "\[Sigma]1", " ", "\[Sigma]2"}], "-", 
     RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", 
      RowBox[{"(", 
       RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}]}], "*)"}], 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"+", "2"}], " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", "  ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Pi]", " ", "T1", " ", 
        RowBox[{"(", 
         RowBox[{"u", "-", "\[Sigma]1"}], ")"}], "3", " ", "\[Pi]", " ", "T1",
         " ", "u"}], "*)"}], "+", 
      RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", "u", " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", "  ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}], 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"+", "2"}], " ", "\[Pi]", " ", "T1", " ", 
        RowBox[{"(", 
         RowBox[{"u", "-", "\[Sigma]1"}], ")"}], "3", " ", "\[Pi]", " ", "T1",
         " ", "\[Sigma]2"}], "*)"}], " ", "-", 
      RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]2", " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", "  ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " ", "\[Nu]"}]], "]"}]}]}], " ", "\[Equal]", 
     "0"}], ",", "u"}], "]"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8574662717285414`*^9, 3.857466280986511*^9}, 
   3.8574671321341963`*^9, 3.8575561824174995`*^9, {3.8575563115647397`*^9, 
   3.85755639231605*^9}, {3.8575564304355693`*^9, 3.8575564531759725`*^9}, {
   3.857556488914273*^9, 3.8575564920607367`*^9}, {3.859612247582074*^9, 
   3.859612261061243*^9}},ExpressionUUID->"e41a3f3a-7586-4497-82ee-\
7811971515ee"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"u", "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["2", 
       RowBox[{"3", " ", "\[Pi]", " ", "T1"}]]}], "+", "\[Sigma]2"}]}], "}"}],
   "}"}]], "Output",
 CellChangeTimes->{3.8574662922119474`*^9, 3.8574671828144054`*^9, 
  3.857556378225173*^9, 3.857556456505452*^9, 
  3.857556492576686*^9},ExpressionUUID->"a6834051-c43d-4bb6-842b-\
6a50d18c795c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"6", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], " ", 
       SuperscriptBox["u", "2"]}], "+", 
      RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
      RowBox[{"6", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], " ", "u", " ", "\[Sigma]1"}], "+", 
      RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]2"}], "-", 
      RowBox[{"6", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], " ", "u", " ", "\[Sigma]2"}], "-", 
      RowBox[{"6", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["T1", "2"], " ", "\[Sigma]1", " ", "\[Sigma]2"}], "-", 
      RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", 
       RowBox[{"(", 
        RowBox[{"u", "-", "\[Sigma]1"}], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", "  ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " "}]], "]"}]}], "-", 
      RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
       RowBox[{"(", 
        RowBox[{"u", "-", "\[Sigma]1"}], ")"}], "3", " ", "\[Pi]", " ", "T1", 
       " ", "u"}], "+", 
      RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", "u", " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", "  ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " "}]], "]"}]}], "+", 
      RowBox[{"2", " ", "\[Pi]", " ", "T1", " ", 
       RowBox[{"(", 
        RowBox[{"u", "-", "\[Sigma]1"}], ")"}], "3", " ", "\[Pi]", " ", "T1", 
       " ", "\[Sigma]2"}], " ", "-", 
      RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]2", " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", "  ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k", " "}]], "]"}]}]}], " ", "\[Equal]", "0"}], 
    ",", "u"}], "]"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8574662717285414`*^9, 3.857466280986511*^9}, 
   3.8574671321341963`*^9, 3.8575561824174995`*^9, {3.8575563115647397`*^9, 
   3.85755639231605*^9}, {3.8575564304355693`*^9, 
   3.857556485743269*^9}},ExpressionUUID->"eebf5544-eaf1-4118-a4f0-\
7090f788980a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"u", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "\[Sigma]2"}], "+", 
         RowBox[{"\[Sigma]1", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", 
            RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]2"}]}], 
           ")"}]}]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", 
         RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]2"}]}], ")"}], 
       " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k"}]], "]"}]}]}], 
     RowBox[{"\[Pi]", " ", "T1", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "4"}], "+", 
        RowBox[{"12", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
        RowBox[{"3", " ", 
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
           RowBox[{"3", " ", "k"}]], "]"}]}]}], ")"}]}]]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.8574662922119474`*^9, 3.8574671828144054`*^9, 3.857556378225173*^9, {
   3.857556456505452*^9, 3.857556486618967*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"23a07184-37f9-4636-91f3-d4421be934f5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "\[Sigma]2"}], "+", 
         RowBox[{"\[Sigma]1", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", 
            RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]2"}]}], 
           ")"}]}]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", 
         RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]2"}]}], ")"}], 
       "\[CapitalLambda]", " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k"}]], "]"}]}]}], 
     RowBox[{"\[Pi]", " ", "T1", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "4"}], "+", 
        RowBox[{"12", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
        RowBox[{"\[CapitalLambda]", " ", "3", " ", 
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
           RowBox[{"3", " ", "k"}]], "]"}]}]}], ")"}]}]], ",", 
    RowBox[{"{", 
     RowBox[{"\[CapitalLambda]", ",", "\[Infinity]", ",", "2"}], "}"}]}], 
   "]"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.859640497150563*^9, 3.859640503471599*^9}, {
   3.859640548513281*^9, 3.8596405576886797`*^9}, {3.8596407432509503`*^9, 
   3.859640775131962*^9}, 3.8596408800704126`*^9, {3.8596425145769863`*^9, 
   3.859642522485676*^9}},
 CellLabel->
  "In[1982]:=",ExpressionUUID->"ad4b29b6-5013-4fca-a1de-f34596cfb1cc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["2", 
       RowBox[{"3", " ", "\[Pi]", " ", "T1"}]]}], "+", "\[Sigma]2"}], ")"}], 
   "-", 
   FractionBox["8", 
    RowBox[{"9", " ", 
     RowBox[{"(", 
      RowBox[{"\[Pi]", " ", "T1", " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k"}]], "]"}]}], ")"}], " ", "\[CapitalLambda]"}]],
    "+", 
   FractionBox[
    RowBox[{"32", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}]}], ")"}]}], 
    RowBox[{"27", " ", "\[Pi]", " ", "T1", " ", 
     SuperscriptBox[
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
        RowBox[{"3", " ", "k"}]], "]"}], "2"], " ", 
     SuperscriptBox["\[CapitalLambda]", "2"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      FractionBox["1", "\[CapitalLambda]"], "]"}], "3"],
    SeriesData[$CellContext`\[CapitalLambda], 
     DirectedInfinity[1], {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[CapitalLambda], 
   DirectedInfinity[1], {
   Rational[-2, 3] (Pi^(-1)/$CellContext`T1) + $CellContext`\[Sigma]2, (
     Rational[-8, 9]/Pi) ($CellContext`T1^(-1)/
     Log[((Rational[8, 3]/$CellContext`k) Pi) $CellContext`T1]), (((
       Rational[32, 27]/
       Pi)/$CellContext`T1) (-1 + ((3 
         Pi) $CellContext`T1) $CellContext`\[Sigma]1)) 
    Log[((Rational[8, 3]/$CellContext`k) Pi) $CellContext`T1]^(-2)}, 0, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.8596404991273212`*^9, 3.8596405038794947`*^9}, {
   3.8596407646675854`*^9, 3.859640775707939*^9}, 3.859640880523678*^9, {
   3.859642519529277*^9, 3.859642522908079*^9}},
 CellLabel->
  "Out[1982]=",ExpressionUUID->"694b9b2b-c79d-4833-bebd-561d8d6fb063"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.858761676358224*^9, 3.8587616767959003`*^9}, {
  3.8587618775714397`*^9, 3.8587618789901996`*^9}, {3.8587663752533307`*^9, 
  3.8587663771578627`*^9}, {3.859006851665098*^9, 3.8590068636034393`*^9}, {
  3.8596403907665787`*^9, 
  3.85964039266973*^9}},ExpressionUUID->"b2fa379f-3550-4ed2-8d27-\
a0452aa0e982"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Now", " ", "we", " ", "have", " ", "to", " ", "equate", " ", "these", " ", 
   "two", " ", "times", " ", "in", " ", "order", " ", "to", " ", "find", " ", 
   "the", " ", "upper", " ", "bound"}], "*)"}]], "Input",
 CellChangeTimes->{{3.857708652789977*^9, 3.8577086907333975`*^9}, {
  3.8587616817816114`*^9, 3.858761715755416*^9}, {3.8721400962815523`*^9, 
  3.872140100726392*^9}},ExpressionUUID->"7a61a0b6-cd4a-4b8b-8e80-\
da125792152f"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "T0"}], "+", "T1"}], ")"}]}], 
      RowBox[{"3", " ", "k", " ", "T1", " "}]], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "2"}], "+", 
       RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "-", 
       RowBox[{"5", " ", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
          RowBox[{"3", " ", "k"}]], "]"}]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"64", " ", 
            SqrtBox["T1"], "   ", "\[Sigma]2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
              RowBox[{"Log", "[", 
               FractionBox[
                RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                RowBox[{"3", " ", "k"}]], "]"}]}], ")"}]}], 
           RowBox[{"9", " ", 
            SuperscriptBox["\[Pi]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               SuperscriptBox["T0", "2"]}], "+", 
              SuperscriptBox["T1", "2"]}], ")"}], " ", 
            SqrtBox["t\[Infinity]"], " ", 
            RowBox[{"(", 
             RowBox[{"uScrosszero", "-", "\[Sigma]2"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]]}], 
         "]"}]}]}], 
      RowBox[{"6", " ", "\[Pi]", " ", "T1"}]]}], "==", 
    FractionBox[
     RowBox[{
      RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "\[Sigma]2"}], "+", 
         RowBox[{"\[Sigma]1", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", 
            RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]2"}]}], 
           ")"}]}]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", 
         RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]2"}]}], ")"}], 
       " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "k"}]], "]"}]}]}], 
     RowBox[{"\[Pi]", " ", "T1", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "4"}], "+", 
        RowBox[{"12", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
        RowBox[{"3", " ", 
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
           RowBox[{"3", " ", "k"}]], "]"}]}]}], ")"}]}]]}], ",", "k"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.858761820642041*^9, 3.8587618675509686`*^9}, 
   3.8587637051301136`*^9, {3.8587640058029895`*^9, 3.858764027380955*^9}, 
   3.8588332811503277`*^9, 3.8589103855471783`*^9, {3.8590029011255894`*^9, 
   3.8590029208250127`*^9}, 3.8590035558327427`*^9, {3.8590077790690613`*^9, 
   3.859007797240673*^9}, {3.8593663772878733`*^9, 3.8593663995047717`*^9}, {
   3.8593696769403296`*^9, 3.859369687231208*^9}, 3.8593698207755566`*^9, 
   3.8593708811670914`*^9, 3.8595270564348097`*^9, 3.8595406030717163`*^9, {
   3.859612273682171*^9, 3.85961227474489*^9}, {3.859640384184301*^9, 
   3.85964038827133*^9}, 3.859640436264619*^9, 3.8596409016965065`*^9, {
   3.859641014234691*^9, 3.8596410213069606`*^9}, 3.8596424887850184`*^9, {
   3.85964259123835*^9, 3.8596425942102566`*^9}, 3.8722435417404075`*^9, 
   3.872243580696151*^9, {3.8722493321848125`*^9, 3.872249343334502*^9}, {
   3.8722493958875113`*^9, 3.872249408785755*^9}, 
   3.872249441608344*^9},ExpressionUUID->"d92ec9a1-3efb-4fc4-84c5-\
69fe9d1e3d0d"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"This", " ", "is", " ", "hard", " ", "to", " ", "solve"}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8587640698278575`*^9, 
  3.8587640757229815`*^9}},ExpressionUUID->"8188ba4b-e883-446f-89aa-\
ecbe1e50bb9b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "T0"}], "+", "T1"}], ")"}]}], 
       RowBox[{"3", " ", "k", " ", "T1", " "}]], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1", 
         RowBox[{"(*", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "5"}], " ", 
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
              RowBox[{"3", " ", "k"}]], "]"}]}], "+", 
           RowBox[{"4", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"64", " ", 
                SqrtBox["T1"], "   ", "\[Sigma]2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], 
                  "+", 
                  RowBox[{"Log", "[", 
                   FractionBox[
                    RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                    RowBox[{"3", " ", "k"}]], "]"}]}], ")"}]}], 
               RowBox[{"9", " ", 
                SuperscriptBox["\[Pi]", 
                 RowBox[{"3", "/", "2"}]], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", 
                   SuperscriptBox["T0", "2"]}], "+", 
                  SuperscriptBox["T1", "2"]}], ")"}], " ", 
                SqrtBox["t\[Infinity]"], " ", 
                RowBox[{"(", 
                 RowBox[{"uScrosszero", "-", "\[Sigma]2"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]]}], 
             "]"}]}]}], "*)"}]}]}], 
       RowBox[{"6", " ", "\[Pi]", " ", "T1"}]]}], "==", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["2", 
         RowBox[{"3", " ", "\[Pi]", " ", "T1"}]]}], "+", "\[Sigma]2"}], 
      ")"}]}], ",", "k"}], "]"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.859003459946308*^9, 3.8590034616696715`*^9}, 
   3.859003547906184*^9, {3.85900361546723*^9, 3.8590036569120564`*^9}, {
   3.8590037664839416`*^9, 3.8590037698817396`*^9}, {3.859007809884467*^9, 
   3.8590078394849167`*^9}, {3.85936646540621*^9, 3.8593664872844267`*^9}, {
   3.8593665246032057`*^9, 3.8593665276004496`*^9}, 3.859369717772673*^9, {
   3.8593698237254896`*^9, 3.8593698390989075`*^9}, 3.859370882940083*^9, {
   3.859527078449505*^9, 3.85952710193003*^9}, {3.8595406095511475`*^9, 
   3.859540623587962*^9}, {3.8596122809183254`*^9, 3.8596122814494553`*^9}, {
   3.8596404428910656`*^9, 3.859640484681196*^9}, {3.8596405688113184`*^9, 
   3.8596405943811846`*^9}, {3.859640910611027*^9, 3.859640991625024*^9}, 
   3.859641023713575*^9, {3.859642606532116*^9, 3.8596426586380763`*^9}, {
   3.8596427398239794`*^9, 3.859642748662817*^9}, {3.8722435883254013`*^9, 
   3.87224359554206*^9}, {3.8722494241290526`*^9, 3.872249443647663*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"8f7632a9-aa00-40c7-8856-adae62733d6b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"k", "\[Rule]", 
    FractionBox[
     RowBox[{"2", " ", "\[Pi]", " ", 
      RowBox[{"(", 
       RowBox[{"T0", "-", "T1"}], ")"}]}], 
     RowBox[{"1", "+", 
      RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", 
       RowBox[{"(", 
        RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}]}]}]]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.8596409922232103`*^9, 3.8596410242807035`*^9, 3.8596426596131506`*^9, 
   3.872243596493061*^9, {3.8722494305170183`*^9, 3.872249444045438*^9}},
 CellLabel->"Out[40]=",ExpressionUUID->"5f2e0f5c-bd51-4d3e-8bbe-8b76c17a67d1"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ksecondzero", "=", 
   FractionBox[
    RowBox[{"2", " ", "\[Pi]", " ", 
     RowBox[{"(", 
      RowBox[{"T0", "-", "T1"}], ")"}]}], 
    RowBox[{"1", "+", 
     RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", 
      RowBox[{"(", 
       RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}]}]}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.859008052639798*^9, 3.859008054279583*^9}, {
   3.859009077000416*^9, 3.859009077958515*^9}, 3.8593665372525387`*^9, 
   3.8593698460359936`*^9, {3.859612287888315*^9, 3.859612288388173*^9}, 
   3.8596406012009096`*^9, {3.8596410032030354`*^9, 3.8596410342193127`*^9}, {
   3.8596426718200145`*^9, 3.8596426734932933`*^9}, 3.8722436010919294`*^9, 
   3.872249465831688*^9},ExpressionUUID->"54b6f374-cc00-4085-89d5-\
dd8203612dd7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "T0"}], "+", "T1"}], ")"}]}], 
        RowBox[{"3", " ", "k", " ", "T1", " "}]], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "2"}], "+", 
         RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "-", 
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
            RowBox[{"3", " ", "ksecondzero"}]], "]"}]}], "+", 
         RowBox[{"4", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"64", " ", 
              SqrtBox["T1"], "   ", "\[Sigma]2", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                  RowBox[{"3", " ", "ksecondzero"}]], "]"}]}], ")"}]}], 
             RowBox[{"9", " ", 
              SuperscriptBox["\[Pi]", 
               RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 SuperscriptBox["T0", "2"]}], "+", 
                SuperscriptBox["T1", "2"]}], ")"}], " ", 
              SqrtBox["t\[Infinity]"], " ", 
              RowBox[{"(", 
               RowBox[{"uScrosszero", "-", "\[Sigma]2"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]]}], 
           "]"}]}]}], 
        RowBox[{"6", " ", "\[Pi]", " ", "T1"}]]}], "==", 
      FractionBox[
       RowBox[{
        RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "\[Sigma]2"}], "+", 
           RowBox[{"\[Sigma]1", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", 
              RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]2"}]}], 
             ")"}]}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]2"}]}], ")"}], 
         " ", 
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
           RowBox[{"3", " ", "ksecondzero"}]], "]"}]}]}], 
       RowBox[{"\[Pi]", " ", "T1", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "4"}], "+", 
          RowBox[{"12", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
          RowBox[{"3", " ", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
             RowBox[{"3", " ", "ksecondzero"}]], "]"}]}]}], ")"}]}]]}], ",", 
     "k"}], "]"}], "//", "Simplify"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8590038460740476`*^9, 3.8590038471838317`*^9}, {
   3.859003882738264*^9, 3.859003896385917*^9}, {3.8590079003686395`*^9, 
   3.8590080303948636`*^9}, {3.8590090818104873`*^9, 3.859009082684201*^9}, 
   3.8590092303730617`*^9, {3.859366555417612*^9, 3.8593666076619205`*^9}, {
   3.8593698602242336`*^9, 3.8593698864947968`*^9}, 3.8593708989772606`*^9, {
   3.8593855909497905`*^9, 3.859385644380753*^9}, {3.8595406770039263`*^9, 
   3.8595407004900565`*^9}, {3.8596426956275454`*^9, 3.859642723622122*^9}, {
   3.859642777482792*^9, 3.8596427855185204`*^9}, 3.859643821253111*^9, {
   3.8596446448001776`*^9, 3.8596446517120123`*^9}, {3.8596446996188264`*^9, 
   3.85964471024183*^9}, {3.872243613246353*^9, 3.8722436689500756`*^9}, {
   3.872249548846586*^9, 3.8722495661762457`*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"dad01d8e-c749-4f2f-9622-c2883984ca0e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"k", "\[Rule]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"4", " ", "\[Pi]", " ", 
       RowBox[{"(", 
        RowBox[{"T0", "-", "T1"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "4"}], "+", 
         RowBox[{"12", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
         RowBox[{"3", " ", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
            RowBox[{"3", " ", "ksecondzero"}]], "]"}]}]}], ")"}]}], ")"}], 
     "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "15"}], " ", 
        SuperscriptBox[
         RowBox[{"Log", "[", 
          FractionBox[
           RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
           RowBox[{"3", " ", "ksecondzero"}]], "]"}], "2"]}], "-", 
       RowBox[{"2", " ", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
          RowBox[{"3", " ", "ksecondzero"}]], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "13"}], "+", 
          RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"7", " ", "\[Sigma]1"}], "+", 
             RowBox[{"3", " ", "\[Sigma]2"}]}], ")"}]}], "-", 
          RowBox[{"6", " ", 
           RowBox[{"Log", "[", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"64", " ", 
               SqrtBox["T1"], " ", "\[Sigma]2", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], 
                 "+", 
                 RowBox[{"Log", "[", 
                  FractionBox[
                   RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                   RowBox[{"3", " ", "ksecondzero"}]], "]"}]}], ")"}]}], 
              RowBox[{"9", " ", 
               SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", 
                  SuperscriptBox["T0", "2"]}], "+", 
                 SuperscriptBox["T1", "2"]}], ")"}], " ", 
               SqrtBox["t\[Infinity]"], " ", 
               RowBox[{"(", 
                RowBox[{"uScrosszero", "-", "\[Sigma]2"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]]}], 
            "]"}]}]}], ")"}]}], "+", 
       RowBox[{"8", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"9", " ", 
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["T1", "2"], " ", "\[Sigma]1", " ", 
           RowBox[{"(", 
            RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}]}], "+", 
          RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]2"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], "+", 
             RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}]}], 
            ")"}], " ", 
           RowBox[{"Log", "[", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"64", " ", 
               SqrtBox["T1"], " ", "\[Sigma]2", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], 
                 "+", 
                 RowBox[{"Log", "[", 
                  FractionBox[
                   RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                   RowBox[{"3", " ", "ksecondzero"}]], "]"}]}], ")"}]}], 
              RowBox[{"9", " ", 
               SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", 
                  SuperscriptBox["T0", "2"]}], "+", 
                 SuperscriptBox["T1", "2"]}], ")"}], " ", 
               SqrtBox["t\[Infinity]"], " ", 
               RowBox[{"(", 
                RowBox[{"uScrosszero", "-", "\[Sigma]2"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]]}], 
            "]"}]}]}], ")"}]}]}], ")"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.8722496074538207`*^9},
 CellLabel->"Out[43]=",ExpressionUUID->"773ed418-756d-4b79-9d67-1b69466acd7e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Upper", " ", "bound", " ", "on", " ", 
    FractionBox["Es", 
     RowBox[{"c", 
      RowBox[{"(", 
       RowBox[{"T1", "+", "T0"}], ")"}]}]]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{" ", "\[Pi]"}], 
       RowBox[{"12", "k"}]], 
      RowBox[{"(", 
       RowBox[{"T1", "-", "T0"}], ")"}]}], "/.", 
     RowBox[{"k", "\[Rule]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"4", " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{"T0", "-", "T1"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "4"}], "+", 
           RowBox[{"12", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
           RowBox[{"3", " ", 
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
              RowBox[{"3", " ", "ksecondzero"}]], "]"}]}]}], ")"}]}], ")"}], 
       "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "15"}], " ", 
          SuperscriptBox[
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
             RowBox[{"3", " ", "ksecondzero"}]], "]"}], "2"]}], "-", 
         RowBox[{"2", " ", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
            RowBox[{"3", " ", "ksecondzero"}]], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "13"}], "+", 
            RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"7", " ", "\[Sigma]1"}], "+", 
               RowBox[{"3", " ", "\[Sigma]2"}]}], ")"}]}], "-", 
            RowBox[{"6", " ", 
             RowBox[{"Log", "[", 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"64", " ", 
                 SqrtBox["T1"], " ", "\[Sigma]2", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], 
                   "+", 
                   RowBox[{"Log", "[", 
                    FractionBox[
                    RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                    RowBox[{"3", " ", "ksecondzero"}]], "]"}]}], ")"}]}], 
                RowBox[{"9", " ", 
                 SuperscriptBox["\[Pi]", 
                  RowBox[{"3", "/", "2"}]], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", 
                    SuperscriptBox["T0", "2"]}], "+", 
                   SuperscriptBox["T1", "2"]}], ")"}], " ", 
                 SqrtBox["t\[Infinity]"], " ", 
                 RowBox[{"(", 
                  RowBox[{"uScrosszero", "-", "\[Sigma]2"}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]]}],
               "]"}]}]}], ")"}]}], "+", 
         RowBox[{"8", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"9", " ", 
             SuperscriptBox["\[Pi]", "2"], " ", 
             SuperscriptBox["T1", "2"], " ", "\[Sigma]1", " ", 
             RowBox[{"(", 
              RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}]}], "+", 
            RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "+", 
               RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}]}], 
              ")"}], " ", 
             RowBox[{"Log", "[", 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"64", " ", 
                 SqrtBox["T1"], " ", "\[Sigma]2", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], 
                   "+", 
                   RowBox[{"Log", "[", 
                    FractionBox[
                    RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                    RowBox[{"3", " ", "ksecondzero"}]], "]"}]}], ")"}]}], 
                RowBox[{"9", " ", 
                 SuperscriptBox["\[Pi]", 
                  RowBox[{"3", "/", "2"}]], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", 
                    SuperscriptBox["T0", "2"]}], "+", 
                   SuperscriptBox["T1", "2"]}], ")"}], " ", 
                 SqrtBox["t\[Infinity]"], " ", 
                 RowBox[{"(", 
                  RowBox[{"uScrosszero", "-", "\[Sigma]2"}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]]}],
               "]"}]}]}], ")"}]}]}], ")"}]}]}]}], "/.", 
    RowBox[{"t\[Infinity]", "\[Rule]", 
     FractionBox["1", 
      RowBox[{"\[Pi]", " ", "T1"}]]}]}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.857128060585992*^9, 3.8571280739751463`*^9}, {
   3.858747205507568*^9, 3.858747256449704*^9}, 3.858828137148703*^9, {
   3.8588281949227757`*^9, 3.858828195875064*^9}, 3.858828242117938*^9, 
   3.858910529882516*^9, {3.8589106172301054`*^9, 3.858910620071162*^9}, {
   3.859003401274808*^9, 3.85900340552223*^9}, {3.8590080430840416`*^9, 
   3.85900804335548*^9}, 3.8590090953780375`*^9, 3.8590092428139887`*^9, 
   3.8593666187488885`*^9, 3.8593699053786907`*^9, 3.859385676872284*^9, 
   3.8595407103986597`*^9, {3.859642894638099*^9, 3.859642903361989*^9}, 
   3.8596440996746874`*^9, 3.8596447539082108`*^9, 3.8722436831133757`*^9, 
   3.8722496261308956`*^9},
 CellLabel->"In[44]:=",ExpressionUUID->"1386bd94-0db4-403a-b615-1738237523a4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"15", " ", 
     SuperscriptBox[
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
        RowBox[{"3", " ", "ksecondzero"}]], "]"}], "2"]}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Log", "[", 
      FractionBox[
       RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
       RowBox[{"3", " ", "ksecondzero"}]], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "13"}], "+", 
       RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"7", " ", "\[Sigma]1"}], "+", 
          RowBox[{"3", " ", "\[Sigma]2"}]}], ")"}]}], "-", 
       RowBox[{"6", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"64", " ", 
            SqrtBox[
             FractionBox["1", "T1"]], " ", 
            SuperscriptBox["T1", 
             RowBox[{"3", "/", "2"}]], " ", "\[Sigma]2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
              RowBox[{"Log", "[", 
               FractionBox[
                RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                RowBox[{"3", " ", "ksecondzero"}]], "]"}]}], ")"}]}], 
           RowBox[{"9", " ", "\[Pi]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               SuperscriptBox["T0", "2"]}], "+", 
              SuperscriptBox["T1", "2"]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"uScrosszero", "-", "\[Sigma]2"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]]}], 
         "]"}]}]}], ")"}]}], "-", 
    RowBox[{"8", " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"9", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["T1", "2"], " ", "\[Sigma]1", " ", 
        RowBox[{"(", 
         RowBox[{"\[Sigma]1", "-", "\[Sigma]2"}], ")"}]}], "+", 
       RowBox[{"3", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]2"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", 
          RowBox[{"6", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}]}], ")"}], 
        " ", 
        RowBox[{"Log", "[", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"64", " ", 
            SqrtBox[
             FractionBox["1", "T1"]], " ", 
            SuperscriptBox["T1", 
             RowBox[{"3", "/", "2"}]], " ", "\[Sigma]2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"4", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
              RowBox[{"Log", "[", 
               FractionBox[
                RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
                RowBox[{"3", " ", "ksecondzero"}]], "]"}]}], ")"}]}], 
           RowBox[{"9", " ", "\[Pi]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               SuperscriptBox["T0", "2"]}], "+", 
              SuperscriptBox["T1", "2"]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"uScrosszero", "-", "\[Sigma]2"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "\[Sigma]1"}], "+", "\[Sigma]2"}], ")"}]}]]}], 
         "]"}]}]}], ")"}]}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"48", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "4"}], "+", 
      RowBox[{"12", " ", "\[Pi]", " ", "T1", " ", "\[Sigma]1"}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"8", " ", "\[Pi]", " ", "T1"}], 
         RowBox[{"3", " ", "ksecondzero"}]], "]"}]}]}], ")"}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.859008043697048*^9, 3.859009096008213*^9, 
  3.859009243339696*^9, 3.8593666193338575`*^9, 3.8593699060069637`*^9, 
  3.859385678023452*^9, 3.8595407112740455`*^9, 3.859642903858775*^9, 
  3.859644100307932*^9, 3.8596447549236717`*^9, 3.872243683543898*^9, 
  3.8722496266981244`*^9},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"Out[44]=",ExpressionUUID->"0dc60e59-3c53-40fd-b897-d24d215be37d"]
}, Open  ]]
}, Open  ]]
}, Closed]]
},
WindowSize->{1141.2, 568.8},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>1.2 Inherited,
FrontEndVersion->"12.1 for Microsoft Windows (64-bit) (March 14, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"28ec5b40-a058-48bc-9755-d820921a3001"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 685, 11, 117, "Title",ExpressionUUID->"ae5a5eeb-fde1-46fb-92f1-5528c756dc20"],
Cell[1268, 35, 219, 4, 34, "Input",ExpressionUUID->"ac2a1c3b-3bdd-4073-bcaf-3506595987da"],
Cell[CellGroupData[{
Cell[1512, 43, 253, 5, 79, "Section",ExpressionUUID->"c54b4982-d538-4a28-8549-9e7af1c08342"],
Cell[1768, 50, 7500, 216, 409, "Input",ExpressionUUID->"cfa171fb-2aed-4feb-930d-b8155d27bb8e"]
}, Closed]],
Cell[CellGroupData[{
Cell[9305, 271, 220, 4, 61, "Section",ExpressionUUID->"4f4d32ea-cb5c-4ea7-8f92-5180b9f260a0"],
Cell[9528, 277, 310, 6, 34, "Input",ExpressionUUID->"4e023a72-02c4-40b3-ab8a-cca1d293fad6"],
Cell[9841, 285, 27338, 780, 2070, "Input",ExpressionUUID->"79900afa-59c3-47f0-aed6-e0ff22927643"]
}, Closed]],
Cell[CellGroupData[{
Cell[37216, 1070, 1284, 25, 61, "Section",ExpressionUUID->"e2bbbe26-9799-4dd8-a52e-2547d52883bd"],
Cell[38503, 1097, 326, 7, 58, "Input",ExpressionUUID->"8d3d7016-6667-4a44-895e-02a690da7dd9"],
Cell[38832, 1106, 588, 11, 58, "Input",ExpressionUUID->"fd83c8ed-2ec7-43ef-bd32-6ee22ddd1bc5"],
Cell[CellGroupData[{
Cell[39445, 1121, 366, 6, 64, "Subsection",ExpressionUUID->"0ba7d286-ef94-4c9e-a0b5-f3800a9d1b6a"],
Cell[39814, 1129, 1868, 48, 83, "Input",ExpressionUUID->"c13e6f40-60a4-4eaf-add6-480007cf01b3"],
Cell[41685, 1179, 377, 8, 34, "Input",ExpressionUUID->"0d5afc00-0d88-4947-8a34-6fbbb3bfe645"],
Cell[42065, 1189, 454, 10, 36, "Input",ExpressionUUID->"28698fe6-b8aa-4bdc-96ed-458695f6cb61"],
Cell[42522, 1201, 478, 12, 34, "Input",ExpressionUUID->"6fd0b1e8-a634-41cd-9dbc-4c922a462d1f"],
Cell[43003, 1215, 1394, 39, 118, "Input",ExpressionUUID->"dc3e3277-b8fe-40de-b7d1-93a8360e7c7b"],
Cell[44400, 1256, 339, 7, 34, "Input",ExpressionUUID->"8e46d087-2dce-4b94-baf7-9e8fe351e386"],
Cell[44742, 1265, 287, 6, 36, "Input",ExpressionUUID->"f3c3d04b-0ac9-4c60-ac75-e7f2b592a077"],
Cell[CellGroupData[{
Cell[45054, 1275, 5643, 149, 387, "Input",ExpressionUUID->"21b3c1ad-9aa7-4971-a415-80f355e68761"],
Cell[50700, 1426, 6314, 117, 269, "Output",ExpressionUUID->"595741e3-5ab4-43e8-b84b-de519ab445c7"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[57063, 1549, 337, 5, 44, "Subsection",ExpressionUUID->"2739ba2a-a522-42fa-8570-137c252179f7"],
Cell[57403, 1556, 1956, 51, 111, "Input",ExpressionUUID->"824aa295-7324-4ab0-bb7d-ab0c7056937f"],
Cell[59362, 1609, 406, 9, 36, "Input",ExpressionUUID->"1773ca01-ec63-466c-a365-243a37a3d645"],
Cell[59771, 1620, 478, 12, 34, "Input",ExpressionUUID->"afa46315-64e2-4bf3-b4d2-2309b06cb8e5"],
Cell[60252, 1634, 1795, 53, 63, "Input",ExpressionUUID->"736584a2-ce42-461f-8f7c-e5c1c7895608"],
Cell[62050, 1689, 414, 9, 34, "Input",ExpressionUUID->"0156ac97-1b50-4370-b13a-0f828a5537e0"],
Cell[CellGroupData[{
Cell[62489, 1702, 6661, 177, 421, "Input",ExpressionUUID->"09009e8a-1550-4f6c-a3da-9bb7cc47f7ee"],
Cell[69153, 1881, 6326, 117, 269, "Output",ExpressionUUID->"24556677-fecc-4f2c-aaee-4eaa84347d08"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[75528, 2004, 290, 5, 44, "Subsection",ExpressionUUID->"0bd3fbe5-eaa0-4e53-b44c-81b15bb76532"],
Cell[75821, 2011, 3006, 65, 97, "Input",ExpressionUUID->"9bf07cae-bc3a-4cb9-9998-ddc236447a58"],
Cell[78830, 2078, 504, 11, 36, "Input",ExpressionUUID->"332bcb78-442d-486a-87b0-d11755a5dd1a"],
Cell[79337, 2091, 467, 10, 34, "Input",ExpressionUUID->"886eacbd-9652-476a-a0e1-da573ec58a72"],
Cell[CellGroupData[{
Cell[79829, 2105, 9582, 258, 732, "Input",ExpressionUUID->"5ba463d7-d760-422f-8235-b3884a88c67f"],
Cell[89414, 2365, 5358, 105, 270, "Output",ExpressionUUID->"f7bee2aa-0aab-4ae4-927a-9da211a9d9e8"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[94821, 2476, 207, 3, 44, "Subsection",ExpressionUUID->"3cb277c4-1925-409b-8133-7896afd31e4b"],
Cell[CellGroupData[{
Cell[95053, 2483, 1164, 22, 58, "Input",ExpressionUUID->"85f42523-d07d-43ab-96ff-ee336c94613e"],
Cell[96220, 2507, 28032, 548, 272, "Output",ExpressionUUID->"aaea882d-1b66-4349-9953-dc471fc9ea5c"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[124313, 3062, 799, 11, 61, "Section",ExpressionUUID->"b81e5d51-2219-4313-b83e-f2b14732b248"],
Cell[125115, 3075, 326, 7, 58, "Input",ExpressionUUID->"40c59f29-ea46-4308-9a87-c68633f02afe"],
Cell[125444, 3084, 531, 10, 58, "Input",ExpressionUUID->"bade9a1d-e2d1-4e35-9117-811b6f0df78c"],
Cell[CellGroupData[{
Cell[126000, 3098, 445, 7, 64, "Subsection",ExpressionUUID->"ff28c2c0-21c6-4ad6-8f39-9b5faea71c98"],
Cell[126448, 3107, 1550, 34, 63, "Input",ExpressionUUID->"060b21c5-1cb0-4b3a-8126-cc2031c6bb6b"],
Cell[128001, 3143, 377, 8, 34, "Input",ExpressionUUID->"021b6959-2117-4fb5-b53b-ddbacc0720fa"],
Cell[128381, 3153, 287, 6, 36, "Input",ExpressionUUID->"a23d881a-6c8e-413c-b4b3-efd3efb0bf14"],
Cell[CellGroupData[{
Cell[128693, 3163, 2649, 63, 159, "Input",ExpressionUUID->"e8c56417-d2d0-4bae-b972-125fb9e04c43"],
Cell[131345, 3228, 6619, 122, 70, "Output",ExpressionUUID->"7c57056b-e77d-429f-89bf-b90107254da2"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[138013, 3356, 410, 6, 44, "Subsection",ExpressionUUID->"8aac2ea4-0736-45b0-bf3f-43af0b6c00a2"],
Cell[138426, 3364, 2259, 60, 111, "Input",ExpressionUUID->"8e472d98-fc50-4053-9a50-2bd8348f6ad3"],
Cell[140688, 3426, 406, 9, 36, "Input",ExpressionUUID->"c602ab61-9409-479a-90e5-861d4bb5154e"],
Cell[141097, 3437, 478, 12, 34, "Input",ExpressionUUID->"7e94c0f3-eb6e-4d03-b579-59029fe6bec0"],
Cell[141578, 3451, 1795, 53, 63, "Input",ExpressionUUID->"4ec167d0-94cb-4a41-9aa0-8a5bdee03dec"],
Cell[143376, 3506, 414, 9, 34, "Input",ExpressionUUID->"85737d5d-eefb-466f-a450-87a9094e3ac9"],
Cell[CellGroupData[{
Cell[143815, 3519, 7047, 187, 432, "Input",ExpressionUUID->"670e1394-711c-4efd-b604-e83d17af4fcf"],
Cell[150865, 3708, 6368, 118, 269, "Output",ExpressionUUID->"079531e7-57a0-435c-b9c3-4fb374592832"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[157282, 3832, 364, 6, 44, "Subsection",ExpressionUUID->"b49ad0c3-e430-4300-9c65-df4dca60e4d7"],
Cell[157649, 3840, 3311, 74, 144, "Input",ExpressionUUID->"38fec559-d927-4c2d-8db4-090f685063e6"],
Cell[160963, 3916, 504, 11, 36, "Input",ExpressionUUID->"db5b8a0a-2d78-45a7-8b1b-40b968f31208"],
Cell[161470, 3929, 478, 12, 34, "Input",ExpressionUUID->"01d9e78e-af96-47b4-a66a-23140288fd18"],
Cell[161951, 3943, 3230, 100, 145, InheritFromParent,ExpressionUUID->"2cb7da51-5b1b-4e56-a993-b6ee3d9824a9"],
Cell[165184, 4045, 467, 10, 34, "Input",ExpressionUUID->"1fecf30e-a19c-45c0-bbaf-0123633571dd"],
Cell[CellGroupData[{
Cell[165676, 4059, 9865, 266, 766, "Input",ExpressionUUID->"e5a84b0c-bd2e-4ad6-8246-49005e40da09"],
Cell[175544, 4327, 5142, 101, 70, "Output",ExpressionUUID->"205e05c0-dbfa-45b4-b711-ddacb4689b3a"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[180735, 4434, 233, 4, 44, "Subsection",ExpressionUUID->"11282bb8-ff0c-4159-b7b4-02edc1cb1c55"],
Cell[CellGroupData[{
Cell[180993, 4442, 1190, 22, 58, "Input",ExpressionUUID->"37205247-22ce-4975-9e0e-d1f205a8da8f"],
Cell[182186, 4466, 28239, 551, 279, "Output",ExpressionUUID->"752a08c0-38bb-4050-8d80-f045fa847506"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[210474, 5023, 708, 10, 44, "Subsection",ExpressionUUID->"28739bf6-9d93-4554-9585-08a1ddd44d66"],
Cell[CellGroupData[{
Cell[211207, 5037, 240, 4, 53, "Subsubsection",ExpressionUUID->"6459af4a-7a46-4bb0-80d5-e3a0c3be4581"],
Cell[211450, 5043, 2700, 68, 174, "Input",ExpressionUUID->"c28b7d30-098b-4060-8bf8-53a67af32753"],
Cell[214153, 5113, 2484, 64, 128, "Input",ExpressionUUID->"c31f3caa-2c84-4874-9abf-cd0bce4930d4"],
Cell[216640, 5179, 1143, 24, 52, "Input",ExpressionUUID->"deffc5f1-7809-443e-a611-aff2c488add6"],
Cell[217786, 5205, 1156, 24, 52, "Input",ExpressionUUID->"62b14149-fa7e-4ce1-8f7e-b3e80b310321"],
Cell[CellGroupData[{
Cell[218967, 5233, 759, 16, 34, "Input",ExpressionUUID->"db3ffbf0-6c40-455e-a905-2d1363edbeed"],
Cell[219729, 5251, 854947, 14090, 70, "Output",ExpressionUUID->"ad459cc1-a8e5-49b1-b382-f24d51fa3d50"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1074725, 19347, 969, 13, 42, "Subsubsection",ExpressionUUID->"18727193-1a39-452f-981b-15a0d1cabca5"],
Cell[1075697, 19362, 2259, 60, 111, "Input",ExpressionUUID->"5dadae5d-925b-4320-88d2-9c36f4207229"],
Cell[1077959, 19424, 1795, 53, 63, "Input",ExpressionUUID->"f7cfaf75-9809-41e2-bdc1-21f4777989da"],
Cell[1079757, 19479, 333, 7, 34, "Input",ExpressionUUID->"bcc03908-266b-4602-ab01-a63a4e519232"],
Cell[1080093, 19488, 405, 9, 34, "Input",ExpressionUUID->"5a7e5bff-7cd6-4fd7-a69f-6df148c6c0d5"],
Cell[CellGroupData[{
Cell[1080523, 19501, 7464, 197, 455, "Input",ExpressionUUID->"1f601214-8bc6-490e-b769-3def4192510c"],
Cell[1087990, 19700, 1271131, 20936, 70, "Output",ExpressionUUID->"561ee899-02c8-4aad-a347-947658861107"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2359170, 40642, 286, 6, 42, "Subsubsection",ExpressionUUID->"f5577a60-9eab-41f2-9799-0ebe0c777a87"],
Cell[2359459, 40650, 182, 4, 34, "Input",ExpressionUUID->"b06d20a0-bdba-4a54-8d8a-c3609915d64b"],
Cell[CellGroupData[{
Cell[2359666, 40658, 5063, 128, 373, "Input",ExpressionUUID->"a98bfb21-2f59-4819-97bc-92081c301fd5"],
Cell[2364732, 40788, 2875, 75, 126, "Output",ExpressionUUID->"2e3332e6-8193-4eb4-99f2-05c620a04e65"]
}, Open  ]],
Cell[2367622, 40866, 185, 4, 34, "Input",ExpressionUUID->"31a87c41-20f9-4210-95e5-427267f9ab42"],
Cell[CellGroupData[{
Cell[2367832, 40874, 7473, 201, 324, "Input",ExpressionUUID->"2f2835ce-11bb-4edb-ad5f-d14f786b92db"],
Cell[2375308, 41077, 2801, 71, 96, "Output",ExpressionUUID->"6e7a64b1-43f1-4087-a865-5de092c6e324"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2378194, 41157, 694, 11, 85, "Title",ExpressionUUID->"afa26ba7-971c-4116-9649-bad5b14c5c12"],
Cell[CellGroupData[{
Cell[2378913, 41172, 253, 5, 79, "Section",ExpressionUUID->"b6211263-f367-43b2-a724-b386d927475b"],
Cell[2379169, 41179, 7497, 215, 398, "Input",ExpressionUUID->"8424a46f-3d61-4aa2-9915-24efb8a99ef1"]
}, Closed]],
Cell[CellGroupData[{
Cell[2386703, 41399, 218, 4, 61, "Section",ExpressionUUID->"6958f60c-7c1f-4ab2-8bdb-c99132881979"],
Cell[2386924, 41405, 310, 6, 34, "Input",ExpressionUUID->"e42a90f4-9f0e-4c83-904b-965a61db9234"],
Cell[2387237, 41413, 35815, 981, 2632, "Input",ExpressionUUID->"0cba6d8b-9457-470f-9e06-09b739bc53bf"]
}, Closed]],
Cell[CellGroupData[{
Cell[2423089, 42399, 744, 10, 61, "Section",ExpressionUUID->"58de6773-6122-4329-93a0-5b5312dbfbf0"],
Cell[2423836, 42411, 411, 9, 81, "Input",ExpressionUUID->"9fa0287a-b890-41b9-820e-4b0b3bd1b99b"],
Cell[2424250, 42422, 437, 10, 81, "Input",ExpressionUUID->"973df02d-0ccd-4a9f-b730-4efe87cd7774"],
Cell[CellGroupData[{
Cell[2424712, 42436, 419, 6, 64, "Subsection",ExpressionUUID->"44716c83-6a89-41a3-8b6e-b21a5c42c6b3"],
Cell[2425134, 42444, 5197, 143, 314, "Input",ExpressionUUID->"e5ab66ec-6eb1-4db5-95bd-8a0f0562d60c"],
Cell[CellGroupData[{
Cell[2430356, 42591, 1204, 26, 113, "Input",ExpressionUUID->"26b9b4bd-da82-4f54-9ddc-22ff92cea7d1"],
Cell[2431563, 42619, 2350, 55, 278, "Output",ExpressionUUID->"13a504eb-26ee-494d-bfee-6e2279e81388"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2433950, 42679, 1174, 26, 77, "Input",ExpressionUUID->"17d7ea9d-bf00-439e-86cc-0ecfb930ac80"],
Cell[2435127, 42707, 2231, 52, 282, "Output",ExpressionUUID->"248f8d61-c9bd-4b9a-a2cc-e07ad5f2da18"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2437395, 42764, 1138, 25, 77, "Input",ExpressionUUID->"a85d44c9-d31f-40f1-9168-b828299cbb1b"],
Cell[2438536, 42791, 5302, 102, 282, "Output",ExpressionUUID->"74c0efdb-3f6d-405b-9369-e9d5ccff5608"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2443887, 42899, 496, 8, 44, "Subsection",ExpressionUUID->"3dde5dca-f765-4108-bbbc-eebd123f3365"],
Cell[CellGroupData[{
Cell[2444408, 42911, 859, 12, 53, "Subsubsection",ExpressionUUID->"e4693919-1b48-4b54-a804-f37ffe313a4d"],
Cell[2445270, 42925, 2504, 67, 160, "Input",ExpressionUUID->"b67d2b56-934f-4404-89e7-057a915673e2"],
Cell[2447777, 42994, 406, 9, 36, "Input",ExpressionUUID->"ce31560a-c31a-4136-9154-0ff83980d001"],
Cell[2448186, 43005, 478, 12, 34, "Input",ExpressionUUID->"56af2c03-ef84-4520-9cd2-8b1188fc622f"],
Cell[2448667, 43019, 1795, 53, 63, "Input",ExpressionUUID->"7f2dc1f8-d7a1-4deb-a198-ba79e2754a8e"],
Cell[2450465, 43074, 438, 9, 34, "Input",ExpressionUUID->"437c1fb2-75c2-4793-82fc-64f1263db49b"],
Cell[CellGroupData[{
Cell[2450928, 43087, 12196, 329, 864, "Input",ExpressionUUID->"71cde716-288c-40a1-87aa-dc4421bae66d"],
Cell[2463127, 43418, 14756, 309, 272, "Output",ExpressionUUID->"290adbea-09fd-411b-ab0e-e45a4a65ea37"]
}, Open  ]],
Cell[2477898, 43730, 371, 8, 34, "Input",ExpressionUUID->"4af38c61-7df9-4212-a541-1c900281e03d"]
}, Closed]],
Cell[CellGroupData[{
Cell[2478306, 43743, 616, 9, 42, "Subsubsection",ExpressionUUID->"9f4ac7db-feaf-44d6-a086-188145ddad4b"],
Cell[2478925, 43754, 3060, 77, 125, "Input",ExpressionUUID->"22959351-2ee6-45a5-8bff-dc8690c948da"],
Cell[2481988, 43833, 506, 11, 36, "Input",ExpressionUUID->"a1231d44-ae55-4503-987f-d9c5a24009b8"],
Cell[2482497, 43846, 466, 10, 34, "Input",ExpressionUUID->"cd32277e-e5cb-4388-8b62-9986efb2aca0"],
Cell[CellGroupData[{
Cell[2482988, 43860, 12347, 323, 934, "Input",ExpressionUUID->"7812ffc8-1dc8-4501-93da-f18a97016559"],
Cell[2495338, 44185, 2413, 54, 271, "Output",ExpressionUUID->"71a0adc8-c7cb-41af-9c10-7673f5f7f6ee"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2497812, 44246, 337, 5, 44, "Subsection",ExpressionUUID->"55bb485d-23d8-4789-a4c7-879bbbfdd1c8"],
Cell[CellGroupData[{
Cell[2498174, 44255, 549, 8, 53, "Subsubsection",ExpressionUUID->"5abf852f-a81d-4b5f-966e-96e7051597a4"],
Cell[2498726, 44265, 3114, 89, 216, "Input",ExpressionUUID->"e9e2b9b4-b49c-42cb-96a6-86cedcc999c9"],
Cell[2501843, 44356, 879, 23, 61, "Input",ExpressionUUID->"a3867a1e-679a-435b-bee0-36c7b92db39e"],
Cell[2502725, 44381, 292, 7, 34, "Input",ExpressionUUID->"0de37ab3-21fb-4ff3-8920-d37f8dd3b390"],
Cell[CellGroupData[{
Cell[2503042, 44392, 18560, 480, 1328, "Input",ExpressionUUID->"4beaea99-c2ed-4ff8-8f62-d8dbd7634c53"],
Cell[2521605, 44874, 9625, 173, 271, "Output",ExpressionUUID->"5f595d56-6809-4408-859a-45977bacfaaf"]
}, Open  ]],
Cell[2531245, 45050, 301, 5, 151, "Input",ExpressionUUID->"564ceb3f-c4a1-4d78-9f99-01593968ebee"],
Cell[2531549, 45057, 2892, 78, 194, "Input",ExpressionUUID->"979b689f-ba7f-4e7f-a75c-46a22246e59d"],
Cell[2534444, 45137, 612, 12, 36, "Input",ExpressionUUID->"f2c7d7b2-fb9e-4807-8c26-431fdf3df004"],
Cell[2535059, 45151, 339, 8, 36, "Input",ExpressionUUID->"d3817d42-2905-493b-a1f4-e6e1bde87c30"],
Cell[CellGroupData[{
Cell[2535423, 45163, 13655, 355, 1026, "Input",ExpressionUUID->"339ee970-f0ac-4b9d-bf66-bccb4ce637b3"],
Cell[2549081, 45520, 9705, 175, 269, "Output",ExpressionUUID->"39ab59b5-f080-4a55-b93e-ff43fe3b1680"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2558835, 45701, 531, 8, 42, "Subsubsection",ExpressionUUID->"6a10ce8c-32d1-4598-a611-3987d7ed602e"],
Cell[2559369, 45711, 4226, 105, 177, "Input",ExpressionUUID->"9a6fad7e-9753-4600-a0de-2ca8f4888079"],
Cell[2563598, 45818, 999, 24, 61, "Input",ExpressionUUID->"2a9a5cd5-38ef-4429-8ed9-00af3caa8db0"],
Cell[2564600, 45844, 360, 8, 34, "Input",ExpressionUUID->"5148955e-e757-4236-9b8d-6704f3d606f9"],
Cell[CellGroupData[{
Cell[2564985, 45856, 24089, 630, 1809, "Input",ExpressionUUID->"02e0668b-723b-4ecd-9760-82685f94bcbf"],
Cell[2589077, 46488, 27279, 463, 269, 8403, 154, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"5191d850-317d-4d04-97b2-5e3947c4b047"]
}, Open  ]],
Cell[2616371, 46954, 280, 5, 128, "Input",ExpressionUUID->"be592106-33d4-4151-b2ac-243857ffd232"],
Cell[2616654, 46961, 201, 3, 34, "Input",ExpressionUUID->"812e06f9-b7eb-4022-8d74-c0027f9c9f51"],
Cell[2616858, 46966, 3672, 89, 155, "Input",ExpressionUUID->"a4dd7c3b-d7c7-4405-a3b1-5ed3f141804e"],
Cell[2620533, 47057, 632, 12, 36, "Input",ExpressionUUID->"9f15e309-8e4d-4129-8253-9b45af31c0d1"],
Cell[2621168, 47071, 350, 7, 36, "Input",ExpressionUUID->"7df9a0a6-0c12-43c5-8a27-a508dd877355"],
Cell[CellGroupData[{
Cell[2621543, 47082, 12797, 334, 1015, "Input",ExpressionUUID->"8d361ef3-7a0d-4114-8a58-cccb9e0db05a"],
Cell[2634343, 47418, 5494, 104, 269, "Output",ExpressionUUID->"2fe23afa-c0b0-4798-88a5-c9c207375333"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2639886, 47528, 566, 8, 42, "Subsubsection",ExpressionUUID->"cdbd6a1a-546d-478a-8b58-ceb1d0a4b257"],
Cell[2640455, 47538, 3345, 86, 220, "Input",ExpressionUUID->"53186de4-954e-424e-a5ef-5103a57fa82e"],
Cell[2643803, 47626, 957, 24, 61, "Input",ExpressionUUID->"a8d222b7-bfd7-4484-bc6c-8c02cd70d09e"],
Cell[2644763, 47652, 337, 8, 34, "Input",ExpressionUUID->"32d73b5f-1b65-4adb-9619-3a4261ef2192"],
Cell[CellGroupData[{
Cell[2645125, 47664, 18401, 478, 1401, "Input",ExpressionUUID->"76c9ffe6-6edc-4f49-a7db-7be2bfebc041"],
Cell[2663529, 48144, 3661, 77, 70, "Output",ExpressionUUID->"55ff3339-49fc-4d9a-8d4a-af8ed3ed17f9"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2667251, 48228, 339, 5, 44, "Subsection",ExpressionUUID->"5ebd56f6-5365-4f7c-9618-9ca7f34b8fca"],
Cell[CellGroupData[{
Cell[2667615, 48237, 1497, 28, 104, "Input",ExpressionUUID->"05f1e6f7-3b36-43c1-bccc-64ffc45d3737"],
Cell[2669115, 48267, 51620, 1022, 272, "Output",ExpressionUUID->"0c928657-3c6d-40b6-8ace-ac211e09db6d"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2720784, 49295, 365, 5, 44, "Subsection",ExpressionUUID->"c63a45f6-270f-44b4-82bd-ad726bb466ed"],
Cell[CellGroupData[{
Cell[2721174, 49304, 1359, 25, 81, "Input",ExpressionUUID->"6e844b15-2f3a-4cab-9ec3-c081309416c9"],
Cell[2722536, 49331, 21460, 442, 289, "Output",ExpressionUUID->"9bfd2f77-b9f0-49d0-b761-f7e04ab43ec0"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2744045, 49779, 357, 5, 44, "Subsection",ExpressionUUID->"190958e3-c48f-42e5-92b6-26d3e73c8083"],
Cell[CellGroupData[{
Cell[2744427, 49788, 1856, 33, 151, "Input",ExpressionUUID->"e9d37638-ca5c-4fe2-be9c-b2f21c6e3bc7"],
Cell[2746286, 49823, 68996, 1371, 298, "Output",ExpressionUUID->"45637f23-5368-45a6-85b1-106ae9f53a74"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2815343, 51201, 2565, 40, 61, "Section",ExpressionUUID->"fb50af07-9ab6-4b8b-8beb-ef1912530ac7"],
Cell[2817911, 51243, 553, 11, 34, "Input",ExpressionUUID->"58c4e21d-9a35-40b0-a18d-b8de2c4cedfe"],
Cell[2818467, 51256, 807, 21, 40, "Input",ExpressionUUID->"1bd2da20-dcde-448d-b7d9-73a316a5a321"],
Cell[2819277, 51279, 2532, 59, 417, "Input",ExpressionUUID->"fdc848ba-05c7-4e94-b81b-8afe6e497f0c"],
Cell[2821812, 51340, 1247, 28, 66, "Input",ExpressionUUID->"c6f2fa2f-f116-42fd-92f0-b0743b1a2b28"],
Cell[CellGroupData[{
Cell[2823084, 51372, 348, 8, 53, "Input",ExpressionUUID->"c47a6e0a-1f03-4d7a-ab23-4bddc835d332"],
Cell[2823435, 51382, 592, 9, 86, "Output",ExpressionUUID->"d1ef0b9d-ad86-4cf2-8fc2-f61650eaebe1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2824064, 51396, 347, 5, 64, "Subsection",ExpressionUUID->"c0ea6c68-017d-4fe0-8fbb-5205c85e3a77"],
Cell[2824414, 51403, 7597, 205, 407, "Input",ExpressionUUID->"a07fb6a3-70ae-46fc-ba9c-ca215e25aaef"],
Cell[CellGroupData[{
Cell[2832036, 51612, 1463, 31, 113, "Input",ExpressionUUID->"81d534f1-4654-40a3-96a1-ecb3bfebeec3"],
Cell[2833502, 51645, 6896, 125, 70, "Output",ExpressionUUID->"19c37e7d-2f4b-4993-937d-391eeb00324a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2840435, 51775, 1604, 33, 113, "Input",ExpressionUUID->"7be214be-44be-4e3d-a1a3-d0dc97e4266f"],
Cell[2842042, 51810, 6763, 122, 70, "Output",ExpressionUUID->"ac222434-2689-4300-b9e3-e3ea9ed6179d"]
}, Open  ]],
Cell[2848820, 51935, 403, 9, 34, "Input",ExpressionUUID->"5ab3203a-c5ab-403b-bf05-6588e50f7d3c"],
Cell[CellGroupData[{
Cell[2849248, 51948, 1605, 33, 113, "Input",ExpressionUUID->"86215703-b103-4dc6-812c-57c36a5d0283"],
Cell[2850856, 51983, 4589, 87, 70, "Output",ExpressionUUID->"d5e77b92-2e4e-4377-9002-9029982767ec"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2855494, 52076, 444, 7, 44, "Subsection",ExpressionUUID->"73be2c5c-71b8-41a1-86ec-98f7c3e76cbb"],
Cell[CellGroupData[{
Cell[2855963, 52087, 876, 12, 53, "Subsubsection",ExpressionUUID->"3ca95841-ed46-4ad4-bd76-890bd65dcaae"],
Cell[2856842, 52101, 2177, 58, 111, "Input",ExpressionUUID->"4fc1f36b-3800-491a-aef7-d8f27d41d1e7"],
Cell[2859022, 52161, 406, 9, 36, "Input",ExpressionUUID->"0deb4e61-f4e0-47da-b132-0da03db58a73"],
Cell[2859431, 52172, 478, 12, 34, "Input",ExpressionUUID->"0ee7f6bc-6a68-4e14-bac0-0ad57c75c391"],
Cell[2859912, 52186, 1795, 53, 63, "Input",ExpressionUUID->"ae118e7b-9be5-4d58-942b-e9aac1d0be0e"],
Cell[2861710, 52241, 438, 9, 34, "Input",ExpressionUUID->"0a821fa6-a960-41e8-b8a0-576d659e9ec6"],
Cell[CellGroupData[{
Cell[2862173, 52254, 11601, 310, 898, "Input",ExpressionUUID->"106df03e-1256-4f1d-a76d-8abe3dcf310c"],
Cell[2873777, 52566, 11912, 208, 70, "Output",ExpressionUUID->"d3368bdd-57e4-47a8-abe2-7c716deeee3b"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2885738, 52780, 504, 7, 42, "Subsubsection",ExpressionUUID->"9ee94d4e-57d7-4432-a164-e191127b6a52"],
Cell[2886245, 52789, 2711, 68, 125, "Input",ExpressionUUID->"6cb91c7b-deca-45b1-a6de-0ecc0cbc6bd0"],
Cell[2888959, 52859, 506, 11, 36, "Input",ExpressionUUID->"2ea0eba5-1b31-4ad4-8063-38c0887bddea"],
Cell[2889468, 52872, 466, 10, 34, "Input",ExpressionUUID->"ffaaa759-3a60-45c1-a389-102f36549f9e"],
Cell[CellGroupData[{
Cell[2889959, 52886, 13217, 345, 657, "Input",ExpressionUUID->"bc76ed2f-c85e-4e4d-9888-086f97dcfe2b"],
Cell[2903179, 53233, 6671, 121, 70, "Output",ExpressionUUID->"165a10f6-945e-4717-ac19-fd3d29e97f64"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2909911, 53361, 337, 5, 44, "Subsection",ExpressionUUID->"97e83b25-d896-44c2-9672-5c26b5425e03"],
Cell[CellGroupData[{
Cell[2910273, 53370, 623, 9, 53, "Subsubsection",ExpressionUUID->"436e9ef2-dc31-4155-89f1-1e999baa109c"],
Cell[2910899, 53381, 2391, 67, 111, "Input",ExpressionUUID->"964fb710-336d-406e-be93-ee3af0e7997f"],
Cell[2913293, 53450, 686, 13, 36, "Input",ExpressionUUID->"ff17e6a5-5d3c-4095-885c-8b838945926a"],
Cell[2913982, 53465, 362, 8, 36, "Input",ExpressionUUID->"8be97d31-8b0b-4c28-969f-9332913e077a"],
Cell[CellGroupData[{
Cell[2914369, 53477, 13314, 343, 957, "Input",ExpressionUUID->"9559660f-cee4-4c0c-a964-4303503b8a1f"],
Cell[2927686, 53822, 6377, 119, 70, "Output",ExpressionUUID->"4cad53fe-a672-404e-a175-2171fbc936af"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2934112, 53947, 617, 9, 42, "Subsubsection",ExpressionUUID->"3476abfa-b01b-4697-beea-1f8b176a240f"],
Cell[2934732, 53958, 3350, 80, 155, "Input",ExpressionUUID->"524832ce-9b7e-4ff0-bf69-4c325b2b08d8"],
Cell[2938085, 54040, 662, 13, 36, "Input",ExpressionUUID->"18446d56-a7f8-4083-a56b-43a08c39e16a"],
Cell[2938750, 54055, 413, 9, 36, "Input",ExpressionUUID->"3023dbcd-03a3-42cb-9dd0-472db08ffb4e"],
Cell[CellGroupData[{
Cell[2939188, 54068, 13322, 334, 959, "Input",ExpressionUUID->"9ebf3946-c10b-4d57-8dc3-cabc29c7db7b"],
Cell[2952513, 54404, 4379, 84, 269, "Output",ExpressionUUID->"f935cb37-d83f-4e25-a412-ce9e5d61c8cd"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2956953, 54495, 212, 3, 44, "Subsection",ExpressionUUID->"0a7dd878-446b-4bf4-b6f6-ffa99326e9f4"],
Cell[CellGroupData[{
Cell[2957190, 54502, 1387, 25, 58, "Input",ExpressionUUID->"c0866f85-ca53-455e-a350-ee282e46db3d"],
Cell[2958580, 54529, 32084, 636, 70, "Output",ExpressionUUID->"9489f497-c1aa-4f45-ad82-7d72a8c3bb9f"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2990713, 55171, 287, 4, 44, "Subsection",ExpressionUUID->"7709f7d8-2f4a-4e48-96aa-971912b29e02"],
Cell[CellGroupData[{
Cell[2991025, 55179, 1309, 24, 81, "Input",ExpressionUUID->"a7bbebe9-a085-4106-a54f-b12f2fb27d22"],
Cell[2992337, 55205, 26295, 519, 70, "Output",ExpressionUUID->"7175e339-bc1b-400f-8002-16114c827d80"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3018681, 55730, 300, 4, 44, "Subsection",ExpressionUUID->"f26e563e-b41d-4fb8-b74d-706f4ba039a9"],
Cell[CellGroupData[{
Cell[3019006, 55738, 1552, 28, 104, "Input",ExpressionUUID->"061ec317-4e6a-4a4b-b71a-681f772da8e1"],
Cell[3020561, 55768, 54238, 1070, 328, "Output",ExpressionUUID->"fa1c32d5-a445-4fd6-a907-70cf50e7538e"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3074848, 56844, 663, 9, 44, "Subsection",ExpressionUUID->"fe9e50ba-a67c-4890-a25b-d09a5a766798"],
Cell[3075514, 56855, 1255, 31, 58, "Input",ExpressionUUID->"446d4513-30c1-4bde-ac87-a5bd42c1751b"],
Cell[3076772, 56888, 3101, 74, 244, "Input",ExpressionUUID->"29cf772c-f96a-45c9-80c3-3d43f54dd682"],
Cell[3079876, 56964, 434, 10, 34, "Input",ExpressionUUID->"ee3de9b8-2808-4d52-8b8b-bde8b7bd14d7"],
Cell[3080313, 56976, 1600, 31, 114, "Input",ExpressionUUID->"f693e84c-0784-4751-a318-f4e7c3ad6d7c"],
Cell[CellGroupData[{
Cell[3081938, 57011, 1359, 24, 58, "Input",ExpressionUUID->"27e398ea-fe87-4b06-8bda-dea8bdef3027"],
Cell[3083300, 57037, 10556, 219, 286, "Output",ExpressionUUID->"ae69b466-0758-442c-a6ab-dd911e26290b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3093893, 57261, 1596, 31, 58, "Input",ExpressionUUID->"63c44b7d-3f3a-41cb-bc98-05f84c83f244"],
Cell[3095492, 57294, 10052, 209, 299, "Output",ExpressionUUID->"a20beaaa-c794-4009-a751-fd73bfb500ae"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3105605, 57510, 2665, 41, 61, "Section",ExpressionUUID->"78a1f76b-06d1-46c8-9d28-056131088f4c"],
Cell[3108273, 57553, 531, 11, 34, "Input",ExpressionUUID->"12e22053-4c44-4a24-998f-23e9988b9c6c"],
Cell[3108807, 57566, 781, 20, 40, "Input",ExpressionUUID->"b2b6a502-3b83-4464-a61f-839d131750b2"],
Cell[3109591, 57588, 2659, 63, 427, "Input",ExpressionUUID->"2343dd45-9f58-4b7a-81c6-a73b67b9ed1f"],
Cell[3112253, 57653, 1221, 27, 66, "Input",ExpressionUUID->"5275f155-4d28-4356-9bd1-6e949b0c9d20"],
Cell[CellGroupData[{
Cell[3113499, 57684, 349, 8, 53, "Input",ExpressionUUID->"a94e0f12-f223-4fec-bf2a-d03fde3398a9"],
Cell[3113851, 57694, 571, 9, 86, "Output",ExpressionUUID->"aaa3f5b2-9a93-4562-a469-6730bf4be440"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3114459, 57708, 347, 5, 64, "Subsection",ExpressionUUID->"375e6aa4-1507-4359-960d-f64d21cc5072"],
Cell[3114809, 57715, 7597, 205, 407, "Input",ExpressionUUID->"8c1ef059-b149-4a77-9fdb-f751426d4a68"],
Cell[CellGroupData[{
Cell[3122431, 57924, 1463, 31, 113, "Input",ExpressionUUID->"4d0b9967-5813-4303-a71c-d4a5995a9c61"],
Cell[3123897, 57957, 6932, 125, 70, "Output",ExpressionUUID->"f39a31b4-ddf2-417c-a1c0-4399a45c3074"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3130866, 58087, 1604, 33, 113, "Input",ExpressionUUID->"8c08d377-09fc-4f20-be03-de5d54959b6e"],
Cell[3132473, 58122, 6779, 123, 70, "Output",ExpressionUUID->"7169222d-3465-43c8-860e-890a34d4f083"]
}, Open  ]],
Cell[3139267, 58248, 403, 9, 34, "Input",ExpressionUUID->"cb4e9fea-2a5b-45e0-a1ff-d7cf67ba8184"],
Cell[CellGroupData[{
Cell[3139695, 58261, 1605, 33, 113, "Input",ExpressionUUID->"e9bfed29-5dc1-45ec-b8b6-a12ef6671b18"],
Cell[3141303, 58296, 4616, 89, 70, "Output",ExpressionUUID->"6b9979ba-a7e6-41eb-92fe-21f380793e7b"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3145968, 58391, 444, 7, 44, "Subsection",ExpressionUUID->"edfbc910-6843-420e-9970-d65f6c892a75"],
Cell[CellGroupData[{
Cell[3146437, 58402, 876, 12, 53, "Subsubsection",ExpressionUUID->"00bf8fee-be6c-4321-b315-d018bd383e09"],
Cell[3147316, 58416, 2177, 58, 111, "Input",ExpressionUUID->"44f806ce-4bf6-4b32-b3de-b6fb05e005ed"],
Cell[3149496, 58476, 406, 9, 36, "Input",ExpressionUUID->"e7545f8c-b900-4099-8c2e-c42d3b15b1ee"],
Cell[3149905, 58487, 478, 12, 34, "Input",ExpressionUUID->"e1b482eb-7522-406e-8ef9-e687a9a2ab31"],
Cell[3150386, 58501, 1795, 53, 63, "Input",ExpressionUUID->"0907e37a-9ce3-43c7-b32f-5cac510b1c0d"],
Cell[3152184, 58556, 438, 9, 34, "Input",ExpressionUUID->"cfdbeac9-cafc-4991-a0ed-7fb0fcf90afc"],
Cell[CellGroupData[{
Cell[3152647, 58569, 11601, 310, 898, "Input",ExpressionUUID->"ea1eae6b-7825-4cb0-ba66-c634f5728c3a"],
Cell[3164251, 58881, 11916, 206, 70, "Output",ExpressionUUID->"8006d399-5612-4a8d-9f3c-a99c87ce3385"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3176216, 59093, 504, 7, 42, "Subsubsection",ExpressionUUID->"bd42d550-7efd-4ba0-85ec-a6e0a04cf261"],
Cell[3176723, 59102, 2711, 68, 125, "Input",ExpressionUUID->"ca53b450-8cd1-452f-a118-84b8b074eb00"],
Cell[3179437, 59172, 506, 11, 36, "Input",ExpressionUUID->"517c3a2f-ab8b-4792-b278-287acd193133"],
Cell[3179946, 59185, 466, 10, 34, "Input",ExpressionUUID->"f084290f-c409-4595-a7a8-a0fdb51538fd"],
Cell[CellGroupData[{
Cell[3180437, 59199, 13313, 346, 657, "Input",ExpressionUUID->"f5d95ff5-cc82-452d-ac5f-bf1a505dbe89"],
Cell[3193753, 59547, 6691, 121, 70, "Output",ExpressionUUID->"4d4a9cd8-b918-474e-b7ac-a58f1e394c6d"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3200505, 59675, 337, 5, 44, "Subsection",ExpressionUUID->"3d133648-3343-4950-b2f0-34986750214b"],
Cell[CellGroupData[{
Cell[3200867, 59684, 623, 9, 53, "Subsubsection",ExpressionUUID->"f6e903c6-62a6-4833-973f-be59170dc692"],
Cell[3201493, 59695, 2391, 67, 111, "Input",ExpressionUUID->"80ecb06c-7199-4a56-98cb-e129169f6a01"],
Cell[3203887, 59764, 686, 13, 36, "Input",ExpressionUUID->"bb84c63a-04c8-44cd-8ea3-12ab8b7c4ea0"],
Cell[3204576, 59779, 362, 8, 36, "Input",ExpressionUUID->"8e43c1f5-47e0-4a46-ace4-d5a899845e36"],
Cell[CellGroupData[{
Cell[3204963, 59791, 13314, 343, 957, "Input",ExpressionUUID->"b1e2d185-d7ff-425f-95b0-24eba9233b8e"],
Cell[3218280, 60136, 6397, 119, 70, "Output",ExpressionUUID->"5b4e78b1-940e-4974-8d1e-bb8228fae8e4"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3224726, 60261, 617, 9, 42, "Subsubsection",ExpressionUUID->"0b0c23b5-58af-4535-aeab-3387a18f881b"],
Cell[3225346, 60272, 3350, 80, 155, "Input",ExpressionUUID->"19d5209d-3832-495c-9618-16c66a06d61b"],
Cell[3228699, 60354, 662, 13, 36, "Input",ExpressionUUID->"d51bc842-de5a-4c9b-9838-452159b8b536"],
Cell[3229364, 60369, 413, 9, 36, "Input",ExpressionUUID->"76fef96e-9dba-43ca-8e0c-48817894b57e"],
Cell[CellGroupData[{
Cell[3229802, 60382, 13322, 334, 959, "Input",ExpressionUUID->"d77300c9-ed65-45b6-9267-61c13277d7e5"],
Cell[3243127, 60718, 4405, 85, 70, "Output",ExpressionUUID->"9299efc3-d2e7-45a5-950c-809e2a0b68ac"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3247593, 60810, 212, 3, 44, "Subsection",ExpressionUUID->"b62a5c18-3be4-4dd8-afba-ab9e1bd80130"],
Cell[CellGroupData[{
Cell[3247830, 60817, 1387, 25, 58, "Input",ExpressionUUID->"afafc015-56dc-41a8-b565-51e439fc92db"],
Cell[3249220, 60844, 32092, 636, 70, "Output",ExpressionUUID->"a1437a4e-ff97-4990-a7bb-a803885b53c2"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3281361, 61486, 287, 4, 44, "Subsection",ExpressionUUID->"5f781c06-9adb-4603-a39c-8b9d9a4fccd9"],
Cell[CellGroupData[{
Cell[3281673, 61494, 1309, 24, 81, "Input",ExpressionUUID->"52350c50-f226-41e8-a8d7-8d6253ddd8c1"],
Cell[3282985, 61520, 26320, 520, 70, "Output",ExpressionUUID->"86177e8c-6378-417c-9b6b-fc55a872b434"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3309354, 62046, 300, 4, 44, "Subsection",ExpressionUUID->"1782a4c9-52ed-4204-832e-e117f6f153a1"],
Cell[CellGroupData[{
Cell[3309679, 62054, 1552, 28, 104, "Input",ExpressionUUID->"b506df08-b98d-4dc2-a69f-8ca72f16b0de"],
Cell[3311234, 62084, 54081, 1065, 413, "Output",ExpressionUUID->"b42de24e-22ef-4413-ab7a-6ab2d9fa0b7b"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3365364, 63155, 663, 9, 44, "Subsection",ExpressionUUID->"e3a96259-83ec-48b6-9901-561fea75511a"],
Cell[3366030, 63166, 1255, 31, 58, "Input",ExpressionUUID->"682a25c2-cc36-4050-93a8-5c2ba821c8d3"],
Cell[3367288, 63199, 3101, 74, 244, "Input",ExpressionUUID->"b05def11-0f5a-46e4-97db-013f20759c89"],
Cell[3370392, 63275, 411, 10, 34, "Input",ExpressionUUID->"7420413d-eb28-438a-8482-cb303db6fc80"],
Cell[3370806, 63287, 1600, 31, 114, "Input",ExpressionUUID->"5ec9957f-9c57-4dc2-bd6d-dc6e78bf19dd"],
Cell[3372409, 63320, 1597, 32, 116, "Input",ExpressionUUID->"4bd7688a-39e8-4898-b5da-f1a98ab5ee83"],
Cell[CellGroupData[{
Cell[3374031, 63356, 1456, 29, 81, "Input",ExpressionUUID->"8b69efcf-26cd-4ad8-a4dc-70e4969d9f96"],
Cell[3375490, 63387, 15403, 321, 296, "Output",ExpressionUUID->"0d9c6f30-3683-45ca-83cf-5640a666aa86"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3390942, 63714, 303, 5, 44, "Subsection",ExpressionUUID->"82668a33-9f1f-4910-9670-fff72c1ca14b"],
Cell[3391248, 63721, 931, 23, 58, "Input",ExpressionUUID->"c54035fd-a0d4-4135-85c8-324f215c94dc"],
Cell[CellGroupData[{
Cell[3392204, 63748, 466, 12, 34, "Input",ExpressionUUID->"3e04bf36-3bc0-4456-8b0c-4395530a9219"],
Cell[3392673, 63762, 81367, 1371, 452, "Output",ExpressionUUID->"3a605c5a-5f46-4a2e-8f9e-7603caf0a941"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3474077, 65138, 1977, 53, 128, "Input",ExpressionUUID->"3f5d2457-78e0-4fcc-9ca2-b85d127a5c41"],
Cell[3476057, 65193, 3119, 68, 269, "Output",ExpressionUUID->"f8fc1097-3eb3-4885-93d1-405caf4ca303"],
Cell[3479179, 65263, 120077, 2023, 452, "Output",ExpressionUUID->"009c0cfc-4906-4040-b4e3-8d62673f5e2f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3599293, 67291, 1281, 30, 113, "Input",ExpressionUUID->"1f81d0c4-0129-4874-b03f-f2100a5c4c5f"],
Cell[3600577, 67323, 84355, 1443, 452, "Output",ExpressionUUID->"92546330-5672-41d2-b7cc-e6e64fb4e165"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3684969, 68771, 1090, 28, 81, "Input",ExpressionUUID->"56bb562e-ab4c-4c38-a4ba-c9e7cbc69932"],
Cell[3686062, 68801, 81765, 1402, 452, "Output",ExpressionUUID->"d41b95da-25fb-429a-be8b-c92f0287b31d"]
}, Open  ]],
Cell[3767842, 70206, 1934, 47, 104, "Input",ExpressionUUID->"9c7b9e44-ed46-4d8f-b6bc-15d9b6339379"],
Cell[CellGroupData[{
Cell[3769801, 70257, 689, 18, 34, "Input",ExpressionUUID->"b0f6d1cb-e6f3-4375-92bc-d59900553591"],
Cell[3770493, 70277, 168974, 2820, 451, "Output",ExpressionUUID->"61d55afb-79a5-4335-976c-60f22a53f9f5"]
}, Open  ]],
Cell[3939482, 73100, 251, 5, 34, "Input",ExpressionUUID->"2f52f804-b49c-432a-9475-120182347da9"],
Cell[CellGroupData[{
Cell[3939758, 73109, 1360, 36, 104, "Input",ExpressionUUID->"60b44906-b5b3-4e3b-9f58-c898641b30ad"],
Cell[3941121, 73147, 479257, 7883, 703, "Output",ExpressionUUID->"bef98a23-4956-41c8-aea0-59e897e3e969"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4420439, 81037, 2617, 41, 61, "Section",ExpressionUUID->"426cc011-766a-4c31-89ff-2c91d36a0bef"],
Cell[4423059, 81080, 553, 11, 34, "Input",ExpressionUUID->"2f245737-9924-4eea-bc75-64255922683a"],
Cell[4423615, 81093, 807, 21, 40, "Input",ExpressionUUID->"4923a67c-f528-4883-a3d9-c6535c3d77a8"],
Cell[4424425, 81116, 2582, 60, 417, "Input",ExpressionUUID->"e2bb0c31-0ea5-4dad-9df8-53e1f70ace06"],
Cell[4427010, 81178, 1247, 28, 66, "Input",ExpressionUUID->"fc76c632-7fd1-4f7f-b09e-c4fe5fb44e19"],
Cell[CellGroupData[{
Cell[4428282, 81210, 348, 8, 53, "Input",ExpressionUUID->"e3fdaf9d-1918-4b41-91d8-790f518b85b2"],
Cell[4428633, 81220, 592, 9, 86, "Output",ExpressionUUID->"b1adb614-c0c6-4222-afe3-49c08a7893fc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4429262, 81234, 347, 5, 64, "Subsection",ExpressionUUID->"201b57d3-6ee6-40f4-a799-d32bc3460249"],
Cell[4429612, 81241, 7597, 205, 407, "Input",ExpressionUUID->"ba6f5c41-6c34-4e43-84be-245f0b3ced3a"],
Cell[CellGroupData[{
Cell[4437234, 81450, 1463, 31, 113, "Input",ExpressionUUID->"c850d68f-75d5-40e4-8de8-09079218c98a"],
Cell[4438700, 81483, 6941, 126, 70, "Output",ExpressionUUID->"d436c631-87a5-4a90-882c-14ee081aedc1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4445678, 81614, 1604, 33, 113, "Input",ExpressionUUID->"e240638f-37cf-4f45-bca4-b5dd07674bd4"],
Cell[4447285, 81649, 6804, 123, 70, "Output",ExpressionUUID->"6d24f4a9-445e-48c0-9923-b377a81d13eb"]
}, Open  ]],
Cell[4454104, 81775, 403, 9, 34, "Input",ExpressionUUID->"eb021767-ff63-49f5-9a33-8bb7f72b890b"],
Cell[CellGroupData[{
Cell[4454532, 81788, 1605, 33, 113, "Input",ExpressionUUID->"5fddf423-c8bd-45ad-a120-8eef5356557f"],
Cell[4456140, 81823, 4624, 89, 70, "Output",ExpressionUUID->"72cd64cc-d68e-43fd-b523-4f30296f4a08"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4460813, 81918, 444, 7, 44, "Subsection",ExpressionUUID->"db00bdfa-51e3-4556-a59c-a689575f5cb3"],
Cell[CellGroupData[{
Cell[4461282, 81929, 876, 12, 53, "Subsubsection",ExpressionUUID->"b9e30edf-067b-4670-a026-8b9fdf60381b"],
Cell[4462161, 81943, 2177, 58, 111, "Input",ExpressionUUID->"b94d844a-db13-408f-8dab-377e5b10e123"],
Cell[4464341, 82003, 406, 9, 36, "Input",ExpressionUUID->"0bc1647f-6ac9-4ac9-b01d-664cfc048491"],
Cell[4464750, 82014, 478, 12, 34, "Input",ExpressionUUID->"0755cbc2-8092-47f6-a00d-57485f71197a"],
Cell[4465231, 82028, 1795, 53, 63, "Input",ExpressionUUID->"5850df54-4e6b-4756-a52f-2c13f950ac52"],
Cell[4467029, 82083, 438, 9, 34, "Input",ExpressionUUID->"0e5149fb-96bd-413e-8250-bae9f4de84a7"],
Cell[CellGroupData[{
Cell[4467492, 82096, 11601, 310, 898, "Input",ExpressionUUID->"3791f74c-e8f1-47c1-b478-21278f29b800"],
Cell[4479096, 82408, 11920, 206, 70, "Output",ExpressionUUID->"9b8f45f5-77e6-4415-b3bd-3407871a4ad6"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4491065, 82620, 504, 7, 42, "Subsubsection",ExpressionUUID->"ba90038f-c8b7-4195-8b8e-d37f01e586e7"],
Cell[4491572, 82629, 2711, 68, 125, "Input",ExpressionUUID->"1a0f3451-6cce-42bf-8763-8a5277f18e46"],
Cell[4494286, 82699, 506, 11, 36, "Input",ExpressionUUID->"7b287012-c517-45fa-ad83-c469ce3942fa"],
Cell[4494795, 82712, 466, 10, 34, "Input",ExpressionUUID->"5587a49c-9431-4089-b2b4-f0a596e3f1eb"],
Cell[CellGroupData[{
Cell[4495286, 82726, 13265, 345, 657, "Input",ExpressionUUID->"f8075df5-39cc-40a3-b0c0-6425a9bdad81"],
Cell[4508554, 83073, 6611, 120, 70, "Output",ExpressionUUID->"7a624f76-c9f9-418f-90ba-33a27e086eec"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4515226, 83200, 337, 5, 44, "Subsection",ExpressionUUID->"3bc237f6-a514-41cc-8222-645502c1a250"],
Cell[CellGroupData[{
Cell[4515588, 83209, 623, 9, 53, "Subsubsection",ExpressionUUID->"4addfdd0-87e8-42d7-98ae-944ddeeb7d5a"],
Cell[4516214, 83220, 2391, 67, 111, "Input",ExpressionUUID->"2fdfdd3a-b15d-4386-872e-4660aed735af"],
Cell[4518608, 83289, 686, 13, 36, "Input",ExpressionUUID->"02e84b49-885b-4ca6-b92f-03492ad17556"],
Cell[4519297, 83304, 362, 8, 36, "Input",ExpressionUUID->"53c75691-8db0-4dde-bd70-72d74c601bfb"],
Cell[CellGroupData[{
Cell[4519684, 83316, 13314, 343, 957, "Input",ExpressionUUID->"a888bb32-769e-40d2-8f61-bb4f2c93c8ef"],
Cell[4533001, 83661, 6401, 119, 70, "Output",ExpressionUUID->"9d2c2d9e-2568-4299-9697-4c5adba5ef9c"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4539451, 83786, 617, 9, 42, "Subsubsection",ExpressionUUID->"f76838b5-fbcb-42d4-8ef6-ffb9dafd1af5"],
Cell[4540071, 83797, 3350, 80, 155, "Input",ExpressionUUID->"dd679cdf-e9c5-4df6-a09f-3227ad27ef20"],
Cell[4543424, 83879, 662, 13, 36, "Input",ExpressionUUID->"7f0a8de8-ff71-4de6-a5c6-1f78445d05ac"],
Cell[4544089, 83894, 413, 9, 36, "Input",ExpressionUUID->"0da43f37-6761-4b9a-8110-e97fa30cc5cc"],
Cell[CellGroupData[{
Cell[4544527, 83907, 13322, 334, 959, "Input",ExpressionUUID->"cff9cc95-f322-4398-91ef-fa2994b14357"],
Cell[4557852, 84243, 4403, 85, 70, "Output",ExpressionUUID->"cca01bbf-0b2d-4f94-929f-4e95371c98fa"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4562316, 84335, 212, 3, 44, "Subsection",ExpressionUUID->"8ec3af83-0710-4d57-90a8-617c7b997063"],
Cell[CellGroupData[{
Cell[4562553, 84342, 1388, 25, 58, "Input",ExpressionUUID->"132e71ca-a626-47f2-be95-9118189d0293"],
Cell[4563944, 84369, 31991, 635, 70, "Output",ExpressionUUID->"0ad5af88-ec49-4da4-bf39-889ab4f6d547"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4595984, 85010, 287, 4, 44, "Subsection",ExpressionUUID->"00b87f63-16c8-4381-a736-7127f635c123"],
Cell[CellGroupData[{
Cell[4596296, 85018, 1310, 24, 81, "Input",ExpressionUUID->"bad899c4-7c55-4b6e-97bf-ec7477b87d6e"],
Cell[4597609, 85044, 26362, 521, 70, "Output",ExpressionUUID->"2a3e6207-b1f3-4b6e-94bb-fc57c32478d3"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4624020, 85571, 300, 4, 44, "Subsection",ExpressionUUID->"00d155ca-151c-4334-b233-9b9140e367e6"],
Cell[CellGroupData[{
Cell[4624345, 85579, 1553, 28, 104, "Input",ExpressionUUID->"02a35613-447b-4cd4-9256-6c981001deed"],
Cell[4625901, 85609, 54178, 1072, 279, "Output",ExpressionUUID->"735f9f80-524f-4c33-85ef-3c27a0b3fbea"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4680128, 86687, 663, 9, 44, "Subsection",ExpressionUUID->"97125237-6ab6-4e78-9a96-04d9626000f6"],
Cell[4680794, 86698, 1256, 31, 58, "Input",ExpressionUUID->"11678772-fc4f-4e79-a2be-50ec3614b53a"],
Cell[4682053, 86731, 3102, 74, 244, "Input",ExpressionUUID->"b821edba-8919-43d3-b377-e9a29182d4b4"],
Cell[4685158, 86807, 435, 10, 34, "Input",ExpressionUUID->"30462034-031c-4ea8-a8df-ecaa406c7f9f"],
Cell[4685596, 86819, 1572, 31, 114, "Input",ExpressionUUID->"d25100e5-0a35-477e-8f95-f1a42ac8f8d6"],
Cell[4687171, 86852, 1542, 32, 116, "Input",ExpressionUUID->"dfe15a2f-f0dd-473e-9a9d-5caaa64dde98"],
Cell[CellGroupData[{
Cell[4688738, 86888, 1457, 29, 81, "Input",ExpressionUUID->"062c3ac4-97ce-44e1-9c2d-f2ccd615b6aa"],
Cell[4690198, 86919, 15641, 326, 70, "Output",ExpressionUUID->"448637ae-8977-4890-b1d1-459dc0435a14"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4705912, 87253, 352, 6, 85, "Title",ExpressionUUID->"a7d32708-c9db-4b6d-b976-f6725ef065a0"],
Cell[CellGroupData[{
Cell[4706289, 87263, 329, 5, 79, "Section",ExpressionUUID->"e2d469d9-8ed5-444e-abd7-ec39f69d288c"],
Cell[4706621, 87270, 240, 6, 52, "Input",ExpressionUUID->"afd88b73-1c20-4bd2-8ae5-cb15d2d4946f"],
Cell[4706864, 87278, 1423, 37, 153, "Input",ExpressionUUID->"b4858e55-9447-4f6f-aee1-f3540df7a495"],
Cell[4708290, 87317, 1622, 41, 148, "Input",ExpressionUUID->"ff548acd-ab5c-40ef-bfdd-707bb9398ae1"],
Cell[4709915, 87360, 357, 8, 34, "Input",ExpressionUUID->"6b10f86e-faa8-41e4-962e-9392e99aadba"],
Cell[4710275, 87370, 452, 9, 34, "Input",ExpressionUUID->"91fb5807-b514-4188-8ffd-05951df4aea1"],
Cell[CellGroupData[{
Cell[4710752, 87383, 4125, 100, 183, "Input",ExpressionUUID->"efe2c7e1-0be6-44df-b963-320b3cecdb5a"],
Cell[4714880, 87485, 1741, 40, 65, "Output",ExpressionUUID->"b0e28f1e-5d1a-41c9-8a28-6db2f34c4511"]
}, Open  ]],
Cell[4716636, 87528, 400, 8, 34, "Input",ExpressionUUID->"035fc63d-b3b8-4d10-b823-45c9eafb5406"],
Cell[CellGroupData[{
Cell[4717061, 87540, 2499, 61, 124, "Input",ExpressionUUID->"bdb89b6e-3e41-4663-82f8-4fe1b6d53c06"],
Cell[4719563, 87603, 1417, 33, 63, "Output",ExpressionUUID->"19bd39e2-0d41-4773-8997-0fc52d0251d6"]
}, Open  ]],
Cell[4720995, 87639, 530, 10, 34, "Input",ExpressionUUID->"0f6114aa-7cae-4065-b017-b01304826d9c"],
Cell[CellGroupData[{
Cell[4721550, 87653, 3991, 97, 182, "Input",ExpressionUUID->"04718a2e-d93d-4452-82b7-6023e3c1f2c1"],
Cell[4725544, 87752, 810, 12, 56, "Output",ExpressionUUID->"35ea863e-1492-4625-a49b-c8cd3edd5d2d"]
}, Open  ]],
Cell[4726369, 87767, 311, 7, 34, "Input",ExpressionUUID->"0e4c7230-352a-4f35-a0ff-f03186a2d628"],
Cell[CellGroupData[{
Cell[4726705, 87778, 2543, 61, 124, "Input",ExpressionUUID->"ebe78b1a-f495-4c99-b63f-8b9f9e42b102"],
Cell[4729251, 87841, 659, 12, 54, "Output",ExpressionUUID->"c8644121-388d-4512-bb91-e1ccfcf84cd4"]
}, Open  ]],
Cell[4729925, 87856, 949, 24, 63, "Input",ExpressionUUID->"bd82e365-7c18-48bc-8df7-9c87a981b99f"],
Cell[4730877, 87882, 525, 13, 34, "Input",ExpressionUUID->"ba497b1e-27f7-4412-86db-d2de37021601"],
Cell[CellGroupData[{
Cell[4731427, 87899, 7560, 175, 273, "Input",ExpressionUUID->"f76c76db-736e-4cca-9ee4-07fef28d7d01"],
Cell[4738990, 88076, 3530, 92, 64, "Output",ExpressionUUID->"bd4494b8-cb31-4e52-8aca-07afe92a833e"]
}, Open  ]],
Cell[4742535, 88171, 575, 14, 34, "Input",ExpressionUUID->"8913c467-e536-4c17-ad8e-d2993fa12e56"],
Cell[CellGroupData[{
Cell[4743135, 88189, 6222, 140, 241, "Input",ExpressionUUID->"a0d4c651-5ecd-492a-b3fa-756a73cb66e0"],
Cell[4749360, 88331, 3605, 98, 63, "Output",ExpressionUUID->"c9bf436c-3054-4a32-b575-cdcc328e04cf"]
}, Open  ]],
Cell[4752980, 88432, 578, 14, 34, "Input",ExpressionUUID->"e6e09341-6184-48b4-aecd-0948333f50a4"],
Cell[CellGroupData[{
Cell[4753583, 88450, 7461, 174, 273, "Input",ExpressionUUID->"d259f569-786d-4b44-bfb7-e6ff6ae8943a"],
Cell[4761047, 88626, 2501, 66, 66, "Output",ExpressionUUID->"0c335304-9504-47fb-b9ea-9f30e8059a15"]
}, Open  ]],
Cell[4763563, 88695, 301, 8, 34, "Input",ExpressionUUID->"044f2238-0241-48c9-89dc-d2e2c45705b8"],
Cell[4763867, 88705, 661, 14, 34, "Input",ExpressionUUID->"15074caa-ea45-4bec-9b2b-fa6aa9bab204"],
Cell[CellGroupData[{
Cell[4764553, 88723, 6222, 140, 241, "Input",ExpressionUUID->"0d242ead-0339-41b1-ae82-3c5dfa4ab554"],
Cell[4770778, 88865, 1421, 41, 59, "Output",ExpressionUUID->"215188e5-a452-479a-9ed5-9b9bebb837df"]
}, Open  ]],
Cell[4772214, 88909, 576, 14, 34, "Input",ExpressionUUID->"7942ae8c-231b-4365-a36a-d93d7084fa5b"],
Cell[CellGroupData[{
Cell[4772815, 88927, 7489, 174, 273, "Input",ExpressionUUID->"7bfd2db0-3107-4308-94d8-18291c37ad62"],
Cell[4780307, 89103, 3926, 103, 123, "Output",ExpressionUUID->"0edc8789-781b-4e22-bea2-a07a13b55771"]
}, Open  ]],
Cell[4784248, 89209, 623, 14, 34, "Input",ExpressionUUID->"0262ec94-f9a1-481f-86c3-aa68e047f166"],
Cell[CellGroupData[{
Cell[4784896, 89227, 6250, 141, 241, "Input",ExpressionUUID->"527f73d7-7e8f-46e8-9742-84f1e5cdd6b4"],
Cell[4791149, 89370, 3947, 106, 68, "Output",ExpressionUUID->"0607118b-381c-4f4b-9105-bd65fbcf9c2a"]
}, Open  ]],
Cell[4795111, 89479, 626, 14, 34, "Input",ExpressionUUID->"d9eaa0f0-5b1a-40b2-aa41-8a30e47bee94"],
Cell[CellGroupData[{
Cell[4795762, 89497, 7519, 175, 273, "Input",ExpressionUUID->"e6446387-9172-476d-b7b7-23fb899aaac8"],
Cell[4803284, 89674, 3536, 95, 63, "Output",ExpressionUUID->"55109032-6384-435e-b0e9-c38945b60087"]
}, Open  ]],
Cell[4806835, 89772, 771, 16, 34, "Input",ExpressionUUID->"28255b54-b745-4f3c-863b-0a7b5fd1d502"],
Cell[CellGroupData[{
Cell[4807631, 89792, 6329, 142, 241, "Input",ExpressionUUID->"501d8a2a-3b2e-48b3-8c4a-599459637648"],
Cell[4813963, 89936, 3586, 96, 63, "Output",ExpressionUUID->"d7135d2b-9d74-4fe1-9bf2-13d56bb2ee87"]
}, Open  ]],
Cell[4817564, 90035, 575, 14, 34, "Input",ExpressionUUID->"4adb6b17-4383-4d55-8854-f28ff4a71e9c"],
Cell[CellGroupData[{
Cell[4818164, 90053, 9045, 209, 297, "Input",ExpressionUUID->"a0c7dce9-16c0-4550-a6db-c421bb64b3c9"],
Cell[4827212, 90264, 3615, 97, 67, "Output",ExpressionUUID->"deb29a7d-919e-4710-b321-a764dba2e6af"]
}, Open  ]],
Cell[4830842, 90364, 622, 14, 34, "Input",ExpressionUUID->"a6fee0b1-1dca-4851-911a-6e587247ded1"],
Cell[CellGroupData[{
Cell[4831489, 90382, 7743, 176, 261, "Input",ExpressionUUID->"416bd2e2-1669-428c-b22b-414da344ea6e"],
Cell[4839235, 90560, 3614, 96, 63, "Output",ExpressionUUID->"1cd7fc88-2f3c-498d-87e1-0efeb9638c15"]
}, Open  ]],
Cell[4842864, 90659, 627, 14, 34, "Input",ExpressionUUID->"8b547ac2-8c36-4afa-933a-9dddbb7ad9e5"],
Cell[CellGroupData[{
Cell[4843516, 90677, 9064, 210, 297, "Input",ExpressionUUID->"1469c792-afdf-47db-aeee-d75e23749644"],
Cell[4852583, 90889, 1424, 39, 60, "Output",ExpressionUUID->"c7fbee30-fbba-4a2e-8f72-9c7aabd389ec"]
}, Open  ]],
Cell[4854022, 90931, 713, 15, 34, "Input",ExpressionUUID->"1fe1ba03-70be-40d0-aa42-ba980e6f1e68"],
Cell[CellGroupData[{
Cell[4854760, 90950, 7700, 175, 261, "Input",ExpressionUUID->"4605215c-b0c8-4c45-ab0b-885ea2baf35b"],
Cell[4862463, 91127, 2552, 67, 66, "Output",ExpressionUUID->"39875287-3d10-4ddb-9d3a-2cbfb0494fb8"]
}, Open  ]],
Cell[4865030, 91197, 623, 14, 34, "Input",ExpressionUUID->"dc11c3ad-813c-40eb-983d-50b682bd6e54"],
Cell[CellGroupData[{
Cell[4865678, 91215, 9165, 213, 320, "Input",ExpressionUUID->"ffe95062-e31d-4469-8aa2-89e7d6492260"],
Cell[4874846, 91430, 4260, 113, 120, "Output",ExpressionUUID->"d5fbc156-3519-46c8-ba6b-eca76b9f4394"]
}, Open  ]],
Cell[4879121, 91546, 670, 15, 34, "Input",ExpressionUUID->"8c0d6050-91ee-40ea-b364-c1e5b353777c"],
Cell[CellGroupData[{
Cell[4879816, 91565, 7877, 179, 285, "Input",ExpressionUUID->"56428577-5676-4e9f-8a26-d0770818f054"],
Cell[4887696, 91746, 3977, 103, 123, "Output",ExpressionUUID->"ace6a371-8594-4cff-a100-1008005dee32"]
}, Open  ]],
Cell[4891688, 91852, 626, 14, 34, "Input",ExpressionUUID->"fe18eb50-1947-4800-b450-e313fcddd9f9"],
Cell[CellGroupData[{
Cell[4892339, 91870, 9187, 213, 320, "Input",ExpressionUUID->"6095ca82-f433-48ec-923f-6705213e71b3"],
Cell[4901529, 92085, 3447, 92, 64, "Output",ExpressionUUID->"c426ab64-4d5f-4a3c-bbed-f1fad2555a59"]
}, Open  ]],
Cell[4904991, 92180, 722, 16, 34, "Input",ExpressionUUID->"19df4634-f8d9-45cd-ad89-dc70966337e9"],
Cell[CellGroupData[{
Cell[4905738, 92200, 7960, 181, 285, "Input",ExpressionUUID->"63e62d04-abc6-4288-b7ae-ce654fea692f"],
Cell[4913701, 92383, 3621, 94, 64, "Output",ExpressionUUID->"9def1c10-4e18-4e1a-94e6-64cc4345cbbf"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4917371, 92483, 806, 17, 64, "Section",ExpressionUUID->"6558c1c1-fbe7-4bb2-a355-7b3ae05c8793"],
Cell[4918180, 92502, 215, 4, 34, "Input",ExpressionUUID->"9bae956f-ce17-4c82-aa2c-62f0f3e4483c"],
Cell[CellGroupData[{
Cell[4918420, 92510, 228, 4, 64, "Subsection",ExpressionUUID->"cab9d324-361a-415a-a488-de0d4ff41a4b"],
Cell[4918651, 92516, 346, 8, 34, "Input",ExpressionUUID->"129b686e-17e8-44bf-82b5-b1cdacda57b3"],
Cell[4919000, 92526, 11986, 341, 678, "Input",ExpressionUUID->"e682fad1-746b-4492-9d2e-8380e993cb82"],
Cell[4930989, 92869, 610, 11, 34, "Input",ExpressionUUID->"303b0661-6f9e-4dfb-9631-db728f17bb64"],
Cell[4931602, 92882, 15953, 443, 632, "Input",ExpressionUUID->"9535b89e-e227-468d-9731-040e86355b3f"],
Cell[4947558, 93327, 314, 9, 34, "Input",ExpressionUUID->"cf2d9f25-fb47-474a-8cfc-bae8964f230e"]
}, Closed]],
Cell[CellGroupData[{
Cell[4947909, 93341, 498, 13, 45, "Subsection",ExpressionUUID->"8ebd2637-5840-4ff8-ae9e-0147c6d44e9a"],
Cell[4948410, 93356, 5366, 147, 316, "Input",ExpressionUUID->"8242cfcb-97c1-4310-ba5f-b5c9e61b36dd"],
Cell[4953779, 93505, 434, 10, 36, "Input",ExpressionUUID->"230a707e-fcf8-4c28-972e-45d83f459d32"],
Cell[4954216, 93517, 270, 7, 34, "Input",ExpressionUUID->"7056dc9f-c7d7-4903-8cb8-dc4792045f51"]
}, Closed]],
Cell[CellGroupData[{
Cell[4954523, 93529, 389, 6, 44, "Subsection",ExpressionUUID->"55506cc8-da61-4bf9-a44c-5877aa3cbd7e"],
Cell[4954915, 93537, 2177, 63, 177, "Text",ExpressionUUID->"60c3df67-4761-4463-bcef-aa11abe21aee"],
Cell[4957095, 93602, 317, 8, 57, "Text",ExpressionUUID->"c0b076f0-182f-4c84-9e89-476888de3a58"],
Cell[4957415, 93612, 1482, 45, 76, "Text",ExpressionUUID->"0a917f0d-6d2b-4255-a79b-f19512263e76"],
Cell[4958900, 93659, 610, 14, 57, "Text",ExpressionUUID->"1f425707-8b9e-49ab-8a75-7dffa7edf1bd"],
Cell[4959513, 93675, 1457, 40, 70, "Text",ExpressionUUID->"93f2cb91-9d03-40db-8c45-8a82b9265b15"],
Cell[4960973, 93717, 196, 3, 41, "Text",ExpressionUUID->"cf188c88-173d-4a03-afab-61a1d1741bea"],
Cell[4961172, 93722, 765, 20, 57, "Text",ExpressionUUID->"87865c82-98ff-43e6-b77a-f08b4dbd9b29"],
Cell[4961940, 93744, 1790, 49, 76, "Text",ExpressionUUID->"a1b98f16-c36f-4d3b-8ed2-dbe668a1a6b3"],
Cell[4963733, 93795, 509, 11, 39, "Text",ExpressionUUID->"d0193cb5-4155-4131-94b3-743ec3814cbe"],
Cell[4964245, 93808, 2203, 69, 108, "Text",ExpressionUUID->"88f7f2f7-0316-4d7a-8900-0c2c6300e0cd"],
Cell[4966451, 93879, 590, 14, 39, "Text",ExpressionUUID->"ba695d1f-3778-49ec-b138-fc78ae697192"],
Cell[4967044, 93895, 560, 15, 55, "Text",ExpressionUUID->"0df2cd80-4161-4ac4-9d77-4efe908ba55e"],
Cell[4967607, 93912, 482, 12, 93, "Text",ExpressionUUID->"294c631e-ecd2-4ed1-ba06-c207a9965476"],
Cell[4968092, 93926, 1000, 25, 86, "Text",ExpressionUUID->"0ffbb4f0-cf74-4825-93f0-78484cad6cec"],
Cell[4969095, 93953, 2460, 65, 75, "Text",ExpressionUUID->"4373e877-66f9-4bd1-b36a-004b7b751c30"],
Cell[4971558, 94020, 581, 19, 61, "Text",ExpressionUUID->"c4344871-38cf-4ed6-89b4-5d07c626eee2"],
Cell[4972142, 94041, 1662, 48, 75, "Text",ExpressionUUID->"dd1e5c5c-778c-4444-9573-1f44761bf392"],
Cell[4973807, 94091, 1271, 35, 67, "Text",ExpressionUUID->"8d2943f4-f175-4bd1-97f7-006917fcf2bf"]
}, Closed]],
Cell[CellGroupData[{
Cell[4975115, 94131, 511, 9, 44, "Subsection",ExpressionUUID->"973f481e-6dde-42ae-959f-ae6fa5d95914"],
Cell[4975629, 94142, 2230, 64, 177, "Text",ExpressionUUID->"20d1d402-4f73-4d8f-8c9c-0a2194b53a26"],
Cell[4977862, 94208, 373, 9, 57, "Text",ExpressionUUID->"8bd8d86b-0984-4379-ba03-1d3cf2598eba"],
Cell[4978238, 94219, 1487, 45, 76, "Text",ExpressionUUID->"78712f36-2e51-46b8-a87a-60ff4ea3ab77"],
Cell[4979728, 94266, 558, 13, 57, "Text",ExpressionUUID->"7f126c32-9fd8-4049-a0cc-ecd21ac13325"],
Cell[4980289, 94281, 1443, 40, 70, "Text",ExpressionUUID->"aa3dbd78-c342-434c-9d08-46fbcfe84b0a"],
Cell[4981735, 94323, 751, 15, 67, "Text",ExpressionUUID->"0b38ba7a-5cdd-4e6d-b875-30b7b8d059b6"],
Cell[4982489, 94340, 2410, 70, 75, "Text",ExpressionUUID->"c80f4592-5f39-422b-8754-46abf7257b4b"],
Cell[4984902, 94412, 645, 15, 39, "Text",ExpressionUUID->"ae576058-ab67-412c-88ce-19ebe2c56d40"],
Cell[4985550, 94429, 588, 16, 55, "Text",ExpressionUUID->"ac05743d-ea3e-4db5-8731-c32d1e4e3600"],
Cell[4986141, 94447, 536, 13, 90, "Text",ExpressionUUID->"3dae914f-1cd7-4722-a201-6d6aacfc9c88"],
Cell[4986680, 94462, 1538, 43, 70, "Text",ExpressionUUID->"c1423bb2-e91f-4430-b760-30a05c5f32e3"],
Cell[4988221, 94507, 1177, 35, 61, "Text",ExpressionUUID->"194fe4df-5aba-4407-ad35-e8103ea3660e"],
Cell[4989401, 94544, 1490, 40, 61, "Text",ExpressionUUID->"00c3b505-cd56-4852-8087-69e88a6ca1ea"],
Cell[4990894, 94586, 1784, 45, 61, "Text",ExpressionUUID->"6714ed67-5631-4303-9006-2e331eec82fa"],
Cell[4992681, 94633, 2138, 56, 142, "Text",ExpressionUUID->"e2bc5754-bc7f-4c55-a72f-1e50dd4dac80"]
}, Closed]],
Cell[CellGroupData[{
Cell[4994856, 94694, 492, 7, 44, "Subsection",ExpressionUUID->"6a4b1e71-df17-4e9a-a1d4-8ea410fc8acd"],
Cell[4995351, 94703, 2611, 77, 262, "Text",ExpressionUUID->"272751fa-a460-4826-8f60-103aa9f157e7"],
Cell[4997965, 94782, 220, 4, 41, "Text",ExpressionUUID->"d8bebc4b-f2fc-4ee6-b208-62113c724427"],
Cell[4998188, 94788, 1690, 42, 73, "Text",ExpressionUUID->"fc5bfa2a-5088-4a86-a15f-3d4283d0390a"],
Cell[4999881, 94832, 5704, 136, 139, "Text",ExpressionUUID->"8c9aa860-b32f-46f9-a03d-87565c8ea264"],
Cell[5005588, 94970, 3624, 99, 262, "Text",ExpressionUUID->"18e2af49-2901-4703-8739-a5af5e1e7b49"],
Cell[5009215, 95071, 186, 3, 41, "Text",ExpressionUUID->"812c1278-e830-455e-8db1-2bfaacfc2b88"],
Cell[5009404, 95076, 1753, 52, 90, "Text",ExpressionUUID->"61fc0d7d-3da9-46d9-a0d7-072b7a94ad28"],
Cell[5011160, 95130, 370, 6, 41, "Text",ExpressionUUID->"ba6c916d-64dd-4fa7-930c-b22d50b0a3c7"],
Cell[5011533, 95138, 1861, 47, 82, "Text",ExpressionUUID->"fb641cf2-cca9-41d2-9747-6582b1414051"],
Cell[5013397, 95187, 2522, 74, 104, "Text",ExpressionUUID->"e0754575-7a7f-4977-9da6-5c823bdb15e2"],
Cell[5015922, 95263, 195, 3, 41, "Text",ExpressionUUID->"18bde5f3-06be-43c4-8885-23819f11c66b"],
Cell[5016120, 95268, 1160, 29, 61, "Text",ExpressionUUID->"d624775a-033a-4506-b031-3dafa8b523e6"],
Cell[5017283, 95299, 473, 13, 67, "Text",ExpressionUUID->"2ed8d0b7-42c9-4bbd-b2f8-49c131d9b673"],
Cell[5017759, 95314, 397, 7, 41, "Text",ExpressionUUID->"c4fee285-4eb3-44a4-9e96-5679f799e684"],
Cell[5018159, 95323, 3159, 85, 174, "Text",ExpressionUUID->"f37c81f4-7c75-4ef2-a275-e62727682cd7"],
Cell[5021321, 95410, 4068, 117, 259, "Text",ExpressionUUID->"1de779b4-6f85-4c88-bbc3-9d63031e3d44"],
Cell[5025392, 95529, 3082, 87, 184, "Text",ExpressionUUID->"ad4a2707-9ba6-4c3b-9406-3595012ee03f"],
Cell[5028477, 95618, 3804, 119, 149, "Text",ExpressionUUID->"5bf53ebc-7e20-4aba-a44d-6f4eb6c9b99b"],
Cell[5032284, 95739, 4098, 113, 197, "Text",ExpressionUUID->"2085fda6-656a-420a-950c-440bc1222fcb"],
Cell[5036385, 95854, 8169, 242, 439, "Text",ExpressionUUID->"2c31b73e-8f6b-4fc7-905f-e3082ec5401e"],
Cell[5044557, 96098, 7424, 214, 452, "Text",ExpressionUUID->"8a736e86-abcf-4359-95ad-f8908cecf747"],
Cell[5051984, 96314, 9839, 305, 367, "Text",ExpressionUUID->"901b7202-c723-4067-8f41-2331df12aa83"],
Cell[5061826, 96621, 5106, 153, 302, "Text",ExpressionUUID->"689dd90f-4d64-4cb9-af22-1358a72b17df"],
Cell[5066935, 96776, 1379, 37, 128, "Text",ExpressionUUID->"31572545-d7b6-4375-ac68-11d0de3d38c0"],
Cell[CellGroupData[{
Cell[5068339, 96817, 332, 5, 53, "Subsubsection",ExpressionUUID->"bde5407a-91c5-4f42-9d3a-6630f1cd5ef7"],
Cell[5068674, 96824, 6331, 168, 389, "Input",ExpressionUUID->"5e0f2705-da66-44f7-93a5-144a047d4bad"],
Cell[5075008, 96994, 310, 7, 34, "Input",ExpressionUUID->"a74a51e1-537a-45f7-8cb4-3b94bbbc80b5"],
Cell[5075321, 97003, 52530, 1457, 4868, "Input",ExpressionUUID->"6a97784b-a79d-4510-9e1a-e081332214db"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[5127900, 98466, 328, 5, 44, "Subsection",ExpressionUUID->"ab7cc9b3-47f7-49a0-b4ac-efca08c8a40a"],
Cell[CellGroupData[{
Cell[5128253, 98475, 817, 17, 54, "Subsubsection",ExpressionUUID->"1d43e2c8-9d37-4943-88ec-d6f97fb3c594"],
Cell[5129073, 98494, 1013, 32, 58, "Input",ExpressionUUID->"243efd62-8853-4de1-9d4e-a8efd11cbeb9"],
Cell[5130089, 98528, 640, 14, 34, "Input",ExpressionUUID->"38240066-9a7c-45a2-8487-9f00a8ceb4c1"],
Cell[CellGroupData[{
Cell[5130754, 98546, 1960, 49, 81, "Input",ExpressionUUID->"5bf2a2f8-f9cf-49f7-bab6-6bdf4e44e154"],
Cell[5132717, 98597, 2218, 50, 42, "Output",ExpressionUUID->"2b90b32d-4152-48ca-8599-f2b7708815d4"]
}, Open  ]],
Cell[5134950, 98650, 433, 10, 34, "Input",ExpressionUUID->"65b2f138-9a63-442e-b324-4f0aa8cf21b8"],
Cell[CellGroupData[{
Cell[5135408, 98664, 1761, 45, 81, "Input",ExpressionUUID->"a8a9ed51-dccd-4d31-84dc-83d43aad910d"],
Cell[5137172, 98711, 2931, 69, 68, "Output",ExpressionUUID->"5d3e4af7-fe18-478f-8a63-a545c23db0ee"]
}, Open  ]],
Cell[5140118, 98783, 407, 8, 34, "Input",ExpressionUUID->"836f3e76-d8d3-4e04-9a61-042b78b7d60c"],
Cell[CellGroupData[{
Cell[5140550, 98795, 2006, 50, 81, "Input",ExpressionUUID->"cf7c91fe-863a-447d-a1d8-a19aca0104b2"],
Cell[5142559, 98847, 3354, 77, 68, "Output",ExpressionUUID->"e862ed1e-bf17-4495-8590-92f50c1ae830"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5145950, 98929, 2297, 57, 128, "Input",ExpressionUUID->"5a7c952d-3bc0-4b30-98fe-e0eecfd85a47"],
Cell[5148250, 98988, 2541, 59, 42, "Output",ExpressionUUID->"4b55112d-d823-4429-8a75-f2ccc8331ef0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5150828, 99052, 961, 24, 37, "Input",ExpressionUUID->"e77b6b79-b6ab-4765-91c2-3eac1f129c1e"],
Cell[5151792, 99078, 847, 20, 59, "Output",ExpressionUUID->"ab1baa69-ed78-4f3f-8e0d-46e455655f1d"]
}, Open  ]],
Cell[5152654, 99101, 672, 16, 34, "Input",ExpressionUUID->"ca955946-036b-4b63-8882-d643add8c9bf"],
Cell[CellGroupData[{
Cell[5153351, 99121, 2719, 66, 138, "Input",ExpressionUUID->"74c0a9c4-eb66-43bd-98aa-0fb902008733"],
Cell[5156073, 99189, 1118, 26, 39, "Output",ExpressionUUID->"3022181e-3ba2-4278-b354-715ccd5861ec"]
}, Open  ]],
Cell[5157206, 99218, 385, 9, 34, "Input",ExpressionUUID->"2546ac35-7107-4186-9ace-00b81561a64a"],
Cell[CellGroupData[{
Cell[5157616, 99231, 1704, 44, 140, "Input",ExpressionUUID->"5cb32350-7ae8-4675-8ad6-ef93d2b32559"],
Cell[5159323, 99277, 4400, 108, 88, "Output",ExpressionUUID->"148405a9-5c29-4457-a0d8-ebec445e4c07"]
}, Open  ]],
Cell[5163738, 99388, 221, 5, 34, "Input",ExpressionUUID->"2598d36d-8cb7-4ac4-a7e8-64d19599dd30"],
Cell[5163962, 99395, 731, 22, 53, "Input",ExpressionUUID->"253293ea-bd73-4b86-9c4d-eb888219cc72"],
Cell[5164696, 99419, 651, 15, 40, "Input",ExpressionUUID->"7502d837-e45e-4a57-9a03-bd6d06ba6364"],
Cell[CellGroupData[{
Cell[5165372, 99438, 1276, 36, 91, "Input",ExpressionUUID->"43a14d6d-8060-4bac-bbf1-f8d21d6c7011"],
Cell[5166651, 99476, 1679, 41, 60, "Output",ExpressionUUID->"e9c4ec5b-7b38-4e9b-bb3c-1cae71d90c45"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5168367, 99522, 1148, 30, 53, "Input",ExpressionUUID->"60b3d884-31d7-4161-9ea4-5e815ccd821b"],
Cell[5169518, 99554, 968, 26, 58, "Output",ExpressionUUID->"083dd711-d735-4c95-9e01-aa4d107bc43f"]
}, Open  ]],
Cell[5170501, 99583, 303, 7, 34, "Input",ExpressionUUID->"85897194-d6ac-4859-a9a5-cf00684cd6b0"],
Cell[5170807, 99592, 1131, 33, 83, "Input",ExpressionUUID->"e38099d5-af7f-4499-9fa8-b01266e4eaca"]
}, Closed]],
Cell[CellGroupData[{
Cell[5171975, 99630, 992, 19, 44, "Subsubsection",ExpressionUUID->"5be77736-918d-453e-87cf-641b3a4138b2"],
Cell[5172970, 99651, 2843, 83, 194, "Input",ExpressionUUID->"e1b62892-5cd2-458f-aaae-751e2bad7710"],
Cell[5175816, 99736, 709, 16, 34, "Input",ExpressionUUID->"aa63707b-8c51-476a-8653-ae53d586e007"],
Cell[CellGroupData[{
Cell[5176550, 99756, 6610, 145, 326, "Input",ExpressionUUID->"f57fb91b-3e2d-4bf4-9f12-fb523eb02981"],
Cell[5183163, 99903, 4090, 84, 65, "Output",ExpressionUUID->"8d3a79a1-05e7-4f18-8fa6-a124116f5099"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5187290, 99992, 5930, 135, 312, "Input",ExpressionUUID->"e7370e05-9c83-4d27-b481-22ef2e4418dd"],
Cell[5193223, 100129, 6313, 136, 99, "Output",ExpressionUUID->"8a93a9fd-96b3-4501-9d88-52bec460f52f"]
}, Open  ]],
Cell[5199551, 100268, 1184, 26, 104, "Input",ExpressionUUID->"aa756f0d-462b-42d2-972b-df0a489b53f1"],
Cell[CellGroupData[{
Cell[5200760, 100298, 632, 16, 37, "Input",ExpressionUUID->"82ecf8f1-5808-49ac-8961-ae875ff2b1dd"],
Cell[5201395, 100316, 447, 11, 59, "Output",ExpressionUUID->"93aa8641-a2c2-49a4-be52-f36ab45d098e"]
}, Open  ]],
Cell[5201857, 100330, 1107, 31, 121, "Input",ExpressionUUID->"d7b26be0-af67-4a76-9dba-776b4c58163c"],
Cell[CellGroupData[{
Cell[5202989, 100365, 1615, 43, 92, "Input",ExpressionUUID->"62faf111-edc5-468d-b88d-8b5d51438bb2"],
Cell[5204607, 100410, 504, 12, 29, "Message",ExpressionUUID->"5070a1d3-11ec-41e6-ba46-5155c034de73"],
Cell[5205114, 100424, 1680, 44, 149, "Output",ExpressionUUID->"d9f3a8b1-0848-451b-b9b5-acb020ecc73a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5206831, 100473, 1407, 36, 96, "Input",ExpressionUUID->"3c149311-e1d7-4c28-b276-0ae9636ef7f4"],
Cell[5208241, 100511, 1965, 48, 182, "Output",ExpressionUUID->"9d3ba815-7980-4e37-821b-99c0b359ca82"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5210243, 100564, 1301, 35, 171, "Input",ExpressionUUID->"bb7dfe4a-7073-473d-b17f-96e890360086"],
Cell[5211547, 100601, 1879, 50, 72, "Output",ExpressionUUID->"9f3b76a4-4cd6-4ae2-801f-fc7a31df9c8c"]
}, Open  ]],
Cell[5213441, 100654, 316, 8, 34, "Input",ExpressionUUID->"d3c16bc2-7431-4470-9c31-c57bb266ea4a"],
Cell[CellGroupData[{
Cell[5213782, 100666, 1564, 41, 92, "Input",ExpressionUUID->"daa58a76-2a61-493e-beb8-b9db429939c2"],
Cell[5215349, 100709, 2230, 54, 184, "Output",ExpressionUUID->"25342701-c238-477a-bcd1-94ab8545b98c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5217616, 100768, 1649, 41, 173, "Input",ExpressionUUID->"45782fcb-c7c6-4787-8f0d-74ef8aaae894"],
Cell[5219268, 100811, 2437, 63, 91, "Output",ExpressionUUID->"653cc442-3d50-42b6-9f0d-a96efd21893b"]
}, Open  ]],
Cell[5221720, 100877, 262, 6, 34, "Input",ExpressionUUID->"e717d68e-bcb5-473f-a933-16f0f750c93b"],
Cell[CellGroupData[{
Cell[5222007, 100887, 962, 29, 53, "Input",ExpressionUUID->"0d9744cc-cd8d-4570-ac7f-850cd9965d12"],
Cell[5222972, 100918, 263, 6, 56, "Output",ExpressionUUID->"9e3c1889-0c1a-4b91-a2a0-550cb4c0cf8d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5223272, 100929, 1191, 35, 53, "Input",ExpressionUUID->"54d39ada-bcc9-4bc3-8f8a-3560ce95a6b2"],
Cell[5224466, 100966, 391, 10, 75, "Output",ExpressionUUID->"a4c1cda0-7215-425f-8e63-490122adf774"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[5224930, 100984, 717, 10, 61, "Section",ExpressionUUID->"68118014-29fc-4e36-8409-502e1a68b0e7"],
Cell[5225650, 100996, 1348, 33, 63, "Input",ExpressionUUID->"686f859e-1b0f-4af5-9e9f-5f06642715bd"],
Cell[5227001, 101031, 2154, 59, 117, "Input",ExpressionUUID->"7f4acfc0-a5d3-4847-babc-6ca52e6f8f0d"],
Cell[5229158, 101092, 399, 10, 39, "Input",ExpressionUUID->"25fd47c7-4643-4ddd-9e67-a6390c57445d"],
Cell[5229560, 101104, 1946, 56, 61, "Input",ExpressionUUID->"dc9abc58-e4cc-4a8d-9215-a0bd9c64c37d"],
Cell[5231509, 101162, 234, 5, 34, "Input",ExpressionUUID->"0056f37b-6b6a-4540-9cb1-a3f65d31cca1"],
Cell[5231746, 101169, 5587, 148, 389, "Input",ExpressionUUID->"3634f651-f47d-4095-bd18-225809f2546a"],
Cell[5237336, 101319, 1722, 47, 81, "Input",ExpressionUUID->"d7dc147f-84d4-4598-801a-50e81cae78b5"],
Cell[5239061, 101368, 1161, 29, 102, "Input",ExpressionUUID->"2fe3159e-98ae-4562-8572-e1dc508b21c0"],
Cell[5240225, 101399, 4318, 110, 168, "Input",ExpressionUUID->"8f077da2-d04c-459a-9734-d43885fafec0"],
Cell[CellGroupData[{
Cell[5244568, 101513, 4862, 117, 212, "Input",ExpressionUUID->"adfef1e4-dccb-48c7-b073-e413d2f4bd13"],
Cell[5249433, 101632, 5542, 131, 138, "Output",ExpressionUUID->"b4a75bda-47c3-44b0-8ce4-6d2ffbd74b7b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5255012, 101768, 7456, 177, 323, "Input",ExpressionUUID->"88420446-29bf-4301-8c76-3aa7a8191e05"],
Cell[5262471, 101947, 8727, 229, 599, "Output",ExpressionUUID->"cdf3dc69-e28d-4757-8849-6461d619b62c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5271235, 102181, 10884, 258, 764, "Input",ExpressionUUID->"98bb0395-8a3c-49fc-8a3f-aa3203c4c4cf"],
Cell[5282122, 102441, 7432, 173, 140, "Output",ExpressionUUID->"6d9d3b36-abdf-461a-958e-51ffd8c62c27"]
}, Open  ]],
Cell[5289569, 102617, 2003, 60, 92, "Input",ExpressionUUID->"3e711248-4b46-4412-bbf1-5c55e923d1e6"],
Cell[5291575, 102679, 1432, 31, 63, "Input",ExpressionUUID->"4da7a07c-f643-4aaf-a72a-f10c4233ad56"],
Cell[5293010, 102712, 1025, 26, 87, "Input",ExpressionUUID->"ef6f2483-fbb8-40a7-be5e-24bcc63d6c72"],
Cell[CellGroupData[{
Cell[5294060, 102742, 476, 12, 34, "Input",ExpressionUUID->"df3d367b-bbeb-4c17-be18-93d3c97170d4"],
Cell[5294539, 102756, 445, 12, 58, "Output",ExpressionUUID->"084ab483-1421-4605-93b4-c4783b10b313"]
}, Open  ]],
Cell[5294999, 102771, 543, 14, 41, "Input",ExpressionUUID->"6f77f6a6-6e7f-4aa7-9529-b4fe531ca6fa"],
Cell[5295545, 102787, 286, 7, 34, "Input",ExpressionUUID->"cff26888-1c5d-4d7e-8ac5-99162a109617"],
Cell[CellGroupData[{
Cell[5295856, 102798, 2227, 50, 63, "Input",ExpressionUUID->"14394bab-8fa3-4f5e-8574-18301c0536e4"],
Cell[5298086, 102850, 1999, 43, 105, "Output",ExpressionUUID->"687c6e30-97d4-423d-97a3-be455b6b6165"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5300122, 102898, 1216, 29, 64, "Input",ExpressionUUID->"aa54451b-ca66-4475-87e3-c028309c8eb1"],
Cell[5301341, 102929, 3737, 83, 148, "Output",ExpressionUUID->"6d8c8e5f-27e6-4780-b405-e2adf0a1d308"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5305115, 103017, 2334, 60, 132, "Input",ExpressionUUID->"d3d89308-91a5-48b6-acb4-bd212ef9f2bf"],
Cell[5307452, 103079, 1440, 40, 110, "Output",ExpressionUUID->"0251e0be-2f01-4c5d-99a1-00780a99cfeb"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5308941, 103125, 514, 7, 61, "Section",ExpressionUUID->"b886b375-54b0-4ee0-9fe3-ae31bd6e8000"],
Cell[5309458, 103134, 1697, 48, 135, "Input",ExpressionUUID->"6822afa5-5842-4555-aba5-29f484dfc457"],
Cell[5311158, 103184, 659, 20, 34, "Input",ExpressionUUID->"3b8c5afe-93d3-467a-9a6e-123a77db4cb9"],
Cell[5311820, 103206, 3043, 84, 175, "Input",ExpressionUUID->"8e99e95f-f4f1-42f3-b215-ec96c1070c9a"],
Cell[CellGroupData[{
Cell[5314888, 103294, 423, 11, 34, "Input",ExpressionUUID->"90250032-9727-4c72-891c-373221fce0f5"],
Cell[5315314, 103307, 381, 10, 39, "Output",ExpressionUUID->"c92e5d1c-4215-4fbc-8112-511bee7263ba"]
}, Open  ]],
Cell[5315710, 103320, 256, 6, 34, "Input",ExpressionUUID->"e6e9c733-6d64-4f3b-afae-7bc9fa192b88"],
Cell[5315969, 103328, 1088, 33, 142, "Input",ExpressionUUID->"939891de-5119-4c74-880f-c099b697105d"],
Cell[5317060, 103363, 663, 19, 41, "Input",ExpressionUUID->"f1d10691-89c3-477f-becc-74a4dfd711a8"],
Cell[5317726, 103384, 241, 6, 34, "Input",ExpressionUUID->"e490db41-ba28-4d4a-bb25-beca0534af17"],
Cell[5317970, 103392, 1576, 49, 128, "Input",ExpressionUUID->"9ee71508-34c0-4d5c-9a59-ed5630167c32"],
Cell[5319549, 103443, 389, 11, 34, "Input",ExpressionUUID->"f8f51c6f-272e-4701-a29b-526fd4d4a784"],
Cell[5319941, 103456, 3587, 105, 235, "Text",ExpressionUUID->"fee77994-5b5d-4b2e-9da8-7531d11ce06e"],
Cell[5323531, 103563, 433, 9, 34, "Input",ExpressionUUID->"7c0ebd5c-d2bc-4fd5-b625-9f1d60852ce7"],
Cell[CellGroupData[{
Cell[5323989, 103576, 1250, 34, 98, "Input",ExpressionUUID->"5d7f7e74-3ae8-42d0-9690-fd1687c249f6"],
Cell[5325242, 103612, 1884, 52, 102, "Output",ExpressionUUID->"fa40f2f3-7900-4758-82f5-aec83aaf7911"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5327163, 103669, 576, 14, 53, "Input",ExpressionUUID->"072d7296-fcd1-4c92-a13a-a890f06a69a1"],
Cell[5327742, 103685, 1860, 51, 96, "Output",ExpressionUUID->"5a4255e7-b582-4abd-a17f-bd560777e141"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5329639, 103741, 1270, 33, 52, "Input",ExpressionUUID->"802356a9-7f03-4761-819e-92a4937fefa9"],
Cell[5330912, 103776, 1417, 39, 70, "Output",ExpressionUUID->"df583297-a822-4aa1-bd9b-b49b3b6e5055"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5332366, 103820, 1222, 33, 53, "Input",ExpressionUUID->"358b396d-a550-4471-b001-03b1fec457df"],
Cell[5333591, 103855, 1263, 37, 70, "Output",ExpressionUUID->"47384f00-52d2-47e0-969d-a8528feb50ba"]
}, Open  ]],
Cell[5334869, 103895, 304, 7, 34, "Input",ExpressionUUID->"d823b97a-ec7c-4147-a1d5-36d3d240d342"],
Cell[5335176, 103904, 2008, 64, 153, "Input",ExpressionUUID->"be45d521-9633-477d-be73-422e205d756d"],
Cell[5337187, 103970, 299, 7, 34, "Input",ExpressionUUID->"959754e8-e586-41c2-92c4-713611d5b9d2"],
Cell[CellGroupData[{
Cell[5337511, 103981, 771, 24, 63, "Input",ExpressionUUID->"c6bd5796-7e05-4467-bebe-3ce10945e6ad"],
Cell[5338285, 104007, 1349, 41, 94, "Output",ExpressionUUID->"d9c6b0ba-d513-439d-8b19-62ad06876070"]
}, Open  ]],
Cell[5339649, 104051, 306, 7, 34, "Input",ExpressionUUID->"2da9d95a-d836-4278-a366-eacf9c9b9a46"],
Cell[5339958, 104060, 3467, 102, 199, "Text",ExpressionUUID->"ffafeab0-725f-4b55-8255-ff319c2b8b05"],
Cell[CellGroupData[{
Cell[5343450, 104166, 1875, 54, 127, "Input",ExpressionUUID->"b9967f48-1e24-480f-a745-33eedefa4d05"],
Cell[5345328, 104222, 1709, 51, 120, "Output",ExpressionUUID->"ba79ef11-731e-44ad-8768-09d1abb03c86"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5347074, 104278, 382, 11, 34, "Input",ExpressionUUID->"c22f06af-0885-430d-a55c-c93966d5752d"],
Cell[5347459, 104291, 1618, 49, 120, "Output",ExpressionUUID->"bb6015c2-3337-4ece-bb9d-a237a80ed621"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5349114, 104345, 340, 10, 34, "Input",ExpressionUUID->"0fd17568-60c7-4797-a625-c9e0fe95f9e1"],
Cell[5349457, 104357, 1857, 57, 115, "Output",ExpressionUUID->"89d25e6b-f45c-4b39-b3f4-2126e718a403"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5351351, 104419, 394, 11, 34, "Input",ExpressionUUID->"da7c3c16-f174-4fbc-9528-48d1c4fa90c9"],
Cell[5351748, 104432, 794, 23, 80, "Output",ExpressionUUID->"eb9dcbd4-7a66-425d-bfde-de0c796a92d5"]
}, Open  ]],
Cell[5352557, 104458, 304, 7, 34, "Input",ExpressionUUID->"8ae4743d-522a-4da9-8e6a-09205da1a556"],
Cell[5352864, 104467, 955, 27, 66, "Input",ExpressionUUID->"614e913a-a98c-4133-8af1-7b15ca1de485"],
Cell[5353822, 104496, 289, 7, 34, "Input",ExpressionUUID->"a6a9a4e5-201c-437c-a0ad-793a8f46a080"],
Cell[CellGroupData[{
Cell[5354136, 104507, 299, 8, 34, "Input",ExpressionUUID->"36885e36-cdd9-41ce-8778-d08b51ce08d1"],
Cell[5354438, 104517, 618, 17, 63, "Output",ExpressionUUID->"89287a91-bce9-4837-94b9-7e30bd6816b9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5355093, 104539, 495, 12, 34, "Input",ExpressionUUID->"c6563522-6223-425e-b149-9df1862dfb2a"],
Cell[5355591, 104553, 491, 13, 56, "Output",ExpressionUUID->"6ca83d84-b966-4bb1-874e-63a2759a55d9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5356119, 104571, 367, 11, 34, "Input",ExpressionUUID->"281fbf6f-71f0-45a4-ad4e-416ab6f50550"],
Cell[5356489, 104584, 418, 12, 56, "Output",ExpressionUUID->"f2af9d54-0482-43fe-9cdd-4f7d7dc21b14"]
}, Open  ]],
Cell[5356922, 104599, 326, 8, 34, "Input",ExpressionUUID->"42c54c08-e1ae-4e7f-9beb-3f6e289f3620"],
Cell[5357251, 104609, 485, 14, 52, "Input",ExpressionUUID->"f7d6520a-4f86-47af-9e87-9ff622c86816"],
Cell[CellGroupData[{
Cell[5357761, 104627, 659, 19, 52, "Input",ExpressionUUID->"0d2b2bd9-04a7-4cd4-b578-bc3a1549847d"],
Cell[5358423, 104648, 423, 12, 56, "Output",ExpressionUUID->"3a5739a9-deb3-4a6c-a169-3cfd60d5adf9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5358883, 104665, 292, 8, 34, "Input",ExpressionUUID->"f95eaf4e-6384-4821-b5c9-542fae888169"],
Cell[5359178, 104675, 445, 13, 56, "Output",ExpressionUUID->"e6b25916-e788-4f5c-9d6c-4b07cb45aff3"]
}, Open  ]],
Cell[5359638, 104691, 222, 5, 34, "Input",ExpressionUUID->"622e3528-ef77-417a-825f-8ba826765a68"],
Cell[CellGroupData[{
Cell[5359885, 104700, 401, 13, 53, "Input",ExpressionUUID->"0156f4a8-03d5-4f2b-b95f-6a84a35e34c8"],
Cell[5360289, 104715, 175, 5, 57, "Output",ExpressionUUID->"882f1a64-d02a-4cc2-a239-3ededb1812f7"]
}, Open  ]],
Cell[5360479, 104723, 233, 5, 34, "Input",ExpressionUUID->"69201f3a-c4b8-41ac-8ea8-31307a451a35"],
Cell[CellGroupData[{
Cell[5360737, 104732, 687, 20, 55, "Input",ExpressionUUID->"e1e963b6-e61f-4133-b6d5-3fa91fc2a5d4"],
Cell[5361427, 104754, 1955, 57, 81, "Output",ExpressionUUID->"377f23f2-95e0-40e1-9237-fcc0ebd9555a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5363419, 104816, 274, 7, 34, "Input",ExpressionUUID->"6e7382e1-3996-4c4f-99a0-380bdcaf630b"],
Cell[5363696, 104825, 1925, 56, 81, "Output",ExpressionUUID->"9ef94779-d16e-4a8c-982c-0cee40de3b11"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5365658, 104886, 576, 14, 53, "Input",ExpressionUUID->"077150e8-923e-4fba-a8d8-239306ac1220"],
Cell[5366237, 104902, 2112, 57, 82, "Output",ExpressionUUID->"aeb82abd-3680-4e53-9995-962fc8a5400c"]
}, Open  ]],
Cell[5368364, 104962, 309, 7, 34, "Input",ExpressionUUID->"377e4dd5-6126-477d-9b20-32281bf9c3ad"],
Cell[CellGroupData[{
Cell[5368698, 104973, 446, 13, 34, "Input",ExpressionUUID->"e4d08247-7a85-4daf-90a4-84e4a5af5b42"],
Cell[5369147, 104988, 712, 20, 60, "Output",ExpressionUUID->"9398aca7-2f65-4217-aa9b-f6e338863fa9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5369896, 105013, 579, 15, 34, "Input",ExpressionUUID->"5e915e0b-7570-4861-a5e6-6ce31fb930ba"],
Cell[5370478, 105030, 1935, 56, 164, "Output",ExpressionUUID->"eb9859d3-de45-40c6-a22d-2659d641913d"]
}, Open  ]],
Cell[5372428, 105089, 307, 7, 34, "Input",ExpressionUUID->"9cd98283-f911-42c8-870e-5bafeaba8ff9"],
Cell[CellGroupData[{
Cell[5372760, 105100, 525, 14, 34, "Input",ExpressionUUID->"4c6fe923-09f5-472b-aed9-6917a0784adf"],
Cell[5373288, 105116, 962, 29, 57, "Output",ExpressionUUID->"62d6b75d-e36b-4429-9794-ec5eb646cac5"]
}, Open  ]],
Cell[5374265, 105148, 176, 3, 34, "Input",ExpressionUUID->"9563d574-0642-483d-9a19-e818e7b07d4e"],
Cell[5374444, 105153, 2112, 64, 104, "Input",ExpressionUUID->"076af252-1e1f-4739-8da2-20dc46e4c97e"],
Cell[CellGroupData[{
Cell[5376581, 105221, 556, 12, 58, "Input",ExpressionUUID->"1c5dd92f-4a22-49c6-b415-44ba561a8ad3"],
Cell[5377140, 105235, 2288, 69, 94, "Output",ExpressionUUID->"75223a52-d584-4aa5-9040-faac0762cfd7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5379465, 105309, 431, 12, 34, "Input",ExpressionUUID->"37c2861a-778d-4aaa-bdcc-3e8f7fd55ff8"],
Cell[5379899, 105323, 1560, 47, 93, "Output",ExpressionUUID->"99b11b64-795d-49a5-a739-93235082e1db"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5381496, 105375, 306, 9, 34, "Input",ExpressionUUID->"6b11fb95-40b3-4296-bb64-cb5af5065287"],
Cell[5381805, 105386, 2595, 72, 88, "Output",ExpressionUUID->"f5ba7c7d-f11f-4f83-a1bd-2eb9608a5ab5"]
}, Open  ]],
Cell[5384415, 105461, 295, 7, 34, "Input",ExpressionUUID->"a5c4c858-98f4-4897-8ad3-dd694744b1be"],
Cell[CellGroupData[{
Cell[5384735, 105472, 429, 11, 52, "Input",ExpressionUUID->"0070691c-34d6-4f98-a595-dc5dce3a817a"],
Cell[5385167, 105485, 2142, 60, 88, "Output",ExpressionUUID->"487a1588-2980-4708-b792-31c2a02676d2"]
}, Open  ]],
Cell[5387324, 105548, 459, 12, 34, "Input",ExpressionUUID->"52b76106-d7d6-4c9b-98b7-3b45b5363705"],
Cell[CellGroupData[{
Cell[5387808, 105564, 308, 8, 34, "Input",ExpressionUUID->"6cf7e13d-dcd6-4488-aa90-84e6d6fb9b1a"],
Cell[5388119, 105574, 1261, 37, 81, "Output",ExpressionUUID->"d1b796ee-6e20-4d1e-b622-a66fe259ef66"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5389417, 105616, 313, 9, 34, "Input",ExpressionUUID->"651d9e42-679b-4580-a2d2-1fc84da33b35"],
Cell[5389733, 105627, 2422, 69, 82, "Output",ExpressionUUID->"4490c803-97a0-4d58-a02e-0f3eb4356f6d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5392192, 105701, 305, 8, 34, "Input",ExpressionUUID->"e7f34222-f617-4a35-b073-a21094144636"],
Cell[5392500, 105711, 1216, 38, 78, "Output",ExpressionUUID->"89be9497-1ae0-4799-9e70-2b66eaf26ec1"]
}, Open  ]],
Cell[5393731, 105752, 882, 26, 78, "Input",ExpressionUUID->"792836c1-c934-4232-be5f-ae4d27ff6f9d"],
Cell[5394616, 105780, 665, 15, 34, "Input",ExpressionUUID->"5cd06303-81b9-4e76-a4aa-91312fdbecd1"]
}, Closed]],
Cell[CellGroupData[{
Cell[5395318, 105800, 1352, 29, 71, "Section",ExpressionUUID->"d5a04870-e487-4c5e-901e-5a6c040c9628"],
Cell[5396673, 105831, 571, 13, 58, "Input",ExpressionUUID->"eb34c3dd-67a5-4e22-aceb-21ecb5788ab4"],
Cell[5397247, 105846, 417, 9, 34, "Input",ExpressionUUID->"d51465bd-e3ca-4e6f-aff7-12b1bbefabe3"],
Cell[5397667, 105857, 1551, 44, 88, "Input",ExpressionUUID->"a33bad22-ff25-4ade-a4e9-8cb1a008662d"],
Cell[5399221, 105903, 1713, 52, 111, "Input",ExpressionUUID->"42384a01-97ee-4518-97ed-17d37c8b8afe"],
Cell[CellGroupData[{
Cell[5400959, 105959, 3003, 85, 200, "Input",ExpressionUUID->"777f3847-cbee-4eb1-a225-55e7e9f71d87"],
Cell[5403965, 106046, 2039, 59, 73, "Output",ExpressionUUID->"146ae735-ebe4-4896-ac56-694cc921e7d3"]
}, Open  ]],
Cell[5406019, 106108, 2152, 62, 71, "Input",ExpressionUUID->"c65eeae6-3605-40cf-8bf3-6a373d06790f"],
Cell[5408174, 106172, 1735, 50, 70, "Input",ExpressionUUID->"148ba2c1-d9cc-4bb4-ba48-4a43b4d074db"],
Cell[5409912, 106224, 1553, 46, 70, "Input",ExpressionUUID->"02639668-ceca-4ba9-9074-aa3b20fd464c"],
Cell[5411468, 106272, 4382, 121, 344, "Input",ExpressionUUID->"06ee43d0-acf5-43f5-998c-138259aa4ac6"],
Cell[5415853, 106395, 301, 7, 34, "Input",ExpressionUUID->"1f6e8bfb-073e-4d71-8e92-8c7157b82450"],
Cell[CellGroupData[{
Cell[5416179, 106406, 2306, 63, 99, "Input",ExpressionUUID->"cb7abec5-e99b-4c29-9459-e79fac257283"],
Cell[5418488, 106471, 2709, 66, 66, "Output",ExpressionUUID->"50243d9b-42b6-459c-862d-a49915d75212"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5421234, 106542, 1088, 30, 63, "Input",ExpressionUUID->"84f80e8c-571e-4518-b03d-5cd83034d0de"],
Cell[5422325, 106574, 426, 10, 39, "Output",ExpressionUUID->"e56d0d2e-808c-463c-9e17-9fcb22767838"]
}, Open  ]],
Cell[5422766, 106587, 294, 7, 34, "Input",ExpressionUUID->"d50dea96-ca85-473b-b0dd-40bee809af86"],
Cell[5423063, 106596, 1044, 32, 55, "Input",ExpressionUUID->"e4537758-8c3f-41a3-8549-d63e257430cf"],
Cell[CellGroupData[{
Cell[5424132, 106632, 2548, 73, 103, "Input",ExpressionUUID->"7a80c9c3-f04d-4c96-ad09-9aafc7dc43ab"],
Cell[5426683, 106707, 2667, 69, 66, "Output",ExpressionUUID->"e59922e5-ea77-44d1-84ce-bb98fe1b09be"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5429387, 106781, 1135, 33, 62, "Input",ExpressionUUID->"7a093b49-81fd-41af-bae9-4ddc1b6d2d88"],
Cell[5430525, 106816, 1201, 31, 59, "Output",ExpressionUUID->"02f3eb0f-9ff6-4325-8134-8d745234512d"]
}, Open  ]],
Cell[5431741, 106850, 516, 12, 34, "Input",ExpressionUUID->"2c4ab90b-a550-4879-b451-778a6f7cfe08"],
Cell[CellGroupData[{
Cell[5432282, 106866, 856, 22, 55, "Input",ExpressionUUID->"c2cacb06-3996-43b5-a8a5-d281f997444d"],
Cell[5433141, 106890, 663, 18, 76, "Output",ExpressionUUID->"1fb6a17e-f55f-4d1b-911e-822599e00c4f"]
}, Open  ]],
Cell[5433819, 106911, 380, 7, 197, "Input",ExpressionUUID->"f0541967-16ae-4dcc-8827-0e063679c209"],
Cell[5434202, 106920, 503, 11, 34, "Input",ExpressionUUID->"6033c7dc-4279-49e1-976f-54c999477393"],
Cell[5434708, 106933, 3456, 106, 230, "Input",ExpressionUUID->"a2358973-8e16-4a73-a4f4-afeb1943e41e"],
Cell[5438167, 107041, 254, 6, 34, "Input",ExpressionUUID->"a631bd6c-5cd9-42e6-b496-e9de85b694f3"],
Cell[5438424, 107049, 9716, 306, 578, "Input",ExpressionUUID->"213daaab-fb12-4249-80e2-ce81e20ebab8"],
Cell[5448143, 107357, 607, 19, 72, "Input",ExpressionUUID->"02529135-7c05-468b-af6d-856b65e6a71e"],
Cell[5448753, 107378, 7933, 222, 580, "Input",ExpressionUUID->"0a24784a-54f8-4f73-8ba8-068187da5c05"],
Cell[5456689, 107602, 292, 7, 34, "Input",ExpressionUUID->"d0cd034d-9239-45dd-a36c-aa64083b09bd"],
Cell[CellGroupData[{
Cell[5457006, 107613, 5309, 142, 252, "Input",ExpressionUUID->"33502244-33bc-4a37-bdc7-35bbcfa9fb8c"],
Cell[5462318, 107757, 3553, 89, 95, "Output",ExpressionUUID->"b79398af-4323-4a98-a9ef-22b7bb1a6d4e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5465908, 107851, 3055, 78, 165, "Input",ExpressionUUID->"896e8d75-9606-4480-8a39-e7d29b3d9a9a"],
Cell[5468966, 107931, 2294, 59, 70, "Output",ExpressionUUID->"8e74bd3a-2b8e-47b1-ba7e-4c43f19a8ba9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5471297, 107995, 1434, 40, 61, "Input",ExpressionUUID->"f7b2509d-14d9-4090-a2e3-32d47f76ccbe"],
Cell[5472734, 108037, 1904, 51, 83, "Output",ExpressionUUID->"79fad130-a420-4f51-a8d3-bfd68b80e5c4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5474675, 108093, 4774, 118, 214, "Input",ExpressionUUID->"67aaaecb-9587-4abd-9b6d-35cac9d81d78"],
Cell[5479452, 108213, 7077, 161, 190, "Output",ExpressionUUID->"a90aad0f-38c2-4a97-9642-74b5d42514ca"]
}, Open  ]],
Cell[5486544, 108377, 294, 7, 34, "Input",ExpressionUUID->"b7fb20bd-0fbc-49da-b035-c73341c836d5"],
Cell[5486841, 108386, 1406, 45, 57, "Input",ExpressionUUID->"e41c7f71-fe87-4a75-a71b-47be00272574"],
Cell[CellGroupData[{
Cell[5488272, 108435, 5710, 149, 298, "Input",ExpressionUUID->"bebbfd75-2787-4314-bd59-b23a8edd8413"],
Cell[5493985, 108586, 5529, 137, 180, "Output",ExpressionUUID->"b88901a7-46b1-429a-a2d9-2db6b83ac83c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5499551, 108728, 2398, 64, 128, "Input",ExpressionUUID->"4a5196ac-f0a4-4fb2-8dda-4f8ed761ba95"],
Cell[5501952, 108794, 4917, 123, 143, "Output",ExpressionUUID->"f0c83fab-8981-47ed-8794-967db8655005"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5506906, 108922, 4283, 112, 155, "Input",ExpressionUUID->"edf6a7c2-731a-4409-aeae-608e94736367"],
Cell[5511192, 109036, 4179, 104, 210, "Output",ExpressionUUID->"af0a7aa0-742b-4981-b9ad-f7af4b172ecf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5515408, 109145, 3744, 94, 236, "Input",ExpressionUUID->"a86f8955-3ca3-4711-be52-6b99df2136f7"],
Cell[5519155, 109241, 2452, 57, 69, "Output",ExpressionUUID->"b19426af-77b8-407d-aa69-76ac08345e0f"]
}, Open  ]],
Cell[5521622, 109301, 311, 8, 34, "Input",ExpressionUUID->"93d64cdf-e78d-4b5b-9b7e-6df00f51fe5f"],
Cell[5521936, 109311, 231, 5, 34, "Input",ExpressionUUID->"14fb7d28-7cd5-4101-89ac-a2cb79a9eaa4"],
Cell[5522170, 109318, 6972, 161, 334, "Input",ExpressionUUID->"472105b0-6a1c-415f-b699-23569730c556"],
Cell[CellGroupData[{
Cell[5529167, 109483, 6837, 161, 288, "Input",ExpressionUUID->"251897a7-2e62-4dd7-bfc8-a8b0893ca299"],
Cell[5536007, 109646, 848, 24, 85, "Output",ExpressionUUID->"1f2596f2-ef8e-4746-b6ea-83ec68dd8dfb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5536892, 109675, 1215, 30, 62, "Input",ExpressionUUID->"3fe9e65a-5bee-4d51-a683-280b52f99077"],
Cell[5538110, 109707, 1299, 36, 67, "Output",ExpressionUUID->"833f20c4-1b89-4e56-ab7a-b0faa81f51bf"]
}, Open  ]],
Cell[5539424, 109746, 871, 25, 64, "Input",ExpressionUUID->"45da431c-deb4-4907-8c97-1896e6518e6f"],
Cell[CellGroupData[{
Cell[5540320, 109775, 2744, 68, 153, "Input",ExpressionUUID->"78544a15-5556-47d1-a5fa-2495e80c52a2"],
Cell[5543067, 109845, 2086, 53, 103, "Output",ExpressionUUID->"7acdc2f3-86c7-4e14-b397-d4446cf21a2c"]
}, Open  ]],
Cell[5545168, 109901, 400, 7, 221, "Input",ExpressionUUID->"3c317f93-fc52-4c50-8368-f8bc03eeb59e"],
Cell[5545571, 109910, 479, 10, 34, "Input",ExpressionUUID->"d0a6410d-5c16-4c91-affb-d1adeb44d109"],
Cell[CellGroupData[{
Cell[5546075, 109924, 3744, 86, 169, "Input",ExpressionUUID->"59cd0169-c9c9-4489-8e20-14534338ad45"],
Cell[5549822, 110012, 1110, 30, 64, "Output",ExpressionUUID->"367989f8-5128-4db8-9fdd-da72b0a15563"]
}, Open  ]],
Cell[5550947, 110045, 1188, 31, 61, "Input",ExpressionUUID->"c057043f-657d-47a8-b22a-d2a2238e5707"],
Cell[CellGroupData[{
Cell[5552160, 110080, 3834, 89, 169, "Input",ExpressionUUID->"e7bcca27-ba97-4de7-ae48-f04ae10e6aa5"],
Cell[5555997, 110171, 3315, 82, 182, "Output",ExpressionUUID->"90b0c357-3573-4afd-814e-8152cc283404"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5559349, 110258, 3817, 97, 266, "Input",ExpressionUUID->"083c0fae-1c39-4326-b246-f0a3de7a1dca"],
Cell[5563169, 110357, 2817, 75, 157, "Output",ExpressionUUID->"b0d335ed-f2eb-4781-bcde-148f6ca2f239"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5566035, 110438, 1613, 34, 71, "Section",ExpressionUUID->"5faace6a-4f1c-4998-8a14-d760e3f7db91"],
Cell[5567651, 110474, 593, 12, 58, "Input",ExpressionUUID->"604fdf5b-44ad-4168-8f20-68fd82d4542f"],
Cell[5568247, 110488, 371, 8, 34, "Input",ExpressionUUID->"1c50e60e-fb54-43f8-a37a-9290ac0a5c2e"],
Cell[5568621, 110498, 1495, 43, 88, "Input",ExpressionUUID->"bcdfdd1b-0a2d-47a1-b252-bd969bcd55ed"],
Cell[5570119, 110543, 1970, 58, 125, "Input",ExpressionUUID->"5b729b23-de20-42c9-b6cf-59eb34b79022"],
Cell[5572092, 110603, 4115, 109, 210, "Input",ExpressionUUID->"c2bc91f1-d8de-4d67-8a71-34d5beb47c4c"],
Cell[5576210, 110714, 335, 8, 34, "Input",ExpressionUUID->"91335ae8-1935-4518-9623-da1f424b2e9e"],
Cell[5576548, 110724, 2645, 72, 285, "Input",ExpressionUUID->"50a8004f-6601-4491-8888-21347440bb64"],
Cell[5579196, 110798, 2601, 72, 261, "Input",ExpressionUUID->"9974e93b-02cd-437a-a504-1042d99d4db3"],
Cell[5581800, 110872, 2011, 58, 176, "Input",ExpressionUUID->"e9085421-b589-4736-aa26-40b5e00ad738"],
Cell[5583814, 110932, 2224, 64, 230, "Input",ExpressionUUID->"36c59465-71da-4ab9-9e2c-3c69c5bfccc8"],
Cell[5586041, 110998, 448, 10, 34, "Input",ExpressionUUID->"bb99aff0-e4a0-4594-8347-f022aa0d2016"],
Cell[CellGroupData[{
Cell[5586514, 111012, 2013, 60, 125, "Input",ExpressionUUID->"bcf2c7b1-9156-49c8-afe9-0c13388a1809"],
Cell[5588530, 111074, 1388, 44, 85, "Output",ExpressionUUID->"b13f88d9-cc1e-4e05-b9a4-f7f78f546b4f"]
}, Open  ]],
Cell[5589933, 111121, 276, 7, 34, "Input",ExpressionUUID->"ba362751-ec9a-4581-9315-40d9f7c75db1"],
Cell[5590212, 111130, 5587, 148, 389, "Input",ExpressionUUID->"33a104f3-4b89-443f-ab8d-2952940caca9"],
Cell[5595802, 111280, 1702, 46, 83, "Input",ExpressionUUID->"93a08a74-cd05-4189-8850-0114804b8fe4"],
Cell[5597507, 111328, 1161, 29, 102, "Input",ExpressionUUID->"1a640d8d-2248-46f4-9186-0bd07fdb1251"],
Cell[5598671, 111359, 307, 7, 34, "Input",ExpressionUUID->"b3cdba05-564c-44a0-b8b9-72231ce21dcd"],
Cell[5598981, 111368, 5409, 132, 321, "Input",ExpressionUUID->"d7929faa-ede5-40da-9d6b-6679f726608c"],
Cell[5604393, 111502, 423, 9, 34, "Input",ExpressionUUID->"9da803cf-4352-4f6d-a282-27fb0167cca2"],
Cell[CellGroupData[{
Cell[5604841, 111515, 877, 27, 34, "Input",ExpressionUUID->"a7f790e5-1a13-42c1-91a2-00eaea42f8bd"],
Cell[5605721, 111544, 371, 9, 56, "Output",ExpressionUUID->"2ddd1759-de7e-41ef-8bdc-b708bbd80938"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5606129, 111558, 826, 27, 34, "Input",ExpressionUUID->"3a01f2b5-cf3d-48e8-b41d-330d5c433617"],
Cell[5606958, 111587, 278, 6, 56, "Output",ExpressionUUID->"8b994c6c-0cf6-4286-9c39-7b51410db265"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5607273, 111598, 869, 25, 34, "Input",ExpressionUUID->"23ca8b59-b200-4b4f-b694-5333a1139e7d"],
Cell[5608145, 111625, 424, 11, 65, "Output",ExpressionUUID->"5bf6852c-5b5e-432e-82cc-cbd622977baf"]
}, Open  ]],
Cell[5608584, 111639, 4423, 115, 242, "Input",ExpressionUUID->"ebbb8f4c-25b7-45a4-b890-947bcf8397c2"],
Cell[5613010, 111756, 273, 7, 34, "Input",ExpressionUUID->"cb4679d7-bb56-4984-967a-df137990ac73"],
Cell[CellGroupData[{
Cell[5613308, 111767, 2367, 62, 138, "Input",ExpressionUUID->"c800d82a-4285-4baf-ae80-f63d2d86e8c5"],
Cell[5615678, 111831, 1696, 49, 83, "Output",ExpressionUUID->"0febcea3-d167-4224-b2b5-29a3d8d96834"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5617411, 111885, 2516, 68, 148, "Input",ExpressionUUID->"fad209c6-abbc-447c-a73d-8466dc8f2ec7"],
Cell[5619930, 111955, 1320, 38, 82, "Output",ExpressionUUID->"5838dac6-bc6f-4fac-bed2-36b0873e3bcc"]
}, Open  ]],
Cell[5621265, 111996, 3555, 95, 196, "Input",ExpressionUUID->"e64be7c2-41dc-4a1f-9c87-e26940fc0020"],
Cell[5624823, 112093, 397, 8, 34, "Input",ExpressionUUID->"6048f8ed-8d15-4205-88f1-cd0336a277b9"],
Cell[CellGroupData[{
Cell[5625245, 112105, 1976, 54, 82, "Input",ExpressionUUID->"13df4ca7-b7f9-481a-9d26-14c80a35d637"],
Cell[5627224, 112161, 2976, 74, 87, "Output",ExpressionUUID->"dcded8cf-da86-4a76-a83c-d8f33e47d3d1"]
}, Open  ]],
Cell[5630215, 112238, 4227, 107, 232, "Input",ExpressionUUID->"c3c54b93-7371-455e-a35a-e81c9f4b6be3"],
Cell[5634445, 112347, 261, 6, 34, "Input",ExpressionUUID->"35610ffb-b7ec-461f-a672-0fa971d4b1c9"],
Cell[5634709, 112355, 3999, 101, 232, "Input",ExpressionUUID->"b2eceed5-9c03-4338-a9f3-d25b8e37c460"],
Cell[CellGroupData[{
Cell[5638733, 112460, 2558, 65, 120, "Input",ExpressionUUID->"e21c4507-2cd7-41ff-b71a-feb51bcb362c"],
Cell[5641294, 112527, 4244, 107, 75, "Output",ExpressionUUID->"b222e964-16e6-4856-8ef7-7e188400de2d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5645575, 112639, 2681, 66, 124, "Input",ExpressionUUID->"df184c57-51db-41a1-b793-330b02711bf3"],
Cell[5648259, 112707, 3019, 74, 64, "Output",ExpressionUUID->"f88fdc50-2d87-42bd-914e-b890684982e5"]
}, Open  ]],
Cell[5651293, 112784, 4892, 125, 278, "Input",ExpressionUUID->"392ec05e-897c-44ff-918e-8fffaae7f7d5"],
Cell[CellGroupData[{
Cell[5656210, 112913, 2824, 75, 120, "Input",ExpressionUUID->"628f250f-ed16-4486-b941-0780839f15a4"],
Cell[5659037, 112990, 2424, 62, 75, "Output",ExpressionUUID->"51a1e2f4-16f1-43aa-9a37-5578af2851b3"]
}, Open  ]],
Cell[5661476, 113055, 3380, 92, 196, "Input",ExpressionUUID->"6be12060-c314-4c82-b1f8-d6829878d9e7"],
Cell[5664859, 113149, 477, 10, 34, "Input",ExpressionUUID->"7272eafa-19f7-401d-923a-5641090bfe2e"],
Cell[5665339, 113161, 340, 7, 34, "Input",ExpressionUUID->"2c16b1fd-6508-47f8-b3b5-06577634b9e2"],
Cell[CellGroupData[{
Cell[5665704, 113172, 5426, 125, 230, "Input",ExpressionUUID->"6d434b23-2d62-41a8-8085-0ec95d5bb431"],
Cell[5671133, 113299, 3223, 86, 280, "Output",ExpressionUUID->"cc5d41fb-71cf-4aca-b1f7-d0a91ee2445d"]
}, Open  ]],
Cell[5674371, 113388, 273, 7, 34, "Input",ExpressionUUID->"9bfd3d84-4e79-40ab-b82e-85e270c76f92"],
Cell[5674647, 113397, 275, 6, 34, "Input",ExpressionUUID->"835670fe-e069-4c4f-b56a-7776e918c969"],
Cell[CellGroupData[{
Cell[5674947, 113407, 500, 12, 50, "Input",ExpressionUUID->"4a556fc1-626d-45ed-a74a-dee4eb24f646"],
Cell[5675450, 113421, 819, 22, 56, "Output",ExpressionUUID->"3a94816f-5a69-4894-b63c-8755bc7ca0e7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5676306, 113448, 2418, 57, 90, "Input",ExpressionUUID->"8ecf7d2b-135d-49ef-805f-d16502a7fdd6"],
Cell[5678727, 113507, 1500, 39, 42, "Output",ExpressionUUID->"d18df34c-63e3-4a18-ba50-234a98ed1545"]
}, Open  ]],
Cell[5680242, 113549, 2858, 74, 143, "Input",ExpressionUUID->"926c3179-44ec-48da-bf45-0d4c646b4f8b"],
Cell[CellGroupData[{
Cell[5683125, 113627, 4864, 121, 204, "Input",ExpressionUUID->"cca28f99-074e-4853-b1ab-3d31bf4e1c48"],
Cell[5687992, 113750, 4850, 119, 408, "Output",ExpressionUUID->"c38320b3-8fbd-4c80-8d13-eb253e20a7c3"]
}, Open  ]],
Cell[5692857, 113872, 4430, 115, 430, "Input",ExpressionUUID->"8157074f-ef0e-4c01-841c-aeeb54dc3378"],
Cell[CellGroupData[{
Cell[5697312, 113991, 4529, 116, 372, "Input",ExpressionUUID->"a2644e12-d82e-4a63-84c3-3ed70cd80d59"],
Cell[5701844, 114109, 6013, 145, 200, "Output",ExpressionUUID->"81957525-cef8-48b7-8580-cb2d17e5dba0"]
}, Open  ]],
Cell[5707872, 114257, 4176, 112, 289, "Input",ExpressionUUID->"cfd2bbb9-abfb-41b1-a0bd-0e5e46453f8d"],
Cell[5712051, 114371, 4142, 110, 289, "Input",ExpressionUUID->"7e6dd0e3-8234-40e1-aa82-18da229baaa7"],
Cell[CellGroupData[{
Cell[5716218, 114485, 4706, 117, 379, "Input",ExpressionUUID->"6fbd2503-0202-4c71-99aa-60c0b58d10a0"],
Cell[5720927, 114604, 3195, 86, 186, "Output",ExpressionUUID->"0ee0ea1b-0ba5-45d6-8af0-737b710a72bb"]
}, Open  ]],
Cell[5724137, 114693, 219, 5, 34, "Input",ExpressionUUID->"11d7c9aa-0905-4b27-b1da-f7c9764d0db5"],
Cell[5724359, 114700, 3279, 88, 184, "Input",ExpressionUUID->"a0515f8f-7e2d-45bd-9675-71bc1bf65d2a"],
Cell[5727641, 114790, 352, 8, 34, "Input",ExpressionUUID->"b6dc5a5a-f936-42df-9581-0bc3d517bc76"],
Cell[CellGroupData[{
Cell[5728018, 114802, 2853, 69, 272, "Input",ExpressionUUID->"454b2f20-f6ee-4285-9755-2b50c72d659b"],
Cell[5730874, 114873, 2021, 51, 91, "Output",ExpressionUUID->"d781c6a0-d368-403c-98f4-7064fb36f02d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5732932, 114929, 3282, 72, 162, "Input",ExpressionUUID->"4c54ea61-7a31-4f4e-b2cc-c0df77d47a2e"],
Cell[5736217, 115003, 3443, 80, 83, "Output",ExpressionUUID->"6d0471ea-e80d-4abb-b206-ab0fd9ee6b26"]
}, Open  ]],
Cell[5739675, 115086, 2200, 53, 81, "Input",ExpressionUUID->"43ec63ea-aa8a-4851-b9e3-dd5055e51201"],
Cell[CellGroupData[{
Cell[5741900, 115143, 2517, 62, 272, "Input",ExpressionUUID->"01925a0b-42e3-4a81-996b-190d82e91335"],
Cell[5744420, 115207, 2156, 56, 91, "Output",ExpressionUUID->"42aab39b-e0ac-49ef-9a15-5fe8ccd190ab"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5746613, 115268, 3502, 78, 172, "Input",ExpressionUUID->"8287aa13-a555-46ed-8bf7-1dcd9c19d0b9"],
Cell[5750118, 115348, 3324, 83, 103, "Output",ExpressionUUID->"b71d767a-5959-45ed-b468-148419c1dd2c"]
}, Open  ]],
Cell[5753457, 115434, 401, 7, 267, "Input",ExpressionUUID->"616d4e6f-ff43-40dc-97f8-c0e8bc505059"],
Cell[5753861, 115443, 320, 7, 34, "Input",ExpressionUUID->"0fa1721b-82da-4cf4-b1ca-8cc724b4b912"],
Cell[5754184, 115452, 1495, 43, 88, "Input",ExpressionUUID->"1f6a7d69-1332-4cea-852e-e2818f0b6e93"],
Cell[5755682, 115497, 1970, 58, 125, "Input",ExpressionUUID->"c4699d60-94e1-4089-964f-a503014ae893"],
Cell[CellGroupData[{
Cell[5757677, 115559, 3812, 105, 210, "Input",ExpressionUUID->"2c597f8d-66a9-4e93-8c46-5f30a335b910"],
Cell[5761492, 115666, 2560, 72, 192, "Output",ExpressionUUID->"de6ab41a-36f2-41dc-b530-71215daa6c7b"]
}, Open  ]],
Cell[5764067, 115741, 274, 6, 34, "Input",ExpressionUUID->"f8a41055-1f4d-41f1-90b2-9d7445956ea6"],
Cell[5764344, 115749, 2059, 58, 176, "Input",ExpressionUUID->"3dbd1860-ff4f-4202-99db-615b2a420ef5"],
Cell[CellGroupData[{
Cell[5766428, 115811, 2583, 68, 227, "Input",ExpressionUUID->"30b214a7-f848-462a-a556-a25b4f2e6fe9"],
Cell[5769014, 115881, 1714, 53, 64, "Output",ExpressionUUID->"4c4389e9-56f9-4829-b57b-d834d0a484a3"]
}, Open  ]],
Cell[5770743, 115937, 322, 9, 34, "Input",ExpressionUUID->"0360b6ea-16c2-4db8-b756-fab31543cdc2"],
Cell[5771068, 115948, 5587, 148, 389, "Input",ExpressionUUID->"e6e2c692-92cb-418d-87f2-9a37791cceda"],
Cell[5776658, 116098, 553, 13, 58, "Input",ExpressionUUID->"7bfccc77-2ead-4fab-91ea-7f1d229ab05a"],
Cell[CellGroupData[{
Cell[5777236, 116115, 4845, 121, 220, "Input",ExpressionUUID->"eb3b23fb-1f2f-4d99-b56b-6eee15343b4c"],
Cell[5782084, 116238, 3518, 88, 157, "Output",ExpressionUUID->"a63142cc-4e50-423b-a3cb-8172958d0430"]
}, Open  ]],
Cell[5785617, 116329, 253, 6, 34, "Input",ExpressionUUID->"8c5bfb4f-03b2-44f4-9baf-eea5aeb276e2"],
Cell[CellGroupData[{
Cell[5785895, 116339, 2387, 62, 202, "Input",ExpressionUUID->"21c3b6b5-413e-40fd-bf47-de243d490daf"],
Cell[5788285, 116403, 5494, 124, 179, "Output",ExpressionUUID->"72c33189-bbbb-4ab4-bab8-e87fb2febca5"]
}, Open  ]],
Cell[5793794, 116530, 273, 7, 34, "Input",ExpressionUUID->"abd48d6e-ebdd-4e9d-83d1-3ac4b73463ce"],
Cell[CellGroupData[{
Cell[5794092, 116541, 2533, 60, 134, "Input",ExpressionUUID->"e41a3f3a-7586-4497-82ee-7811971515ee"],
Cell[5796628, 116603, 425, 12, 57, "Output",ExpressionUUID->"a6834051-c43d-4bb6-842b-6a50d18c795c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5797090, 116620, 2260, 52, 124, "Input",ExpressionUUID->"eebf5544-eaf1-4118-a4f0-7090f788980a"],
Cell[5799353, 116674, 1427, 41, 95, "Output",ExpressionUUID->"23a07184-37f9-4636-91f3-d4421be934f5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5800817, 116720, 1661, 44, 73, "Input",ExpressionUUID->"ad4b29b6-5013-4fca-a1de-f34596cfb1cc"],
Cell[5802481, 116766, 1956, 52, 67, "Output",ExpressionUUID->"694b9b2b-c79d-4833-bebd-561d8d6fb063"]
}, Open  ]],
Cell[5804452, 116821, 772, 12, 430, "Input",ExpressionUUID->"b2fa379f-3550-4ed2-8d27-a0452aa0e982"],
Cell[5805227, 116835, 483, 9, 34, "Input",ExpressionUUID->"7a61a0b6-cd4a-4b8b-8e80-da125792152f"],
Cell[5805713, 116846, 3853, 96, 152, "Input",ExpressionUUID->"d92ec9a1-3efb-4fc4-84c5-69fe9d1e3d0d"],
Cell[5809569, 116944, 249, 6, 34, "Input",ExpressionUUID->"8188ba4b-e883-446f-89aa-ecbe1e50bb9b"],
Cell[CellGroupData[{
Cell[5809843, 116954, 3224, 73, 110, "Input",ExpressionUUID->"8f7632a9-aa00-40c7-8856-adae62733d6b"],
Cell[5813070, 117029, 625, 16, 59, "Output",ExpressionUUID->"5f2e0f5c-bd51-4d3e-8bbe-8b76c17a67d1"]
}, Open  ]],
Cell[5813710, 117048, 793, 17, 55, "Input",ExpressionUUID->"54b6f374-cc00-4085-89d5-dd8203612dd7"],
Cell[CellGroupData[{
Cell[5814528, 117069, 3973, 95, 152, "Input",ExpressionUUID->"dad01d8e-c749-4f2f-9622-c2883984ca0e"],
Cell[5818504, 117166, 4437, 114, 204, "Output",ExpressionUUID->"773ed418-756d-4b79-9d67-1b69466acd7e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5822978, 117285, 5805, 140, 392, "Input",ExpressionUUID->"1386bd94-0db4-403a-b615-1738237523a4"],
Cell[5828786, 117427, 4208, 111, 317, "Output",ExpressionUUID->"0dc60e59-3c53-40fd-b897-d24d215be37d"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}
]
*)

